#!/bin/bash

mv .env ~/env_bak_update

git checkout -f
git pull

mv ~/env_bak_update .env
chmod +x *.sh

bash ./_LaraDock_stop.sh
cd laradock

git checkout -f
git pull
git checkout cadaris

cd ..
bash ./_LaraDock_up.sh
cd laradock

docker-compose exec workspace composer install

docker-compose exec workspace chmod -R 777 storage
docker-compose exec workspace chmod -R 777 public
docker-compose exec workspace chmod -R 777 SistemaCadarisBackup

docker-compose exec workspace php artisan vendor:publish
docker-compose exec workspace composer dump-autoload

docker-compose exec workspace php artisan migrate

docker-compose exec workspace php artisan cache:clear
docker-compose exec workspace php artisan config:cache
