# Les't Encrypt

## Referencias

https://docs.aws.amazon.com/pt_br/AWSEC2/latest/UserGuide/SSL-on-amazon-linux-ami.html#lets-encrypt-alami

## Instalando no Amazon Linux 1

````bash
sudo yum-config-manager --enable epel
mkdir /home/rafael/letsencrypt && cd /home/rafael/letsencrypt
wget https://dl.eff.org/certbot-auto
chmod a+x certbot-auto
````

## Rodando

````bash
# se precisar:
#   nano /etc/nginx/conf.d/virtual.conf
#   sudo service nginx restart

sudo /home/rafael/letsencrypt/certbot-auto --debug -d sistema.cadarisdigital.com.br
sudo /home/rafael/letsencrypt/certbot-auto --debug -d erp.cadarisdigital.com.br
````

## Commando para o CRON rodar o ReNew todo dia as 22hrs(BR)

````bash
sudo nano /etc/crontab

0 19 * * *  root  sudo /home/rafael/letsencrypt/certbot-auto renew --no-self-upgrade >> /home/rafael/letsencrypt/renew_logs/renew.log 2>&1

sudo service crond restart
````

Endereço IPv4 público: 52.67.100.182 | endereço aberto
Endereços IPv4 privados: 172.31.47.37

Endereço IPv4 público: 18.230.57.179 | endereço aberto
Endereços IPv4 privados: 172.31.47.37
