<?php

namespace App\Models\Config;

use Illuminate\Database\Eloquent\Model;

/**
 * App\Models\Config\FaixaSalarialDissidio
 *
 * @property integer $id
 * @property integer $ano
 * @property integer $valor1
 * @property integer $porc1
 * @property integer $valor2
 * @property integer $porc2
 * @property integer $valor3
 * @property integer $porc3
 * @property integer $valor4
 * @property integer $porc4
 * @property \Carbon\Carbon $created_at
 * @property \Carbon\Carbon $updated_at
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio whereId( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio whereAno( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio whereValor1( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio wherePorc1( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio whereValor2( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio wherePorc2( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio whereValor3( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio wherePorc3( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio whereValor4( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio wherePorc4( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio whereCreatedAt( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Config\FaixaSalarialDissidio whereUpdatedAt( $value )
 * @mixin \Eloquent
 */
class FaixaSalarialDissidio extends Model {
  /**
   * A tabela associada com este Model.
   *
   * @var string
   */
  protected $table = 'configadmin_faixasalarial_dissidio';

  /**
   * Os atributos que são atribuíveis em massa.
   *
   * @var array
   */
  protected $fillable = [
    'ano', 'valor1', 'porc1', 'valor2', 'porc2', 'valor3', 'porc3', 'valor4', 'porc4' ];

}
