<?php

use App\Models\Cadastros\CentrosDeCustoCadaris;
use Illuminate\Database\Seeder;

class CentrosDeCustoCadarisSeeder extends Seeder {
  /**
   * Run the database seeds.
   *
   * @return void
   */
  public function run() {
   $centros = [
      '01' => 'Diretoria',
      '05' => 'DPTO Financeiro',
      '12' => 'DPTO Comercial',
      '18' => 'DPTO Adm',
      '25' => 'DPTO RH',
      '30' => 'DPTO IT',
      '40' => 'DPTO Criação',
      '45' => 'DPTO Redação'
    ];

    foreach ( $centros as $cod => $nome ) {
      CentrosDeCustoCadaris::create( [
        'codigo' => $cod,
        'nome'   => $nome,
      ] );
    }

  }
}
