<?php

use App\Models\Config\ServicoCustoInterno;
use Illuminate\Database\Seeder;

class JobsSeeder extends Seeder {
  /**
   * Run the database seeds.
   *
   * @return void
   */
  public function run() {
    ServicoCustoInterno::create( [
      'nome'        => 'Arte',
      'sinapro_min' => 284,
      'sinapro_max' => 355,
      'desc_15'     => 241,
      'desc_30'     => 199,
      'desc_50'     => 142
    ] );
    ServicoCustoInterno::create( [
      'nome'        => 'Redação',
      'sinapro_min' => 246,
      'sinapro_max' => 301,
      'desc_15'     => 209,
      'desc_30'     => 172,
      'desc_50'     => 123
    ] );
    ServicoCustoInterno::create( [
      'nome'        => 'Atendimento',
      'sinapro_min' => 284,
      'sinapro_max' => 355,
      'desc_15'     => 241,
      'desc_30'     => 199,
      'desc_50'     => 142
    ] );
    ServicoCustoInterno::create( [
      'nome'        => 'Planejamento',
      'sinapro_min' => 355,
      'sinapro_max' => 426,
      'desc_15'     => 302,
      'desc_30'     => 249,
      'desc_50'     => 178
    ] );
    ServicoCustoInterno::create( [
      'nome'        => 'Programação',
      'sinapro_min' => 213,
      'sinapro_max' => 284,
      'desc_15'     => 181,
      'desc_30'     => 149,
      'desc_50'     => 107
    ] );
    ServicoCustoInterno::create( [
      'nome'        => 'Tráfego',
      'sinapro_min' => 142,
      'sinapro_max' => 171,
      'desc_15'     => 121,
      'desc_30'     => 99,
      'desc_50'     => 71
    ] );
  }
}
