@extends('app')

@section('content')

  <div class="row">
    <div class="col-md-12 form-group">
      <div class="h1">
        <a href="{{route('cadastros.centrosdecustocadaris.index')}}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Editar Centros de Custo da Cadaris

        {{ Form::open(['route' => ['cadastros.centrosdecustocadaris.destroy' , $centro->id], 'style'=>'display:inline;']) }}
        {{ Form::hidden('_method', 'DELETE') }}
        <button type="submit" class="btn btn-danger inline pull-right" name="deleta_item">
          <i class="fa fa-trash-o" aria-hidden="true"></i>
          Deletar Centro de Custo da Cadaris
        </button>
        {{ Form::close() }}
      </div>
    </div>
  </div>

  {!! Form::model(
     $centro, [
    'method'=> 'PUT',
    'route' => ['cadastros.centrosdecustocadaris.update', $centro->id]
  ]) !!}

  @include('Cadastros.CentrosDeCustoCadaris.form')

  <br>
  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-floppy-o" aria-hidden="true"></i>
        Salvar Centro
      </button>
      <a class="btn btn-default" href="{{ route('cadastros.centrosdecustocadaris.index') }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>

  @include('_fragments.modal', ['titulo'=> 'Centro de Custo da Cadaris' ])
@endsection
