@extends('app')

@section('content')
  
  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{route('clientes.index')}}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Cadastrar Cliente
      </h1>
    </div>
  </div>

  {!! Form::open([
      'route' => 'clientes.store',
  ]) !!}
  
  @include('Cadastros.Clientes.form')
  
  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-plus" aria-hidden="true"></i> Inserir Novo Cliente
      </button>
      <a class="btn btn-default" href="{{ route('clientes.index') }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>

@endsection
