@extends('app')

@section('content')
  
  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{route('clientes.index')}}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Editar Cliente
      </h1>
    </div>
  </div>
  
  {!! Form::model(
    ($tipo==1?$empresa:($tipo==2?$centro:$conta)), [
    'method'=> 'PUT',
    'route' => ['clientes.update',$empCod, $cdcCod, $cntCod ]
   ]) !!}
  
  @include('Cadastros.Clientes.form_edit')
  
  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Cliente
      </button>
      <a class="btn btn-default" href="{{ route('clientes.index') }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>
@endsection
