@extends('app')

@section('content')

  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{route('departamentos.index')}}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Visualizar Departamento
        @can(CRP::P_Cadastro_edit)
          <a href="{{route('departamentos.edit',[$depart->id])}}" class="btn btn-warning pull-right">
            <i class="fa fa-pencil" aria-hidden="true"></i> Editar
          </a>
        @endcan
      </h1>
    </div>
  </div>
  
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-users" aria-hidden="true"></i> Informação Básica</h3>
    </div>
  </div>
  
  <div class="row">
    <div class="col-md-12 grupo">
      <p class="chave">Nome do Departamento:</p>
      <p class="valor">{{ $depart->nome }}</p>
    </div>
  </div>
  
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-users" aria-hidden="true"></i> Funcionários deste Departamento</h3>
    </div>
  </div>
  <div id="list" class="row">
    <div class="table-responsive col-md-12">
      <table class="table table-striped table-hover table-condensed">
        <thead>
        <tr>
          <th>Nome</th>
          <th></th>
        </tr>
        </thead>
        <tbody>
        @foreach($func as $f)
          <tr>
            <td>{{$f->nome}}</td>
            <td class="actions" style="text-align: right">
              <a class="btn btn-primary btn-xs" href="{{ route('funcionarios.show',[$f->id]) }}" target="_blank">
                <i class="fa fa-eye" aria-hidden="true"></i>
              </a>
            </td>
          </tr>
        @endforeach
        </tbody>
      </table>
    </div>
  </div>
  <br><br><br>
@endsection