<style type="text/css">
  html, body {
    font-size : 10px;
    height    : 100%;
  }

  @font-face {
    font-family : 'Raleway';
    font-style  : normal;
    font-weight : 400;
    src         : url('file://{{ public_path('fonts/Raleway-Regular.ttf') }}') format('truetype');
  }

  @font-face {
    font-family : 'Raleway';
    font-style  : italic;
    font-weight : 400;
    src         : url('file://{{ public_path('fonts/Raleway-Italic.ttf') }}') format('truetype');
  }

  @font-face {
    font-family : 'Raleway';
    font-style  : normal;
    font-weight : 700;
    src         : url('file://{{ public_path('fonts/Raleway-Bold.ttf') }}') format('truetype');
  }

  @font-face {
    font-family : 'Raleway';
    font-style  : italic;
    font-weight : 700;
    src         : url('file://{{ public_path('fonts/Raleway-BoldItalic.ttf') }}') format('truetype');
  }

  body {
    margin           : 0;
    padding          : 0;
    font-family      : "Raleway", Arial, sans-serif;
    font-size        : 14px;
    font-weight      : 400;
    line-height      : 1.42857143;
    color            : #231f20;
    background-color : #ffffff;
  }

  .page-break {
    page-break-after : always;
  }

  b, strong {
    font-weight : bold;
  }

  small {
    font-size : 80%;
  }

  img {
    border : 0;
  }

  table {
    border-spacing  : 0;
    border-collapse : collapse;
    width           : 100%;
    max-width       : 100%;
  }

  ul {
    padding-left : 20px;
  }

  img {
    page-break-inside : avoid;
    max-width         : 100% !important;

    vertical-align    : middle;
  }

  * {
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
  }

  p {
    margin : 0 0 10px;
  }

  small {
    font-size : 85%;
  }

  img {
    vertical-align : middle;
    border         : 0;
  }

  .text-left {
    text-align : left;
  }

  .text-right {
    text-align : right;
  }

  .text-center {
    text-align : center;
  }

  .div-bottom-right {
    position : absolute;
    bottom   : 0;
    right    : 0;
  }

  .text-justify {
    text-align : justify;
  }

  .text-nowrap {
    white-space : nowrap;
  }

  .text-lowercase {
    text-transform : lowercase;
  }

  .text-uppercase {
    text-transform : uppercase;
  }

  .text-capitalize {
    text-transform : capitalize;
  }

  .text-muted {
    color : #777;
  }

  .text-primary {
    color : #337AB7;
  }

  .text-success {
    color : #3C763D;
  }

  .text-info {
    color : #31708F;
  }

  .text-warning {
    color : #8A6D3B;
  }

  .text-danger {
    color : #A94442;
  }

  ul {
    margin-top    : 0;
    margin-bottom : 10px;
  }

  .row {
    /*margin-right : -15px;*/
    /*margin-left  : -15px;*/
  }

  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    position   : relative;
    min-height : 1px;
    /*margin-right : 15px;*/
    /*margin-left  : 15px;*/
    float      : left;
    display    : inline-block;
  }

  .col-12 {
    width : 100%;
  }

  .col-11 {
    width : 91.66666667%;
  }

  .col-10 {
    width : 83.33333333%;
  }

  .col-9 {
    width : 75%;
  }

  .col-8 {
    width : 66.66666667%;
  }

  .col-7 {
    width : 58.33333333%;
  }

  .col-6 {
    width : 50%;
  }

  .col-5 {
    width : 41.66666667%;
  }

  .col-4 {
    width : 33.33333333%;
  }

  .col-3 {
    width : 25%;
  }

  .col-2 {
    width : 16.66666667%;
  }

  .col-1 {
    width : 8.33333333%;
  }

  .td-12 {
    width : 100%;
  }

  .td-11 {
    width : 91.66666667%;
  }

  .td-10 {
    width : 83.33333333%;
  }

  .td-9 {
    width : 75%;
  }

  .td-8 {
    width : 66.66666667%;
  }

  .td-7 {
    width : 58.33333333%;
  }

  .td-6 {
    width : 50%;
  }

  .td-5 {
    width : 41.66666667%;
  }

  .td-4 {
    width : 33.33333333%;
  }

  .td-3 {
    width : 25%;
  }

  .td-2 {
    width : 16.66666667%;
  }

  .td-1 {
    width : 8.33333333%;
  }

  .clearfix:before,
  .clearfix:after,
  .container:before,
  .container:after,
  .row:before,
  .row:after {
    display : table;
    content : " ";
  }

  .clearfix:after,
  .container:after,
  .row:after {
    clear : both;
  }

  .container {
    padding          : 0;
    font-size        : 14px;
    line-height      : 1.42857143;
    background-color : #FFF;
    min-height       : 100%;
    height           : 100%;
    position         : relative;
    width            : 100%;
  }

  #cabecalho .cabecalho1 {
    margin-bottom : 15px;
  }

  #cabecalho .cabecalho2 {
    padding          : 15px 15px 5px 15px;
    background-color : #d1d1d1;
  }

  #cabecalho .cabecalho2 .text-label {
    font-size   : 18px;
    margin      : 0;
    padding     : 0;
    line-height : 1;
  }

  #cabecalho .cabecalho2 .text-valor {
    margin-bottom : 5px;
    padding       : 0;
    font-size     : 22px;
    line-height   : 1;
    font-weight   : bold;
  }

  .text-proposta {
    line-height    : 1.42857143;
    font-size      : 24px;
    padding-top    : 15px;
    padding-bottom : 5px;
    margin-bottom  : 15px;
    font-weight    : bold;
    text-align     : center;
  }

  .orcamento {
    margin-bottom : 8px;
    padding-left  : 15px;
    padding-right : 15px;
  }

  .descricao {
    padding-left  : 15px;
    padding-right : 15px;
  }

  .descricao div br {
    content : " ";
    display : block;
    margin  : 4px 0;
  }

  #rodape {
    position : fixed;
    bottom   : 0;
    width    : 100%;
  }

  #rodape .observacao {
    font-family   : inherit;
    line-height   : 1.1;
    color         : #414042;
    margin-top    : 0;
    margin-bottom : 10px;
    font-size     : 18px;
  }

  #rodape .assinatura {
    font-size     : 18px;
    line-height   : 1.42857143;
    font-family   : inherit;
    /*line-height   : 1.1;*/
    color         : #231f20;
    margin-top    : 0;
    margin-bottom : 10px;
    font-weight   : bold;
  }

  #rodape .endereco {
    font-size     : 16px;
    line-height   : 1.42857143;
    font-family   : inherit;
    color         : #231f20;
    margin-top    : 0;
    margin-bottom : 10px;
  }

  #rodape .observacoes_lista {
    margin-top    : 0;
    margin-bottom : 10px;
    padding-left  : 20px;
    line-height   : 1.2;
    font-size     : 14px;
  }

  .text-lg {
    font-size   : 16px;
    line-height : 1.42857143;
  }

  .text-md {
    font-size   : 14px;
    line-height : 1.42857143;
  }

  .text-sm {
    font-size   : 14px;
    line-height : 1;
  }

  .text-xs {
    font-size   : 11px;
    line-height : 1;
  }

  .borda {
    border : 1px solid #808080;
  }

  .text-bold {
    font-weight : bold;
  }

  table {
    border-collapse : collapse;
    text-align      : left;
  }

  tr, td, th {
    vertical-align : middle;
  }

  table.itens thead th {
    border-bottom : 1px solid #AAA;
    padding-left  : 15px;
    padding-right : 15px;
  }

  table.itens tbody td {
    border-bottom : 1px solid #CCC;
    padding       : 4px 15px;
  }

  table.itens tfoot tr td {
    border-top : 3px solid #888;
    padding    : 2px 15px;
  }

  table.itens_agrupado {
    margin-top: 8px;
    margin-bottom: 15px;
  }

  table.itens_agrupado tbody td.td_espaco {
    padding-bottom : 15px;
  }

  table.itens_agrupado tfoot.total tr td {
    /*margin-top : 15px;*/
    border-top : 3px solid #555;
    padding    : 2px 15px;
  }

  table.crono thead th {
    text-align    : left;
    padding       : 2px;
    border-bottom : 1px solid #888;
  }

  table.crono tbody td {
    padding       : 2px;
    border-bottom : 1px solid #CCC;
    white-space   : normal;
  }

  .badge {
    width  : 16px;
    height : 16px;
  }

</style>
