<div class="row">
  <div class="col-md-12">
    <h2><i class="fa fa-file-text-o"></i> Preenchimento do Briefing</h2>
  </div>
</div>

{{--   FORMULARIO    --}}

<div class="row">
  <div class="col-md-12">
    <!-- Nav tabs -->
    <ul class="nav nav-tabs" role="tablist">
      <li role="presentation" class="active">
        <a href="#bf_livre" aria-controls="livre" role="tab" data-toggle="tab">
          <i class="fa fa-hand-paper-o" aria-hidden="true"></i> Livre
        </a>
      </li>
      <li role="presentation">
        <a href="#bf_impresso" aria-controls="impresso" role="tab" data-toggle="tab">
          <i class="fa fa-newspaper-o" aria-hidden="true"></i> Cotação Gráfica
        </a>
      </li>
      <li role="presentation">
        <a href="#bf_digital" aria-controls="digitais" role="tab" data-toggle="tab">
          <i class="fa fa-globe" aria-hidden="true"></i> Cotação Web
        </a>
      </li>
      <li role="presentation">
        <a href="#bf_brindes" aria-controls="bridnes" role="tab" data-toggle="tab">
          <i class="fa fa-gift" aria-hidden="true"></i> Cotação Brindes
        </a>
      </li>
      <li role="presentation">
        <a href="#bf_anexos" aria-controls="anexos" role="tab" data-toggle="tab">
          <i class="fa fa-paperclip" aria-hidden="true"></i> Anexos
        </a>
      </li>
    </ul>
    <!-- Tab panes -->
    <div class="tab-content RCS_tab-pane">
      <div role="tabpanel" class="tab-pane active fade in" id="bf_livre">
        {{--          livre           --}}
        <div class="row">
          <div class="col-md-12 form-group h2">
            <i class="fa fa-hand-paper-o" aria-hidden="true"></i> Livre
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 form-group">
            {!! Form::label('briefing_livre', 'Confeccione o Briefing Livremente abaixo:', ['class'=>'h3 control-label']) !!}
            <textarea class="form-control" id="editor1" name="briefing_livre" cols="80"
                      rows="10">{{$BriefingLivre->texto}}</textarea>
          </div>
        </div>
      </div>
      <div role="tabpanel" class="tab-pane fade" id="bf_impresso">
        {{--          impresso        --}}
        @include('Comercial.componentes.A_briefing_grafica_form')
      </div>
      <div role="tabpanel" class="tab-pane fade" id="bf_digital">
        {{--          digitais        --}}
        @include('Comercial.componentes.A_briefing_web_form_checkbox')
      </div>
      <div role="tabpanel" class="tab-pane fade" id="bf_brindes">
        {{--          brindes         --}}
        @include('Comercial.componentes.A_briefing_brinde_form')
      </div>
      <div role="tabpanel" class="tab-pane fade" id="bf_anexos">
        {{--          anexos          --}}
        @include('Comercial.componentes.A_briefing_files_form')
      </div>
    </div>
  
  </div>
</div>