<div class="row">
  <div class="col-md-12 form-group h2">
    <i class="fa fa-gift" aria-hidden="true"></i> Cotação Brindes
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    <h3>Descrição Geral</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfbrinde_nome_material', 'Nome do Material:', ['class'=>'control-label']) !!}
    {!! Form::text('bfbrinde_nome_material', $BriefingBrinde->nome_material, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfbrinde_resumo', 'Resumo:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfbrinde_resumo', $BriefingBrinde->resumo, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Medida</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('bfbrinde_formato_aberto', 'Aberto (Largura &times; Altura):', ['class'=>'control-label']) !!}
    <div class="input-group">
      {!! Form::text('bfbrinde_formato_aberto_largura', $BriefingBrinde->formato_aberto_largura, ['class'=>'form-control', 'placeholder'=>'Largura', 'maxlength'=>'255']) !!}
      <div class="input-group-addon">&times;</div>
      {!! Form::text('bfbrinde_formato_aberto_altura', $BriefingBrinde->formato_aberto_altura, ['class'=>'form-control', 'placeholder'=>'Altura', 'maxlength'=>'255']) !!}
      <div class="input-group-addon">cm</div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('bfbrinde_formato_fechado', 'Fechado (Largura &times; Altura):', ['class'=>'control-label']) !!}
    <div class="input-group">
      {!! Form::text('bfbrinde_formato_fechado_largura', $BriefingBrinde->formato_fechado_largura, ['class'=>'form-control', 'placeholder'=>'Largura', 'maxlength'=>'255']) !!}
      <div class="input-group-addon">&times;</div>
      {!! Form::text('bfbrinde_formato_fechado_altura', $BriefingBrinde->formato_fechado_altura, ['class'=>'form-control', 'placeholder'=>'Altura', 'maxlength'=>'255']) !!}
      <div class="input-group-addon">cm</div>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Material</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfbrinde_material_tipo', 'Tipo:', ['class'=>'control-label']) !!}
    {!! Form::text('bfbrinde_material_tipo', $BriefingBrinde->material_tipo, ['class'=>'form-control', 'maxlength'=>'255']) !!}
    <span class="help-block">
      (ex: papel couche, lona, etc e descrição de casos especiais)
    </span>
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfbrinde_tipo_gravacao', 'Tipo de gravação:', ['class'=>'control-label']) !!}
    {!! Form::select('bfbrinde_tipo_gravacao', \App\Models\Comercial\BriefingBrinde::enum_tipo_gravacao() , $BriefingBrinde->tipo_gravacao , ['class' => 'form-control']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-8 form-group">
    {!! Form::label('bfbrinde_material_cores', 'Cores:', ['class'=>'control-label']) !!}
    {!! Form::text('bfbrinde_material_cores', $BriefingBrinde->material_cores, ['class'=>'form-control', 'maxlength'=>'255']) !!}
    <span class="help-block">
      (cores de frente e verso e descrição em escala de Pantone, especial ou outra)
    </span>
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('bfbrinde_material_cores_escala', 'Escala da Cor:', ['class'=>'control-label']) !!}
    {!! Form::select('bfbrinde_material_cores_escala', \App\Models\Comercial\BriefingBrinde::enum_cores_escala(),$BriefingBrinde->material_cores_escala, ['class'=>'form-control', 'placeholder'=>'Selecione uma escala'] ) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Tiragem</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfbrinde_tiragem', 'Quantidade Solicitada:', ['class'=>'control-label']) !!}
    {!! Form::text('bfbrinde_tiragem', $BriefingBrinde->tiragem, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfbrinde_tiragem_descricao', 'Descrição da Tiragem:', ['class'=>'control-label']) !!}
    {!! Form::text('bfbrinde_tiragem_descricao', $BriefingBrinde->tiragem_descricao, ['class'=>'form-control', 'maxlength'=>'255']) !!}
    <span class="help-block">
    descrição casos especiais (ex: separados de 100 em 100)
    </span>
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfbrinde_referencias', 'Referências:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfbrinde_referencias', $BriefingBrinde->referencias, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Entrega</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    <div class="row">
      <div class="col-md-3 form-group">
        {!! Form::label('bfbrinde_entrega_data', 'Data da Entrega:', ['class'=>'control-label']) !!}
        {!! Form::date('bfbrinde_entrega_data', $BriefingBrinde->entrega_data, ['class'=>'form-control']) !!}
      </div>
      <div class="col-md-3 form-group">
        {!! Form::label('bfbrinde_entrega_hora', 'Horário da Entrega:', ['class'=>'control-label']) !!}
        {!! Form::time('bfbrinde_entrega_hora', $BriefingBrinde->entrega_hora, ['class'=>'form-control clockpicker']) !!}
      </div>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfbrinde_entrega_endereco', 'Endereço da Entrega:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfbrinde_entrega_endereco', $BriefingBrinde->entrega_endereco, ['class'=>'form-control', 'size'=>'30x3']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-8 form-group">
    {!! Form::label('bfbrinde_entrega_responsavel', 'Responsável pelo Recebimento:', ['class'=>'control-label']) !!}
    {!! Form::text('bfbrinde_entrega_responsavel', $BriefingBrinde->entrega_responsavel, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('bfbrinde_entrega_telefone', 'Telefone do Responsável:', ['class'=>'control-label']) !!}
    {!! Form::text('bfbrinde_entrega_telefone', $BriefingBrinde->entrega_telefone, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Observações</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfbrinde_obs', 'Observações:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfbrinde_obs', $BriefingBrinde->obs, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>

