<div class="row">
  <div class="col-md-12 form-group h2">
    <i class="fa fa-gift" aria-hidden="true"></i> Cotação Brindes
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <h3>Descrição Geral</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Nome do Material:</p>
    <p class="valor">{{ $BriefingBrinde->nome_material }}</p>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Resumo:</p>
    <p class="valor">{!! nl2br($BriefingBrinde->resumo) !!}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Medida</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-4 grupo">
    <p class="chave">Aberto (Largura &times; Altura):</p>
    <p class="valor">
      {{$BriefingBrinde->formato_aberto_largura}}
      &times;
      {{$BriefingBrinde->formato_aberto_altura}}
      cm
    </p>
  </div>
</div>
<div class="row">
  <div class="col-md-4 grupo">
    <p class="chave">Fechado (Largura &times; Altura):</p>
    <p class="valor">
      {{$BriefingBrinde->formato_fechado_largura}}
      &times;
      {{$BriefingBrinde->formato_fechado_altura}}
      cm
    </p>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Material</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Tipo:</p>
    <p class="valor">{{ $BriefingBrinde->material_tipo }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Tipo de gravação:</p>
    <p class="valor">{{ \App\Models\Comercial\BriefingBrinde::enum_tipo_gravacao_v($BriefingBrinde->tipo_gravacao) }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-8 grupo">
    <p class="chave">Cores:</p>
    <p class="valor">{{ $BriefingBrinde->material_cores }}</p>
  </div>
  <div class="col-md-4 grupo">
    <p class="chave">Escala da Cor:</p>
    <p class="valor">{{ \App\Models\Comercial\BriefingBrinde::enum_cores_escala_v($BriefingBrinde->material_cores_escala) }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Tiragem</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Quantidade Solicitada:</p>
    <p class="valor">{{ $BriefingBrinde->tiragem }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Descrição da Tiragem:</p>
    <p class="valor">{{ $BriefingBrinde->tiragem_descricao }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Referências:</p>
    <p class="valor">{!!  nl2br($BriefingBrinde->referencias) !!}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Entrega</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <div class="row">
      <div class="col-md-3 grupo">
        <p class="chave">Data da Entrega:</p>
        <p class="valor">{{ $BriefingBrinde->entrega_data==null?'':\Carbon\Carbon::createFromFormat('Y-m-d',$BriefingBrinde->entrega_data)->format('d/m/Y') }}</p>
      </div>
      <div class="col-md-3 grupo">
        <p class="chave">Horário da Entrega:</p>
        <p class="valor">{{ $BriefingBrinde->entrega_hora==null?'':\Carbon\Carbon::createFromFormat('H:i:s',$BriefingBrinde->entrega_hora)->format('H:i') }}</p>
      </div>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Endereço da Entrega:</p>
    <p class="valor">{!! nl2br($BriefingBrinde->entrega_endereco) !!}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-8 grupo">
    <p class="chave">Responsável pelo Recebimento:</p>
    <p class="valor">{{ $BriefingBrinde->entrega_responsavel }}</p>
  </div>
  <div class="col-md-4 grupo">
    <p class="chave">Telefone do Responsável:</p>
    <p class="valor">{{ $BriefingBrinde->entrega_telefone }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Observações</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Observações:</p>
    <p class="valor">{!! nl2br($BriefingBrinde->obs) !!}</p>
  </div>
</div>

