<script type="text/javascript">
  $( '#arquivo' ).on( 'change', function () {
    $( '#carregando' ).show();
    
    var formData = new FormData();
    formData.append( 'arquivo', $( '#arquivo' )[ 0 ].files[ 0 ] );
    $.ajax( {
      url: '{{ route('api.jobs.upload_file', $job->id) }}' + '?token=' + window.localStorage[ 'jwtToken' ],
      type: 'POST',
      data: formData,
      processData: false,  // tell jQuery not to process the data
      contentType: false,  // tell jQuery not to set contentType
      success: function ( data ) {
        listaFiles();
        $( '#carregando' ).hide();
        $( '#arquivo' ).val( '' );
      }
    } );
  } );
  
  function addItem( data ) {
    var item = '';
    item += '<li class="list-group-item">';
    item += '<i class="fa fa-lg ' + data.fa + '"></i>&nbsp;&nbsp;&nbsp;';
    item += '<a href="' + data.local + '" target="_blank">';
    item += data.arquivo;
    item += '</a>';
    item += '<button type="button" class="close" aria-hidden="true" ' +
      'onclick="removeFile(' + data.id + ')"><i class="fa fa-lg fa-trash-o"></i></button>';
    item += '</li>';
    
    return item;
  }
  
  function carregaListaFiles( data ) {
    var ul = $( "#arquivos" );
    ul.empty();
    for ( var i in data ) {
      ul.append( addItem( data[ i ] ) );
    }
  }
  
  function listaFiles() {
    $( '#carregando' ).show();
    $.ajax( {
      url: '{{ route('api.jobs.list_file', $job->id) }}' + '?token=' + window.localStorage[ 'jwtToken' ],
      type: 'GET',
      success: function ( data ) {
        carregaListaFiles( data );
        $( '#carregando' ).hide();
      }
    } );
  }
  function removeFile( id ) {
    $( '#carregando' ).show();
    $.ajax( {
      url: '{{ route('api.jobs.delete_file', [$job->id,'']) }}/' + id + '?token=' + window.localStorage[ 'jwtToken' ],
      type: 'GET',
      success: function ( data ) {
        $( '#carregando' ).hide();
        listaFiles();
      }
    } );
  }
  
  $( function () {
    listaFiles();
  } )
</script>