<div class="row">
  <div class="col-md-12 form-group h2">
    <i class="fa fa-newspaper-o" aria-hidden="true"></i> Cotação Gráfica
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    <h3>Medida</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('bfgraf_medida_aberto', 'Aberto (Largura &times; Altura):', ['class'=>'control-label']) !!}
    <div class="input-group">
      {!! Form::text('bfgraf_medida_aberto_largura', $BriefingGrafico->medida_aberto_largura, ['class'=>'form-control', 'placeholder'=>'Largura', 'maxlength'=>'255']) !!}
      <div class="input-group-addon">&times;</div>
      {!! Form::text('bfgraf_medida_aberto_altura', $BriefingGrafico->medida_aberto_altura, ['class'=>'form-control', 'placeholder'=>'Altura', 'maxlength'=>'255']) !!}
      <div class="input-group-addon">cm</div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('bfgraf_medida_fechado', 'Fechado (Largura &times; Altura):', ['class'=>'control-label']) !!}
    <div class="input-group">
      {!! Form::text('bfgraf_medida_fechado_largura', $BriefingGrafico->medida_fechado_largura, ['class'=>'form-control', 'placeholder'=>'Largura', 'maxlength'=>'255']) !!}
      <div class="input-group-addon">&times;</div>
      {!! Form::text('bfgraf_medida_fechado_altura', $BriefingGrafico->medida_fechado_altura, ['class'=>'form-control', 'placeholder'=>'Altura', 'maxlength'=>'255']) !!}
      <div class="input-group-addon">cm</div>
    </div>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Material</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfgraf_material_tipo', 'Tipo:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_material_tipo', $BriefingGrafico->material_tipo, ['class'=>'form-control', 'maxlength'=>'255']) !!}
    <span class="help-block">
      (ex: papel couche, lona, etc e descrição de casos especiais)
    </span>
  </div>
</div>

<div class="row">
  <div class="col-md-8 form-group">
    {!! Form::label('bfgraf_material_cores', 'Cores:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_material_cores', $BriefingGrafico->material_cores, ['class'=>'form-control', 'maxlength'=>'255']) !!}
    <span class="help-block">
      (cores de frente e verso e descrição em escala de Pantone, especial ou outra)
    </span>
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('bfgraf_material_cores_escala', 'Escala da Cor:', ['class'=>'control-label']) !!}
    {!! Form::select('bfgraf_material_cores_escala', \App\Models\Comercial\BriefingGrafico::enum_cores_escala(),$BriefingGrafico->material_cores_escala, ['class'=>'form-control', 'placeholder'=>'Selecione uma escala'] ) !!}
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Quantidade de Páginas/Lâminas</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfgraf_paginas', 'Páginas:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_paginas', $BriefingGrafico->paginas, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfgraf_laminas', 'Lâminas:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_laminas', $BriefingGrafico->laminas, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Acabamento</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfgraf_acabamento', 'Descrição do Acabamento:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_acabamento', $BriefingGrafico->acabamento, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfgraf_faca', 'Descrição da Faca Especial:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_faca', $BriefingGrafico->faca, ['class'=>'form-control', 'maxlength'=>'255']) !!}
    <span class="help-block">
    (se houver)
    </span>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Tiragem</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfgraf_tiragem', 'Quantidade Solicitada:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_tiragem', $BriefingGrafico->tiragem, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfgraf_tiragem_descricao', 'Descrição da Tiragem:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_tiragem_descricao', $BriefingGrafico->tiragem_descricao, ['class'=>'form-control', 'maxlength'=>'255']) !!}
    <span class="help-block">
    descrição casos especiais (ex: separados de 100 em 100)
    </span>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Entrega</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    <div class="row">
      <div class="col-md-3 form-group">
        {!! Form::label('bfgraf_entrega_data', 'Data da Entrega:', ['class'=>'control-label']) !!}
        {!! Form::date('bfgraf_entrega_data', $BriefingGrafico->entrega_data, ['class'=>'form-control']) !!}
      </div>
      <div class="col-md-3 form-group">
        {!! Form::label('bfgraf_entrega_hora', 'Horário da Entrega:', ['class'=>'control-label']) !!}
        {!! Form::time('bfgraf_entrega_hora', $BriefingGrafico->entrega_hora, ['class'=>'form-control clockpicker']) !!}
      </div>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfgraf_entrega_endereco', 'Endereço da Entrega:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfgraf_entrega_endereco', $BriefingGrafico->entrega_endereco, ['class'=>'form-control', 'size'=>'30x3']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-8 form-group">
    {!! Form::label('bfgraf_entrega_responsavel', 'Responsável pelo Recebimento:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_entrega_responsavel', $BriefingGrafico->entrega_responsavel, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('bfgraf_entrega_telefone', 'Telefone do Responsável:', ['class'=>'control-label']) !!}
    {!! Form::text('bfgraf_entrega_telefone', $BriefingGrafico->entrega_telefone, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>
{{--
//  DADOS PARA FATURA ? <br>
//  ENDEREÇO PARA ENTREGA DE FATURA ? <br>
//  LOCAL ONDE COTAR (PREENCHIMENTO MARIS OU JULIANA) ? <br>
--}}


<div class="row">
  <div class="col-md-12">
    <h3>Observações</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfgraf_obs', 'Observações:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfgraf_obs', $BriefingGrafico->obs, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>
