<div class="row">
  <div class="col-md-12 form-group h2">
    <i class="fa fa-newspaper-o" aria-hidden="true"></i> Cotação Gráfica
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <h3>Medida</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-4 grupo">
    <p class="chave">Aberto (Largura &times; Altura):</p>
    <p class="valor">
      {{$BriefingGrafico->medida_aberto_largura}}
      &times;
      {{$BriefingGrafico->medida_aberto_altura}}
      cm
    </p>
  </div>
</div>
<div class="row">
  <div class="col-md-4 grupo">
    <p class="chave">Fechado (Largura &times; Altura):</p>
    <p class="valor">
      {{$BriefingGrafico->medida_fechado_largura}}
      &times;
      {{$BriefingGrafico->medida_fechado_altura}}
      cm
    </p>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Material</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Tipo:</p>
    <p class="valor">{{ $BriefingGrafico->material_tipo}}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-8 grupo">
    <p class="chave">Cores:</p>
    <p class="valor">{{$BriefingGrafico->material_cores}}</p>
  </div>
  <div class="col-md-4 grupo">
    <p class="chave">Escala da Cor:</p>
    <p class="valor">{{\App\Models\Comercial\BriefingGrafico::enum_cores_escala_v($BriefingGrafico->material_cores_escala)}}</p>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Quantidade de Páginas/Lâminas</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Páginas:</p>
    <p class="valor">{{$BriefingGrafico->paginas}}</p>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Lâminas:</p>
    <p class="valor">{{$BriefingGrafico->laminas}}</p>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Acabamento</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Descrição do Acabamento:</p>
    <p class="valor">{{$BriefingGrafico->acabamento}}</p>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Descrição da Faca Especial:</p>
    <p class="valor">{{$BriefingGrafico->faca}}</p>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Tiragem</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Quantidade Solicitada:</p>
    <p class="valor">{{$BriefingGrafico->tiragem}}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Descrição da Tiragem:</p>
    <p class="valor">{{$BriefingGrafico->tiragem_descricao}}</p>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <h3>Entrega</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12">
    <div class="row">
      <div class="col-md-3 grupo">
        <p class="chave">Data da Entrega:</p>
        <p class="valor">{{$BriefingGrafico->entrega_data==null?'':\Carbon\Carbon::createFromFormat('Y-m-d',$BriefingGrafico->entrega_data)->format('d/m/Y')}}</p>
      </div>
      <div class="col-md-3 grupo">
        <p class="chave">Horário da Entrega:</p>
        <p class="valor">{{ $BriefingGrafico->entrega_hora==null?'':\Carbon\Carbon::createFromFormat('H:i:s',$BriefingGrafico->entrega_hora)->format('H:i')}}</p>
      </div>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Endereço da Entrega:</p>
    <p class="valor">{{$BriefingGrafico->entrega_endereco}}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-8 grupo">
    <p class="chave">Responsável pelo Recebimento:</p>
    <p class="valor">{{$BriefingGrafico->entrega_responsavel}}</p>
  </div>
  <div class="col-md-4 grupo">
    <p class="chave">Telefone do Responsável:</p>
    <p class="valor">{{$BriefingGrafico->entrega_telefone}}</p>
  </div>
</div>
{{--
//  DADOS PARA FATURA ? <br>
//  ENDEREÇO PARA ENTREGA DE FATURA ? <br>
//  LOCAL ONDE COTAR (PREENCHIMENTO MARIS OU JULIANA) ? <br>
--}}


<div class="row">
  <div class="col-md-12">
    <h3>Observações</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Observações:</p>
    <p class="valor">{!! nl2br($BriefingGrafico->obs) !!}</p>
  </div>
</div>
