<div class="row">
  <div class="col-md-12 form-group h2">
    <i class="fa fa-globe" aria-hidden="true"></i> Cotação Web
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    <h3>Descritivo Geral</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_descricao', 'Descrição (Resumo):', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfweb_descricao', $BriefingWeb->descricao, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_arquitetura', 'Qual é a arquitetura de navegação prevista e quais são as telas principais previstas?:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfweb_arquitetura', $BriefingWeb->arquitetura, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_data_online', 'Data pra estar Online:', ['class'=>'control-label']) !!}
    {!! Form::date('bfweb_data_online', $BriefingWeb->data_online, ['class'=>'form-control']) !!}
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Quais são as características do servidor do cliente?</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_web', 'Servidor Web:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_web', $BriefingWeb->server_web, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_db', 'Banco de Dados:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_db', $BriefingWeb->server_db, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_linguagem', 'Linguagem:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_linguagem', $BriefingWeb->server_linguagem, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_so', 'Sistema Operacional:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_so', $BriefingWeb->server_so, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_navegador', 'Navegador Prioritário:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_navegador', $BriefingWeb->server_navegador, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_dominio', 'Domínio a ser utilizado:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_dominio', $BriefingWeb->server_dominio, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_tamanho', 'Tamanho do servidor:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_tamanho', $BriefingWeb->server_tamanho, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_trafego', 'Volume de tráfego de dados:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_trafego', $BriefingWeb->server_trafego, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_disponibilidade', 'Disponibilidade: (24h, 365 dias)', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_disponibilidade', $BriefingWeb->server_disponibilidade, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_bd', 'Servidor para Banco de Dados: (mesma instância ou instância separada?)', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_bd', $BriefingWeb->server_bd, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>A Cadaris deverá efetuar a compra do domínio? </h3>
    <span class="help-block">Em caso afirmativo, informe três opções.</span>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_dominio_principal', 'Principal:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_dominio_principal', $BriefingWeb->dominio_principal, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_dominio_secundario1', 'Secundário 1:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_dominio_secundario1', $BriefingWeb->dominio_secundario1, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_dominio_secundario2', 'Secundário 2:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_dominio_secundario2', $BriefingWeb->dominio_secundario2, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Tipo do Trabalho:</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <ul class="list-unstyled">
      <li class="checkbox">
        <label>
          {!! Form::checkbox('bfweb_tipo_site', '1', $BriefingWeb->tipo_site , []) !!}
          Site/Hotsite/Minisite
        </label>
      </li>
      <li class="checkbox">
        <label>
          {!! Form::checkbox('bfweb_tipo_portal', '1', $BriefingWeb->tipo_portal , []) !!}
          Portal
        </label>
      </li>
      <li class="checkbox">
        <label>
          {!! Form::checkbox('bfweb_tipo_app_web', '1', $BriefingWeb->tipo_app_web , []) !!}
          Aplicação Web
        </label>
      </li>
      <li class="checkbox">
        <label>
          {!! Form::checkbox('bfweb_tipo_app_ios', '1', $BriefingWeb->tipo_app_ios , []) !!}
          Aplicação iOS
        </label>
      </li>
      <li class="checkbox">
        <label>
          {!! Form::checkbox('bfweb_tipo_app_android', '1', $BriefingWeb->tipo_app_android , []) !!}
          Aplicação Android
        </label>
      </li>
      <li class="checkbox">
        <label>
          {!! Form::checkbox('bfweb_tipo_app_windows_phone', '1', $BriefingWeb->tipo_app_windows_phone , []) !!}
          Aplicação Windows Phone
        </label>
      </li>
    </ul>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Tecnologias</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Front-End:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_front_bootstrap', '1', $BriefingWeb->tec_front_bootstrap , []) !!}
              Bootstrap
            </label>
          </li>
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_front_html5', '1', $BriefingWeb->tec_front_html5 , []) !!}
              HTML5
            </label>
          </li>
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_front_css', '1', $BriefingWeb->tec_front_css , []) !!}
              CSS
            </label>
          </li>
          <li class="checkbox">
            {!! Form::text('bfweb_tec_front_outra', $BriefingWeb->tec_front_outra, ['class'=>'form-control', 'placeholder'=>'Outras (especificar)', 'maxlength'=>'255']) !!}
          </li>
        </ul>
      </div>
    </div>
  
  </div>
  <div class="col-md-6">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Bibliotecas Javascript:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_js_jquery', '1', $BriefingWeb->tec_js_jquery , []) !!}
              jQuery
            </label>
          </li>
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_js_angularjs', '1', $BriefingWeb->tec_js_angularjs , []) !!}
              AngularJS
            </label>
          </li>
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_js_createjs', '1', $BriefingWeb->tec_js_createjs , []) !!}
              CreateJS
            </label>
          </li>
          <li class="checkbox">
            {!! Form::text('bfweb_tec_js_outra', $BriefingWeb->tec_js_outra, ['class'=>'form-control', 'placeholder'=>'Outras (especificar)', 'maxlength'=>'255']) !!}
          </li>
        </ul>
      </div>
    </div>
  
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    
    <div class="row">
      <div class="col-md-12">
        <h4>CMS:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_cms_wordpress', '1', $BriefingWeb->tec_cms_wordpress , []) !!}
              Wordpress
            </label>
          </li>
          <li class="checkbox">
            {!! Form::text('bfweb_tec_cms_outra', $BriefingWeb->tec_cms_outra, ['class'=>'form-control', 'placeholder'=>'Outras (especificar)', 'maxlength'=>'255']) !!}
          </li>
        </ul>
      </div>
    </div>
  
  </div>
  <div class="col-md-6">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Linguagem:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_linguagem_php', '1', $BriefingWeb->tec_linguagem_php , []) !!}
              PHP
            </label>
          </li>
          <li class="checkbox">
            {!! Form::text('bfweb_tec_linguagem_outra', $BriefingWeb->tec_linguagem_outra, ['class'=>'form-control', 'placeholder'=>'Outras (especificar)', 'maxlength'=>'255']) !!}
          </li>
        </ul>
      </div>
    </div>
  
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Banco de dados:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_bd_mysql', '1', $BriefingWeb->tec_bd_mysql , []) !!}
              MySQL
            </label>
          </li>
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_bd_sqlserver', '1', $BriefingWeb->tec_bd_sqlserver , []) !!}
              SQL Server
            </label>
          </li>
          <li class="checkbox">
            {!! Form::text('bfweb_tec_bd_outra', $BriefingWeb->tec_bd_outra, ['class'=>'form-control', 'placeholder'=>'Outras (especificar)', 'maxlength'=>'255']) !!}
          </li>
        </ul>
      </div>
    </div>
  
  </div>
  <div class="col-md-6">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Plugins:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_plugin_ga', '1', $BriefingWeb->tec_plugin_ga , []) !!}
              Google Analytics
            </label>
          </li>
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_plugin_sm', '1', $BriefingWeb->tec_plugin_sm , []) !!}
              Social Media
            </label>
          </li>
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_plugin_metatag', '1', $BriefingWeb->tec_plugin_metatag , []) !!}
              Metatags
            </label>
          </li>
          <li class="checkbox">
            {!! Form::text('bfweb_tec_plugin_outra', $BriefingWeb->tec_plugin_outra, ['class'=>'form-control', 'placeholder'=>'Outras (especificar)', 'maxlength'=>'255']) !!}
          </li>
        </ul>
      </div>
    </div>
  
  </div>
</div>


<div class="row">
  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h4>Servidor:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_os_linux', '1', $BriefingWeb->tec_os_linux , []) !!}
              Linux
            </label>
          </li>
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_os_windows', '1', $BriefingWeb->tec_os_windows , []) !!}
              Windows
            </label>
          </li>
          <li class="checkbox">
            {!! Form::text('bfweb_tec_os_outra', $BriefingWeb->tec_os_outra, ['class'=>'form-control', 'placeholder'=>'Outras (especificar)', 'maxlength'=>'255']) !!}
          </li>
        </ul>
      </div>
    </div>
  
  </div>
  <div class="col-md-6">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Mobile:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_mobile_phonegap', '1', $BriefingWeb->tec_mobile_phonegap , []) !!}
              PhoneGap
            </label>
          </li>
          <li class="checkbox">
            <label>
              {!! Form::checkbox('bfweb_tec_mobile_cordova', '1', $BriefingWeb->tec_mobile_cordova , []) !!}
              Cordova
            </label>
          </li>
          <li class="checkbox">
            {!! Form::text('bfweb_tec_mobile_outra', $BriefingWeb->tec_mobile_outra, ['class'=>'form-control', 'placeholder'=>'Outras (especificar)', 'maxlength'=>'255']) !!}
          </li>
        </ul>
      </div>
    </div>
  
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Observações</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_obs', 'Observações:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfweb_obs', $BriefingWeb->obs, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>