<div class="row">
  <div class="col-md-12 form-group">
    <h2><i class="fa fa-file-pdf-o" aria-hidden="true"></i> Gerar PDF do Orçamento</h2>
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('pdf_contato', 'Contato do Cliente:', ['class'=>'control-label']) !!}
    {!! Form::select('pdf_contato', $job->enum_ContatosCliente(), null, ['class'=>'form-control','placeholder'=>'-- Selecione um Contato --', 'id'=>'pdf_contato'] ) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('pdf_orc', 'Orçamentos Aprovados:', ['class'=>'control-label']) !!}
    {!! Form::select('pdf_orc', $job->enum_OrcamentosAprovados_Diretoria(), null, ['class'=>'form-control', 'id'=>'pdf_orc', 'multiple'] ) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('pdf_tipo', 'Modelo do PDF:', ['class'=>'control-label']) !!}
    {!! Form::select('pdf_tipo', \App\Models\Comercial\Jobs::enum_pdfModelos(), null, ['class'=>'form-control','placeholder'=>'-- Selecione um Modelo --', 'id'=>'pdf_tipo'] ) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('pdf_logo', 'Logo do PDF:', ['class'=>'control-label']) !!}
    {!! Form::select('pdf_logo', \App\Models\Comercial\Jobs::enum_pdfLogo(), null, ['class'=>'form-control', 'id'=>'pdf_logo'] ) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-4 col-md-offset-8 form-group text-right">
    <button type="button" class="btn btn-primary btn-lg btn-block" id="pdf_btn">
      <i class="fa fa-file-pdf-o"></i>
      Gerar PDF
      <i class="fa fa-external-link" aria-hidden="true"></i>
    </button>
  </div>
</div>

{{--
Ideias: <br>
- Enviar email automático com o PDF em anexo. <br>
- Futura integração do sistema enviar automaticamente pro cliente.
--}}
