<style type="text/css">
  table.busca_job {
    width          : 100%;
    border-spacing : 0;
  }
  
  table.busca_job thead, table.busca_job tbody, table.busca_job tr, table.busca_job th, table.busca_job td {
    display   : block;
    word-wrap : break-word;
  }
  
  table.busca_job thead tr {
    /* fallback */
    width : 97%;
    /* minus scroll bar width */
    width : -webkit-calc(100% - 16px);
    width : -moz-calc(100% - 16px);
    width : calc(100% - 16px);
  }
  
  table.busca_job tbody {
    height     : 250px;
    overflow-y : scroll;
    overflow-x : auto;
    display    : block;
  }
  
  @media (min-width : 768px) {
    table.busca_job tbody {
      overflow-x : hidden;
    }
  }
  
  table.busca_job tr:after { /* clearing float */
    content    : ' ';
    display    : block;
    visibility : hidden;
    clear      : both;
  }
  
  table.busca_job tbody td, table.busca_job thead th {
    float : left;
  }
</style>

<!-- Modal ADD ITEM  -->
<div id="modalBuscaJobs" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">
    
    <!-- Modal content -->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Importar Estimativa de outra Proposta Comercial</h4>
      </div>
      <div class="modal-body">
        
        <div class="tab-content">
          <div class="active tab-pane fade in" id="busca_tab_jobs">
            <div class="row">
              <div class="col-md-12 form-group">
                <div class="input-group">
                  {!! Form::text('busca_jobs_nome', '', ['class'=>'form-control', 'id'=>'busca_jobs_nome', 'placeholder'=>'Pesquisar Propostas Comerciais pelo nome']) !!}
                  <div class="input-group-btn">
                    <button class="btn btn-primary" onclick="busca_jobs_buscar(); return false;">
                      &nbsp;&nbsp;&nbsp;<i class="fa fa-search" aria-hidden="true"></i>&nbsp;&nbsp;&nbsp;
                    </button>
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12 form-group">
                <table class="table table-striped busca_job" id="busca_jobs_table">
                  <thead style="display: block;">
                  <tr>
                    <th style="width: 41.66666667%">Nome da Proposta Comercial</th>
                    <th style="width: 41.66666667%">Cliente</th>
                    <th style="width: 8.33333333%">#</th>
                    <th style="width: 8.33333333%">&nbsp;</th>
                  </tr>
                  </thead>
                  <tbody id="busca_jobs_tbody">
                  </tbody>
                </table>
                <div id="busca_job_alert" class="alert alert-warning alert-important alert-block">
                  <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>
                  Nenhuma Proposta Comercial encontrada!
                </div>
              
              </div>
            </div>
          
          </div>
          <div class="tab-pane fade" id="busca_tab_est">
            <div class="row">
              <div class="col-md-12 form-group h4" style="margin-top: 0">
                <a id="busca_job_voltar" href="#busca_tab_jobs" role="tab" data-toggle="tab" class="btn btn-default">
                  <i class="fa fa-arrow-left fa-lg"></i>
                </a>
                Escolha a Estimativa a ser Importada
              </div>
            </div>
            <div class="row">
              <div class="col-md-12 form-group">
                <table class="table table-striped busca_job" id="busca_est_table">
                  <thead>
                  <tr>
                    <th style="width: 41.66666667%">Nome da Estimativa</th>
                    <th style="width: 16.66666667%">Data</th>
                    <th style="width: 33.33333333%">Descrição Geral</th>
                    <th style="width: 8.33333333%">&nbsp;</th>
                  </tr>
                  </thead>
                  <tbody id="busca_ests_tbody">
                  </tbody>
                </table>
                <div id="busca_est_alert" class="alert alert-warning alert-important alert-block">
                  <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>
                  Nenhuma Estimativa para esta Proposta Comercial foi encontrada!
                </div>
              
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal" onclick="busca_jobs_cancelar()">
          Cancelar
        </button>
      </div>
    </div>
  
  </div>
</div>