<!-- Modal ADD ITEM  -->
<div id="modalEstimativa" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">
    
    <!-- Modal content -->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Estimativa de Custo</h4>
      </div>
      <div class="modal-body">
        {!! Form::hidden('est_id', '', [ 'id'=>'est_id']) !!}
        
        <div class="row">
          <div class="col-md-9 form-group">
            {!! Form::label('orc_nome', 'Nome:', ['class'=>'control-label']) !!}
            {!! Form::text('orc_nome', '', ['class'=>'form-control', 'id'=>'est_nome', 'maxlength'=>'255']) !!}
          </div>
          <div class="col-md-3 form-group">
            {!! Form::label('orc_data', 'Data:', ['class'=>'control-label']) !!}
            {!! Form::date('orc_data', '', ['class'=>'form-control', 'id'=>'est_data']) !!}
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 form-group">
            {!! Form::label('orc_descricao', 'Descrição Geral (Apresentado no PDF):', ['class'=>'control-label']) !!}
            {!! Form::textarea('orc_descricao', '', ['class'=>'form-control', 'size'=>'30x3', 'id'=>'est_descricao_geral']) !!}
          </div>
        </div>
      
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger pull-left" id="est_btn_deletarEstimativa">
          <i class="fa fa-trash" aria-hidden="true"></i> Deletar Estimativa
        </button>
        <button type="button" class="btn btn-default" data-dismiss="modal">
          <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
        </button>
        <button type="button" class="btn btn-primary" id="est_btn_salvarEstimativa">
           <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Estimativa
        </button>
      </div>
    </div>
  
  </div>
</div>