<!-- Modal ADD ITEM  -->
<div id="modalCI" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">
    
    <!-- Modal content -->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Item no Custo Interno</h4>
      </div>
      <div class="modal-body">
        {!! Form::hidden('ci_id', '', [ 'id'=>'ci_id_form']) !!}
        
        <div class="row">
          <div class="col-md-12 form-group">
            {!! Form::label('ci_nome', 'Nome:', ['class'=>'control-label']) !!}
            {!! Form::text('ci_nome', '', ['class' => 'form-control', 'id'=>'ci_nome_form', 'maxlength'=>'255']) !!}
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 form-group">
            {!! Form::label('ci_descricao', 'Observação:', ['class'=>'control-label']) !!}
            {!! Form::textarea('ci_descricao', '', ['class' => 'form-control', 'size'=>'30x3', 'id'=>'ci_descricao_form']) !!}
          </div>
        </div>
        
        <div class="row">
          <div class="col-xs-12 col-md-5">
            <div class="panel panel-default">
              <div class="panel-body" style="padding: 15px">
                {!! Form::label('ci_custos_apoio', 'Custos de Apoio :', ['class'=>'control-label']) !!}
                <div class="input-group">
                  <div class="input-group-addon">R$</div>
                  {!! Form::text('ci_custos_apoio', '123,45', ['class' => 'form-control', 'id'=>'ci_custos_apoio_form']) !!}
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-4">
            <div class="panel panel-default">
              <div class="panel-body" style="padding: 15px">
                {!! Form::label('ci_taxa_comissao', 'Taxa de Comissão :', ['class'=>'control-label']) !!}
                <div class="input-group">
                  {!! Form::text('ci_taxa_comissao', '123,45', ['class' => 'form-control somenteNumeros', 'id'=>'ci_taxa_comissao_form']) !!}
                  <div class="input-group-addon">%</div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xs-4">
            <div class="panel panel-default">
              <div class="panel-body" style="padding: 15px">
                {!! Form::label('ci_taxa_planejamento', 'Taxa de Planejamento:', ['class'=>'control-label']) !!}
                <div class="input-group">
                  {!! Form::text('ci_taxa_planejamento', '123,45', ['class' => 'form-control somenteNumeros', 'id'=>'ci_taxa_planejamento_form']) !!}
                  <div class="input-group-addon">%</div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xs-4">
            <div class="panel panel-default">
              <div class="panel-body" style="padding: 15px">
                {!! Form::label('ci_taxa_impostos', 'Taxa de Impostos:', ['class'=>'control-label']) !!}
                <div class="input-group">
                  {!! Form::text('ci_taxa_impostos', '123,45', ['class' => 'form-control somenteNumeros', 'id'=>'ci_taxa_impostos_form']) !!}
                  <div class="input-group-addon">%</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger pull-left" id="ci_btn_deletarItem">
          <i class="fa fa-trash" aria-hidden="true"></i> Deletar Item
        </button>
        <button type="button" class="btn btn-default" data-dismiss="modal">
          <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
        </button>
        <button type="button" class="btn btn-primary" id="ci_btn_salvarItem">
          <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Item
        </button>
      </div>
    </div>
  
  </div>
</div>