<!-- Modal ADD SERVICO  -->
<div id="modalCIserv" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">
    
    <!-- Modal content -->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Serviço de Custo Interno</h4>
      </div>
      <div class="modal-body">
        {!! Form::hidden('ci_id', '', [ 'id'=>'ci_id_form']) !!}
        <div class="row">
          <div class="col-md-4 form-group">
            {!! Form::label('ci_tipo_servico', 'Tipo de Serviço:', ['class'=>'control-label']) !!}
            {!! Form::select('ci_tipo_servico', \App\Models\Config\ServicoCustoInterno::enum_tipo_servico() , null , ['class' => 'form-control', 'id'=>'ci_tipo_servico_form', 'placeholder'=>'-- Escolha um Item --']) !!}
          </div>
          <div class="col-md-3 form-group">
            {!! Form::label('ci_tipo_servico_nivel', 'Nível Tipo de Serviço:', ['class'=>'control-label']) !!}
            {!! Form::select('ci_tipo_servico_nivel', \App\Models\Config\ServicoCustoInterno::enum_tipo_servico_nivel() , null , ['class' => 'form-control', 'id'=>'ci_tipo_servico_nivel_form', 'placeholder'=>'-- Escolha um Item --']) !!}
          </div>
        </div>
        
        <div class="row">
          <div class="col-md-12 form-group">
            {!! Form::label('ci_obs', 'Observação:', ['class'=>'control-label']) !!}
            {!! Form::textarea('ci_obs', '', ['class' => 'form-control', 'size'=>'30x3', 'id'=>'ci_obs_form']) !!}
          </div>
        </div>
        
        
        <div class="row">
          <div class="col-md-12">
            <div class="panel panel-default">
              <div class="panel-body" style="padding: 0 15px;">
                <div class="row">
                  <div class="col-xs-12">
                    <h4>Preço do Item</h4>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-4 form-group">
                    {!! Form::label('ci_valor_unitario', 'Valor Unitário:', ['class'=>'control-label']) !!}
                    <div class="input-group">
                      <div class="input-group-addon">R$</div>
                      {!! Form::text('ci_valor_unitario', '0,00', ['class' => 'form-control', 'id'=>'ci_valor_unitario_form']) !!}
                    </div>
                  </div>
                  <div class="col-md-4 form-group">
                    {!! Form::label('ci_horas', 'Quantidade de horas:', ['class'=>'control-label']) !!}
                    {!! Form::text('ci_horas', '', ['class' => 'form-control', 'id'=>'ci_horas_form']) !!}
                  </div>
                  <div class="col-md-4 form-group">
                    {!! Form::label('ci_valor_serv', 'Valor do Serviço:', ['class'=>'control-label']) !!}
                    <p class="valorReadOnly" id="ci_valor_serv_form">R$ 123,45</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger pull-left" id="ci_btn_deletarServ">
          <i class="fa fa-trash" aria-hidden="true"></i> Deletar Item
        </button>
        <button type="button" class="btn btn-default" data-dismiss="modal">
          <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
        </button>
        <button type="button" class="btn btn-primary" id="ci_btn_salvarServ">
          <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Item
        </button>
      </div>
    </div>
  
  </div>
</div>
