<!-- Modal ADD SERVICO  -->
<div id="modalCOserv" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">
    
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Serviço de Custo Operacionalização</h4>
      </div>
      <div class="modal-body">
        {!! Form::hidden('co_id', '', [ 'id'=>'co_id_form']) !!}
        <div class="row">
          <div class="col-md-12 form-group">
            {!! Form::label('co_fornecedor', 'Fornecedor:', ['class'=>'control-label']) !!}
            {!! Form::select('co_fornecedor', \App\Models\Cadastros\FornecedoresEmpresas::enum_fornecedores_servicos() , null , ['class' => 'form-control', 'id'=>'co_fornecedor_form', 'placeholder'=>'-- Escolha um Item --']) !!}
          </div>
        </div>
        
        <div class="row">
          <div class="col-md-12 form-group">
            {!! Form::label('co_obs', 'Observação:', ['class'=>'control-label']) !!}
            {!! Form::textarea('co_obs', '', ['class' => 'form-control', 'size'=>'30x3', 'id'=>'co_obs_form']) !!}
          </div>
        </div>
        
        <div class="row">
          <div class="col-xs-12">
            <div class="panel panel-default">
              <div class="panel-body" style="padding: 0 15px;">
                <div class="row">
                  <div class="col-xs-12">
                    <h4>Preço do Item</h4>
                  </div>
                </div>
                <div class="row">
                  <div class="col-xs-4 form-group">
                    {!! Form::label('co_valor_unitario', 'Valor Unitário:', ['class'=>'control-label']) !!}
                    <div class="input-group">
                      <div class="input-group-addon">R$</div>
                      {!! Form::text('co_valor_unitario', '0,00', ['class' => 'form-control', 'id'=>'co_valor_unitario_form']) !!}
                    </div>
                  </div>
                  <div class="col-xs-4 form-group">
                    {!! Form::label('co_quantidade', 'Quantidade:', ['class'=>'control-label']) !!}
                    {!! Form::text('co_quantidade', '', ['class' => 'form-control', 'id'=>'co_quantidade_form']) !!}
                  </div>
                  <div class="col-xs-4 form-group">
                    {!! Form::label('co_valor_item', 'Valor do item:', ['class'=>'control-label']) !!}
                    <p class="valorReadOnly" id="co_valor_item_form">R$ 123,45</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger pull-left" id="co_btn_deletarServ">
          <i class="fa fa-trash" aria-hidden="true"></i> Deletar Item
        </button>
        <button type="button" class="btn btn-default" data-dismiss="modal">
          <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
        </button>
        <button type="button" class="btn btn-primary" id="co_btn_salvarServ">
          <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Item
        </button>
      </div>
    </div>
  
  </div>
</div>