<div class="row">
  <div class="col-md-12 grupo">
    <h2>
      <i class="fa fa-history" aria-hidden="true"></i> Histórico de Alterações
    </h2>
  </div>
</div>

<div class="row">
  <div class="col-md-10 col-md-offset-1">
    @forelse($logs as $log) <?php /** @var \App\Models\Comercial\JobLogs $log */ ?>
      <div class="alert alert-{{ $log->getAlertClass() }} alert-important">
        <i class="fa fa-{{ $log->getFaClass() }} fa-lg" aria-hidden="true"></i>&nbsp;&nbsp;
        <strong>{{ $log->nome_funcionario }}</strong>
        {{ $log->getText() }}
        <span class="label label-{{ $log->getAlertClass() }}">{{ $log->etapa }}</span>
        no dia
        <strong>{{ $log->data->format('d/m/Y') }} </strong>
        às
        <strong>{{ $log->data->format('H:i') }} </strong>
      </div>
    @empty
      <div class="text-center">
        Não há Histórico para este Job.
      </div>
    @endforelse
  </div>
</div>

<br>
<br>
