@extends('app')
<?php $ehEdit = true; ?>

@section('content')
  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{ route('financeiro.contas.index') }}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Editar Conta Bancária
      </h1>
    </div>
  </div>

  {!! Form::model(
    $conta, [
    'method'=> 'PUT',
    'route' => ['financeiro.contas.update', $conta->id]
   ]) !!}

  @include('Financeiro.ContasBancarias.form')

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Conta Bancária
      </button>
      <a class="btn btn-default" href="{{ route('financeiro.contas.index') }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>
@endsection
@section('scripts')
  <script type="application/javascript">
    $( function () {
      $( '#input_valor_inicial' ).maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
    } );
  </script>
@endsection