<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('nome', 'Nome da Conta Bancária:', ['class'=>'control-label']) !!}
    {!! Form::text('nome', null, ['class'=>'form-control', 'required']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('banco', 'Banco:', ['class'=>'control-label']) !!}
    {!! Form::select('banco', \App\Models\Cadastros\ClientesEmpresas::enum_bancos(), null, ['placeholder'=>'-- Selecione um Banco --', 'class'=>'form-control', 'required']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('agencia', 'Agência:', ['class'=>'control-label']) !!}
    {!! Form::text('agencia', null, ['class'=>'form-control', 'required']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('conta', 'Conta:', ['class'=>'control-label']) !!}
    {!! Form::text('conta', null, ['class'=>'form-control', 'required']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-6 form-group">
    {!! Form::label('data_inicial', 'Data Inicial:', ['class'=>'control-label']) !!}
    {!! Form::date('data_inicial', null, ['class'=>'form-control', 'required']) !!}
  </div>
  <div class="col-md-6 form-group">
    {!! Form::label('valor_inicial', 'Valor Inicial:', ['class'=>'control-label']) !!}
    <div class="input-group">
      <span class="input-group-addon">R$</span>
      @if(isset($ehEdit))
        {!! Form::text('valor_inicial', number_format($conta->valor_inicial/100 ,2, ',','.'), ['class'=>'form-control', 'id'=>'input_valor_inicial', 'required'] ) !!}
      @else
        {!! Form::text('valor_inicial', '0,00', ['class'=>'form-control', 'id'=>'input_valor_inicial', 'required'] ) !!}
      @endif
    </div>
  </div>
</div>

<br>
<br>

@include('errors.list')