@extends('app')
<?php $ehEdit = true; ?>

@section('content')
  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{ $caixaVoltar }}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Editar Conta de Consumo
      </h1>
    </div>
  </div>

  {!! Form::model(
    $consumo, [
    'method'=> 'PUT',
    'route' => ['financeiro.contasdeconsumo.update', $consumo->id],
    'enctype'=>'multipart/form-data',
    'id' => 'form_consumo'
   ]) !!}

  {{ Form::hidden('_voltar', $periodo) }}

  @include('Financeiro.ContasConsumos.form')

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Conta de Consumo
      </button>
      <a class="btn btn-default" href="{{ $caixaVoltar }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>
@endsection
@section('scripts')
  <script type="application/javascript">
    $( function () {
      $( '#input_valor' ).maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
      $( '#form_consumo' ).submit( function () {
        var valor = $( '#input_valor' );
        valor.maskMoney( 'unmasked' );
        valor.val( valor.val().replace( /\D/g, '' ) );

        return true;
      } );
    } );
  </script>
@endsection