<script type="application/javascript">

  var FERIAS = {
    dias: $( '#input_dias' ),

    valor_salario_mensal: $( '#input_valor_salario_mensal' ),
    valor_ferias: $( '#input_valor_ferias' ),
    valor_acrescimo: $( '#input_valor_acrescimo' ),

    valor_retido: $( '#input_valor_retido' ),
    valor_total_liquido: $( '#input_valor_total_liquido' ),
    valor_total_bruto: $( '#input_valor_total_bruto' ),

    init: function () {
      this.dias.on( 'blur', calc_Ferias_Total );

      this.valor_salario_mensal.maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
      this.valor_salario_mensal.on( 'blur', calc_Ferias_Total );

      this.valor_ferias.maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
      this.valor_ferias.on( 'blur', calc_Ferias_Total );

      this.valor_acrescimo.maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
      this.valor_acrescimo.on( 'blur', calc_Ferias_Total );

      this.valor_retido.maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
      this.valor_retido.on( 'blur', calc_Ferias_Total );

      this.valor_total_bruto.maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
      this.valor_total_bruto.on( 'blur', calc_Ferias_Total );

      this.valor_total_liquido.maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
      this.valor_total_liquido.on( 'blur', calc_Ferias_Total );
    },

    getValores: function () {
      return {
        dias: parseInt( this.dias.val().replace( /\D/g, '' ) ),

        valor_salario_mensal: parseInt( this.valor_salario_mensal.val().replace( /\D/g, '' ) ),
        valor_ferias: parseInt( this.valor_ferias.val().replace( /\D/g, '' ) ),
        valor_acrescimo: parseInt( this.valor_acrescimo.val().replace( /\D/g, '' ) ),

        valor_retido: parseInt( this.valor_retido.val().replace( /\D/g, '' ) ),
        valor_total_bruto: parseInt( this.valor_total_bruto.val().replace( /\D/g, '' ) ),
        valor_total_liquido: parseInt( this.valor_total_liquido.val().replace( /\D/g, '' ) )
      };
    },

    submitValores: function () {
      this.dias.val( this.dias.val().replace( /\D/g, '' ) );

      this.valor_salario_mensal.val( this.valor_salario_mensal.val().replace( /\D/g, '' ) );
      this.valor_ferias.val( this.valor_ferias.val().replace( /\D/g, '' ) );
      this.valor_acrescimo.val( this.valor_acrescimo.val().replace( /\D/g, '' ) );

      this.valor_retido.val( this.valor_retido.val().replace( /\D/g, '' ) );
      this.valor_total_bruto.val( this.valor_total_bruto.val().replace( /\D/g, '' ) );
      this.valor_total_liquido.val( this.valor_total_liquido.val().replace( /\D/g, '' ) );
    }
  };

  $( function () {
    FERIAS.init();
    $( '#form_ferias' ).submit( function () {
      calc_Ferias_Total();
      FERIAS.submitValores();
    } );
  } );

  function calc_Ferias_Total() {
    var form = FERIAS.getValores();

    var valor_ferias = parseInt( (form.valor_salario_mensal / 30 ) * form.dias );
    FERIAS.valor_ferias.val( formatDinheiro( valor_ferias ) );

    var valor_acrescimo = parseInt( valor_ferias / 3 );
    FERIAS.valor_acrescimo.val( formatDinheiro( valor_acrescimo ) );

    var valor_total_liquido = parseInt( valor_ferias + valor_acrescimo - form.valor_retido );
    FERIAS.valor_total_liquido.val( formatDinheiro( valor_total_liquido ) );

    var valor_total_bruto = parseInt( valor_ferias + valor_acrescimo );
    FERIAS.valor_total_bruto.val( formatDinheiro( valor_total_bruto ) );
  }
</script>