<form action="" method="get">
  <div class="input-group h2" style="width: 100%">

    {!! Form::text('search', null, [
      'class' => 'form-control',
      'id' => 'search',
      'placeholder'=> $indexSearch['search_text']['label']
    ]) !!}

    <div class="input-group-btn">

      <div class="btn-group">
        <button tabindex="-1" data-toggle="dropdown" class="btn btn-default dropdown-toggle" type="button">
          <span class="caret"></span>
          <span class="sr-only">Toggle Dropdown</span>
        </button>
        <div id="avancado" class="dropdown-menu dropdown-menu-right"
             style="padding: 10px 30px; width: 350px">
          <div id="avancado_form">

            <div class="row">
              <div class="col-xs-10">
                <h4>Pesquisa Avançada</h4>
              </div>
              <div class="col-xs-2 h4 text-right">
                <a href="?" class="text-danger" data-toggle="tooltip" data-placement="top"
                   title="Limpar Pesquisa">
                  <i class="fa fa-times-circle fa-lg"></i></a>
              </div>
            </div>


            @foreach( $indexSearch['search_advanced'] as $key => $item )
              @if( \App\ListagemPadronizada::$LB_TYPE_TEXT === $item['type'] )
                <div class="row">
                  <div class="col-md-12 form-group">
                    {!! Form::label($key, $item['label'], ['class'=>'control-label']) !!}
                    {!! Form::text($key, null, [
                      'placeholder' => $item['placeholder' ],
                      'class' => 'form-control'
                    ]) !!}
                  </div>
                </div>

              @elseif( \App\ListagemPadronizada::$LB_TYPE_SELECT === $item['type'] )
                <div class="row">
                  <div class="col-md-12 form-group">
                    {!! Form::label($key, $item['label'], ['class'=>'control-label']) !!}
                    {!! Form::select($key, $item['options'], null, [
                      'placeholder' => '-- Qualquer um --',
                      'class' => 'form-control'
                    ]) !!}
                  </div>
                </div>

              @elseif( \App\ListagemPadronizada::$LB_TYPE_DATE_RANGE === $item['type'] )
                <div class="row">
                  <div class="col-md-12 form-group">
                    {!! Form::label($key.'_after', $item['label_after'], ['class'=>'control-label']) !!}
                    {!! Form::date($key.'_after', null, [ 'class' => 'form-control' ]) !!}
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12 form-group">
                    {!! Form::label($key.'_before', $item['label_before'], ['class'=>'control-label']) !!}
                    {!! Form::date($key.'_before', null, [ 'class' => 'form-control' ]) !!}
                  </div>
                </div>
              @endif

            @endforeach
          </div>
        </div>
      </div>

      <button class="btn btn-primary" type="submit">
        &nbsp;&nbsp;&nbsp;<i class="fa fa-search" aria-hidden="true"></i>&nbsp;&nbsp;&nbsp;
      </button>

    </div>
  </div>
</form>

