#!/bin/bash
cd laradock

git checkout cadaris

docker-compose exec workspace composer install

docker-compose exec workspace mkdir dataLaraDock
docker-compose exec workspace mkdir public/images
docker-compose exec workspace mkdir public/images/profiles
docker-compose exec workspace mkdir public/uploads
docker-compose exec workspace mkdir public/photos
docker-compose exec workspace mkdir public/files
docker-compose exec workspace mkdir SistemaCadarisBackup

docker-compose exec workspace chmod -R 777 dataLaraDock
docker-compose exec workspace chmod -R 777 storage
docker-compose exec workspace chmod -R 777 public
docker-compose exec workspace chmod -R 777 SistemaCadarisBackup

docker-compose exec workspace php artisan vendor:publish
docker-compose exec workspace composer dump-autoload

docker-compose exec workspace php artisan migrate --seed
# docker-compose exec workspace php artisan migrate:refresh --seed

docker-compose exec workspace php artisan cache:clear
docker-compose exec workspace php artisan config:cache
