<?php

namespace App\Models\Comercial;

use Illuminate\Database\Eloquent\Model;

/**
 * App\Models\Comercial\BriefingWeb
 *
 * @property int $id
 * @property int $job_id
 * @property mixed $descricao
 * @property mixed $arquitetura
 * @property string $data_online
 * @property string $server_web
 * @property string $server_db
 * @property string $server_linguagem
 * @property string $server_so
 * @property string $server_navegador
 * @property string $server_dominio
 * @property string $server_tamanho
 * @property string $server_trafego
 * @property string $server_disponibilidade
 * @property string $server_bd
 * @property string $dominio_principal
 * @property string $dominio_secundario1
 * @property string $dominio_secundario2
 * @property string $tipo_site
 * @property string $tipo_portal
 * @property string $tipo_app_web
 * @property string $tipo_app_ios
 * @property string $tipo_app_android
 * @property string $tipo_app_windows_phone
 * @property bool $tec_front_bootstrap
 * @property bool $tec_front_html5
 * @property bool $tec_front_css
 * @property string $tec_front_outra
 * @property bool $tec_cms_wordpress
 * @property string $tec_cms_outra
 * @property bool $tec_js_jquery
 * @property bool $tec_js_angularjs
 * @property bool $tec_js_createjs
 * @property string $tec_js_outra
 * @property bool $tec_linguagem_php
 * @property string $tec_linguagem_outra
 * @property bool $tec_bd_mysql
 * @property bool $tec_bd_sqlserver
 * @property string $tec_bd_outra
 * @property bool $tec_plugin_ga
 * @property bool $tec_plugin_sm
 * @property bool $tec_plugin_metatag
 * @property string $tec_plugin_outra
 * @property bool $tec_os_linux
 * @property bool $tec_os_windows
 * @property string $tec_os_outra
 * @property bool $tec_mobile_phonegap
 * @property bool $tec_mobile_cordova
 * @property string $tec_mobile_outra
 * @property mixed $obs
 * @property \Carbon\Carbon $created_at
 * @property \Carbon\Carbon $updated_at
 * @property-read \App\Models\Comercial\Jobs $Job
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereArquitetura( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereCreatedAt( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereDataOnline( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereDescricao( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereDominioPrincipal( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereDominioSecundario1( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereDominioSecundario2( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereId( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereJobId( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereObs( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerBd( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerDb( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerDisponibilidade( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerDominio( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerLinguagem( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerNavegador( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerSo( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerTamanho( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerTrafego( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereServerWeb( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecBdMysql( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecBdOutra( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecBdSqlserver( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecCmsOutra( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecCmsWordpress( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecFrontBootstrap( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecFrontCss( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecFrontHtml5( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecFrontOutra( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecJsAngularjs( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecJsCreatejs( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecJsJquery( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecJsOutra( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecLinguagemOutra( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecLinguagemPhp( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecMobileCordova( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecMobileOutra( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecMobilePhonegap( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecOsLinux( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecOsOutra( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecOsWindows( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecPluginGa( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecPluginMetatag( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecPluginOutra( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTecPluginSm( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTipoAppAndroid( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTipoAppIos( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTipoAppWeb( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTipoAppWindowsPhone( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTipoPortal( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereTipoSite( $value )
 * @method static \Illuminate\Database\Query\Builder|\App\Models\Comercial\BriefingWeb whereUpdatedAt( $value )
 * @mixin \Eloquent
 */
class BriefingWeb extends Model {
  /**
   * A tabela associada com este Model.
   *
   * @var string
   */
  protected $table = 'comercial_job_briefing_web';

  /**
   * Os atributos que são atribuíveis em massa.
   *
   * @var array
   */
  protected $fillable = [
    // Resumo
    'descricao',

    // arquitetura de navegacao
    'arquitetura',

    // go live
    'data_online',

    // Quais são as características do servidor?
    'server_web',
    'server_db',
    'server_linguagem',
    'server_so',
    'server_navegador',
    'server_dominio',

    // Quais são as características do servidor do cliente?
    'server_tamanho',
    'server_trafego',
    'server_disponibilidade',
    'server_bd', // enum  (mesma instância ou instância separada?)

    // A Cadaris deverá efetuar a compra do domínio?
    'dominio_principal',
    'dominio_secundario1',
    'dominio_secundario2',

    // Tipo do Trabalho
    'tipo_site',
    'tipo_portal',
    'tipo_app_web',
    'tipo_app_ios',
    'tipo_app_android',
    'tipo_app_windows_phone',


    //// Tecnologia
    // Front-End
    'tec_front_bootstrap',
    'tec_front_html5',
    'tec_front_css',
    'tec_front_outra',

    // Bibliotecas Javascript
    'tec_js_jquery',
    'tec_js_angularjs',
    'tec_js_createjs',
    'tec_js_outra',

    // CMS
    'tec_cms_wordpress',
    'tec_cms_outra',

    // Linguagem
    'tec_linguagem_php',
    'tec_linguagem_outra',

    // Banco de dados
    'tec_bd_mysql',
    'tec_bd_sqlserver',
    'tec_bd_outra',

    // Plugins
    'tec_plugin_ga',
    'tec_plugin_sm',
    'tec_plugin_metatag',
    'tec_plugin_outra',

    // Servidor
    'tec_os_linux',
    'tec_os_windows',
    'tec_os_outra',

    // Mobile
    'tec_mobile_phonegap',
    'tec_mobile_cordova',
    'tec_mobile_outra',


    'obs',
  ];

  public static function enum_simnao() {
    return [
      0 => 'Não',
      1 => 'Sim'
    ];
  }

  /**
   * Retorna o Job do BriefingWeb.
   *
   * @return \Illuminate\Database\Eloquent\Relations\BelongsTo | \Illuminate\Database\Query\Builder
   */
  public function Job() {
    return $this->belongsTo( Jobs::class );
  }
}
