<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class TabFaixaSalarial extends Migration {
  /**
   * Run the migrations.
   *
   * @return void
   */
  public function up() {
    Schema::create( 'configadmin_faixasalarial', function ( Blueprint $table ) {
      $table->increments( 'id' );
      $table->integer( 'nivel' );
      $table->integer( 'inferior' );
      $table->integer( 'media' );
      $table->integer( 'superior' );
      $table->timestamps();
    } );
    Schema::create( 'configadmin_faixasalarial_dissidio', function ( Blueprint $table ) {
      $table->increments( 'id' );
      $table->integer( 'ano' );
      $table->integer( 'valor1' );
      $table->integer( 'porc1' );
      $table->integer( 'valor2' );
      $table->integer( 'porc2' );
      $table->integer( 'valor3' );
      $table->integer( 'porc3' );
      $table->integer( 'valor4' );
      $table->integer( 'porc4' );
      $table->timestamps();
    } );
  }

  /**
   * Reverse the migrations.
   *
   * @return void
   */
  public function down() {
    Schema::dropIfExists( 'configadmin_faixasalarial' );
    Schema::dropIfExists( 'configadmin_faixasalarial_dissidio' );
  }
}
