<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class TabCalendarioComercial extends Migration {
  /**
   * Run the migrations.
   *
   * @return void
   */
  public function up() {
    Schema::create( 'calendario_comercial', function ( Blueprint $table ) {
      $table->increments( 'id' );
      $table->unsignedTinyInteger( 'tipo' );
      $table->date( 'data' );
      $table->timestamps();
    } );
  }

  /**
   * Reverse the migrations.
   *
   * @return void
   */
  public function down() {
    Schema::dropIfExists( 'calendario_comercial' );
  }
}
