<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddControleDePontosComment extends Migration {
  /**
   * Run the migrations.
   *
   * @return void
   */
  public function up() {
    Schema::table( 'controle_de_pontos', function ( Blueprint $table ) {
      $table->binary( 'obs' )
            ->after( 'aprovador_id' )
            ->nullable();
    } );
  }

  /**
   * Reverse the migrations.
   *
   * @return void
   */
  public function down() {
    Schema::table( 'controle_de_pontos', function ( Blueprint $table ) {
      $table->dropColumn( 'obs' );
    } );
  }
}
