<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddRescisaoIndenizacao extends Migration {
  /**
   * Run the migrations.
   *
   * @return void
   */
  public function up() {
    Schema::table( 'financeiro_rescisao', function ( Blueprint $table ) {
      $table->integer( 'indenizacao' )->after( 'inss_ferias' )->default( 0 );
    } );
  }

  /**
   * Reverse the migrations.
   *
   * @return void
   */
  public function down() {
    Schema::table( 'financeiro_rescisao', function ( Blueprint $table ) {
      $table->dropColumn( 'indenizacao' );
    } );
  }
}
