<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class FuncAprovadorDePontos extends Migration {
  /**
   * Run the migrations.
   *
   * @return void
   */
  public function up() {
    Schema::table( 'funcionarios', function ( Blueprint $table ) {
      $table->unsignedTinyInteger( 'perm_aprovador_ctl_pontos' )->default( 0 );
    } );
  }

  /**
   * Reverse the migrations.
   *
   * @return void
   */
  public function down() {
    Schema::table( 'funcionarios', function ( Blueprint $table ) {
      $table->dropColumn( 'perm_aprovador_ctl_pontos' );
    } );
  }
}
