<?php

use Illuminate\Database\Seeder;

class FaixaSalarialSeeder extends Seeder {
  /**
   * Run the database seeds.
   *
   * @return void
   */
  public function run() {
    $fs = [
      [ 'nivel' => 1, 'inferior' => 50000, 'media' => 80000, 'superior' => 110000 ],
      [ 'nivel' => 2, 'inferior' => 110100, 'media' => 130100, 'superior' => 150000 ],
      [ 'nivel' => 3, 'inferior' => 100100, 'media' => 150100, 'superior' => 200000 ],
      [ 'nivel' => 4, 'inferior' => 150100, 'media' => 200100, 'superior' => 250000 ],
      [ 'nivel' => 5, 'inferior' => 250100, 'media' => 275100, 'superior' => 300000 ],
      [ 'nivel' => 6, 'inferior' => 300100, 'media' => 322600, 'superior' => 345000 ],
      [ 'nivel' => 7, 'inferior' => 345100, 'media' => 365100, 'superior' => 385000 ],
      [ 'nivel' => 8, 'inferior' => 385100, 'media' => 407600, 'superior' => 430000 ],
      [ 'nivel' => 9, 'inferior' => 430100, 'media' => 455800, 'superior' => 481500 ],
      [ 'nivel' => 10, 'inferior' => 481600, 'media' => 508300, 'superior' => 535000 ],
      [ 'nivel' => 11, 'inferior' => 535100, 'media' => 560200, 'superior' => 585200 ],
      [ 'nivel' => 12, 'inferior' => 585300, 'media' => 611900, 'superior' => 638400 ],
      [ 'nivel' => 13, 'inferior' => 638500, 'media' => 665100, 'superior' => 691600 ],
      [ 'nivel' => 14, 'inferior' => 691700, 'media' => 718300, 'superior' => 744800 ],
      [ 'nivel' => 15, 'inferior' => 744900, 'media' => 771500, 'superior' => 798000 ],
      [ 'nivel' => 16, 'inferior' => 798100, 'media' => 824700, 'superior' => 851200 ],
      [ 'nivel' => 17, 'inferior' => 851300, 'media' => 1223650, 'superior' => 1596000 ]

    ];

    $dis = [
      [ 'ano' => 2014, 'valor1' => 285000, 'porc1' => 670, 'valor2' => 570000, 'porc2' => 620, 'valor3' => 1140000, 'porc3' => 560, 'valor4' => 1140000, 'porc4' => 63900 ],
      [ 'ano' => 2015, 'valor1' => 300000, 'porc1' => 920, 'valor2' => 600000, 'porc2' => 850, 'valor3' => 1200000, 'porc3' => 834, 'valor4' => 1200000, 'porc4' => 100080 ],
      [ 'ano' => 2016, 'valor1' => 330000, 'porc1' => 950, 'valor2' => 660000, 'porc2' => 850, 'valor3' => 1320000, 'porc3' => 800, 'valor4' => 1320000, 'porc4' => 105600 ]
    ];


    foreach ( $fs as $f ) {
      \App\Models\Config\FaixaSalarial::create( $f );
    }
    foreach ( $dis as $d ) {
      \App\Models\Config\FaixaSalarialDissidio::create( $d );
    }
  }
}
