@extends('app')

@section('content')

  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{route('clientes.show', [ $empresa->id, 0, 0 ] )}}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Editar Cliente
      </h1>
    </div>
  </div>

  {!! Form::model(
    $unidade, [
    'method'=> 'PUT',
    'route' => ['clientes_unidades.update',$empresa->id, $unidade->id ]
   ]) !!}

  @include('Cadastros.Clientes.unidades_form')

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Unidade do Cliente
      </button>
      <a class="btn btn-default" href="{{ route('clientes.show', [ $empresa->id, 0, 0 ] ) }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>
@endsection
