@extends('app')

@section('content')
  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{route('departamentos.index')}}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Editar Departamento
      </h1>
    </div>
  </div>
  
  {!! Form::model(
    $depart, [
    'method'=> 'PUT',
    'route' => ['departamentos.update', $depart->id]
   ]) !!}
  
  @include('Cadastros.Departamentos.form')
  
  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Departamento
      </button>
      <a class="btn btn-default" href="{{ route('departamentos.index') }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>
@endsection
