<div class="row">
  <div class="col-md-12">
    <h3><i class="fa fa-list-ol" aria-hidden="true"></i> Centro de Custo</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('empresa', 'Empresa:', ['class'=>'control-label']) !!}
    {!! Form::select('empresa', \App\Models\Cadastros\FornecedoresEmpresas::enum_fornecedores(), null, ['placeholder'=>'-- Criar nova Empresa --', 'class'=>'form-control', 'id'=>'empresa']) !!}
  </div>
</div>


<hr>
<div class="row">
  <div class="col-md-12 form-group">
    <h3><i class="fa fa-briefcase" aria-hidden="true"></i> Informação Básica</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-2 form-group">
    {!! Form::label('codigo', 'Código:', ['class'=>'control-label']) !!}
    {!! Form::selectRange('codigo', 0, 500, null, ['class'=>'form-control']) !!}
  </div>
  <div class="col-md-10 form-group">
    {!! Form::label('nome', 'Nome Fantasia:', ['class'=>'control-label']) !!}
    {!! Form::text('nome', null, ['class'=>'form-control']) !!}
  </div>
</div>

<div id="qdoEMPRESA">
  <div class="row">
    <div class="col-md-4 form-group">
      {!! Form::label('cnpj', 'CNPJ:', ['class'=>'control-label']) !!}
      {!! Form::text('cnpj', null, ['id'=>'cnpj', 'class'=>'form-control']) !!}
    </div>
    <div class="col-md-8 form-group">
      {!! Form::label('razao_social', 'Razão Social:', ['class'=>'control-label']) !!}
      {!! Form::text('razao_social', null, ['class'=>'form-control']) !!}
    </div>
  </div>

  <div class="row">
    <div class="col-md-4 form-group">
      {!! Form::label('inscr_estadual', 'Inscrição Estadual:', ['class'=>'control-label']) !!}
      {!! Form::text('inscr_estadual', null, ['class'=>'form-control']) !!}
    </div>
    <div class="col-md-4 form-group">
      {!! Form::label('inscr_municipal', 'Inscrição Municipal:', ['class'=>'control-label']) !!}
      {!! Form::text('inscr_municipal', null, ['class'=>'form-control']) !!}
    </div>
    <div class="col-md-4 form-group"> {{--// TODO Condição de Pagament--}}
      {!! Form::label('condpagamento', 'Condição de Pagamento: // TODO', ['class'=>'control-label']) !!}
      {!! Form::select('condpagamento', [], null, ['placeholder'=>'-- Selecione uma opção --', 'class'=>'form-control']) !!}
    </div>
  </div>

  <hr>
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-university" aria-hidden="true"></i> Informação Bancária</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-md-4">
      {!! Form::label('bancario_banco', 'Banco:', ['class'=>'control-label']) !!}
      {!! Form::select('bancario_banco', \App\Models\Cadastros\ClientesEmpresas::enum_bancos(), null, ['placeholder'=>'-- Selecione um Banco --', 'class'=>'form-control']) !!}
    </div>
    <div class="col-md-2">
      {!! Form::label('bancario_agencia', 'Agência:', ['class'=>'control-label']) !!}
      {!! Form::text('bancario_agencia', null, ['class'=>'form-control', 'id'=>'bancario_agencia']) !!}
    </div>
    <div class="col-md-2">
      {!! Form::label('bancario_conta', 'Conta:', ['class'=>'control-label']) !!}
      {!! Form::text('bancario_conta', null, ['class'=>'form-control', 'id'=>'bancario_conta']) !!}
    </div>
  </div>

  <hr>
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-star" aria-hidden="true"></i> Classificação</h3>
    </div>
  </div>

  <div class="row" id="caption_baixo">
    <div class="col-md-3 form-group">
      {!! Form::label('nota_geral', 'Nota Geral:', ['class'=>'control-label']) !!}
      {!! Form::text('nota_geral', '4', ['class'=>'nota_ratings', 'id'=>'nota_geral']) !!}
    </div>
    <div class="col-md-3 form-group">
      {!! Form::label('nota_qualidade', 'Nota Qualidade:', ['class'=>'control-label']) !!}
      {!! Form::text('nota_qualidade', '4', ['class'=>'nota_ratings', 'id'=>'nota_qualidade']) !!}
    </div>
    <div class="col-md-3 form-group">
      {!! Form::label('nota_atendimento', 'Nota Atendimento:', ['class'=>'control-label']) !!}
      {!! Form::text('nota_atendimento', '4', ['class'=>'nota_ratings', 'id'=>'nota_atendimento']) !!}
    </div>
    <div class="col-md-3 form-group">
      {!! Form::label('nota_prazo', 'Nota Prazo:', ['class'=>'control-label']) !!}
      {!! Form::text('nota_prazo', '4', ['class'=>'nota_ratings', 'id'=>'nota_prazo']) !!}
    </div>
  </div>

  <div class="row">
    <div class="col-md-12 form-group">
      {!! Form::label('nota_media', 'Nota Média:', ['class'=>'control-label']) !!}
      <div class="">
        {!! Form::text('nota_media', '0', ['id'=>'nota_media']) !!}
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-6 form-group">
      {!! Form::label('nota_obs', 'Observações:', ['class'=>'control-label']) !!}
      {!! Form::textarea('nota_obs',null,['class'=>'form-control','size' => '30x5', 'style'=>'resize: vertical']) !!}
    </div>
    <div class="col-md-6 form-group">
      {!! Form::label('nota_recomendacao', 'Recomendação:', ['class'=>'control-label']) !!}
      {!! Form::textarea('nota_recomendacao',null,['class'=>'form-control','size' => '30x5', 'style'=>'resize: vertical']) !!}
    </div>
  </div>

  <hr>
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-map-marker" aria-hidden="true"></i> Endereço</h3>
    </div>
  </div>

  <div id="enderecos">
    <div class="row">
      <div class="col-md-12" id="list_enderecos">
        @if( count( old( 'end_id' ) ) > 0 )
          <?php
          $end_apelido = old( 'end_apelido' );
          $end_cep = old( 'end_cep' );
          $end_logradouro = old( 'end_logradouro' );
          $end_numero = old( 'end_numero' );
          $end_complemento = old( 'end_complemento' );
          $end_bairro = old( 'end_bairro' );
          $end_cidade = old( 'end_cidade' );
          $end_estado = old( 'end_estado' );
          $end_id = old( 'end_id' );
          ?>
          @for( $id = 0; $id < count($end_id); $id++ )
            <div>
              <div class="row">
                <div class="col-md-6 form-group">
                  <label for="end_apelido[]" class="control-label">Apelido:</label>
                  <input class="form-control" required name="end_apelido[]" type="text" value="{{ $end_apelido[$id] }}">
                </div>
                <div class="col-md-3 form-group">
                  <label for="end_cep[]" class="control-label">CEP:</label>
                  <input class="form-control cep" id="cep" required name="end_cep[]" type="text" value="{{ $end_cep[$id] }}">
                </div>
                <div class="col-md-3 form-group">
              <span class="control-label hidden-sm hidden-xs"
                    style="margin-bottom: 5px; font-weight: 700;display: inline-block;">&nbsp;</span>
                  <div class="alert alert-danger alert-important" role="alert" id="cep_erro"
                       style="padding: 6px 15px; margin-bottom: 0;">
                    <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
                    <span class="sr-only">Erro:</span>
                    Entre com um CEP válido.
                  </div>
                </div>
              </div>

              <div class="row">
                <div class="col-md-7 form-group">
                  <label for="end_logradouro[]" class="control-label">Logradouro:</label>
                  <input class="form-control" id="logradouro" required name="end_logradouro[]" type="text" value="{{ $end_logradouro[$id] }}">
                </div>
                <div class="col-md-2 form-group">
                  <label for="end_numero[]" class="control-label">N&uacute;mero:</label>
                  <input class="form-control" id="numero" required name="end_numero[]" type="text" value="{{ $end_numero[$id] }}">
                </div>
                <div class="col-md-3 form-group">
                  <label for="end_complemento[]" class="control-label">Complemento:</label>
                  <input class="form-control" id="complemento" name="end_complemento[]" type="text" value="{{ $end_complemento[$id] }}">
                </div>
              </div>

              <div class="row">
                <div class="col-md-4 form-group">
                  <label for="end_bairro[]" class="control-label">Bairro:</label>
                  <input class="form-control" id="bairro" required name="end_bairro[]" type="text" value="{{ $end_bairro[$id] }}">
                </div>
                <div class="col-md-4 form-group">
                  <label for="end_cidade[]" class="control-label">Cidade:</label>
                  <input class="form-control" id="cidade" required name="end_cidade[]" type="text" value="{{ $end_cidade[$id] }}">
                </div>
                <div class="col-md-3 form-group">
                  <label for="end_estado[]" class="control-label">Estado:</label>
                  <select class="form-control" id="uf" required name="end_estado[]">
                    <option value="">-- Selecione uma op&ccedil;&atilde;o --</option>
                    {!! \App\Models\Cadastros\Funcionarios::enum_estado_select( $end_estado[$id] )  !!}
                  </select>
                </div>
                <div class="col-md-1 form-group">
                  <label for="" class="control-label hidden-sm hidden-xs">&nbsp;</label>
                  <input name="end_id[]" type="hidden" value="{{ $end_id[$id] }}">
                  <a id="deleteRow" class="btn btn-danger form-control" href="#">
                    <i class="fa fa-trash-o" aria-hidden="true"></i>
                  </a>
                </div>
              </div>
            </div>
            <br>
          @endfor
        @endif
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12 form-group">
      <button type="button" id="addEndereco" class="btn btn-success">
        <i class="fa fa-plus" aria-hidden="true"></i> Adicionar Endereço
      </button>
    </div>
  </div>

  <hr>
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-sticky-note-o" aria-hidden="true"></i> Observações</h3>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      {!! Form::label('obs', 'Anote abaixo observações sobre este Fornecedor:', ['class'=>'control-label']) !!}
      {!! Form::textarea('obs',null,['class'=>'form-control','size' => '30x5', 'style'=>'resize: vertical']) !!}
    </div>
  </div>

</div>

<div id="qdoSERVICOPRODUTO">
  <div class="row">
    <div class="col-md-12 form-group">
      {!! Form::label('fornecedores_despesas_id', 'Despesa:', ['class'=>'control-label']) !!}
      {!! Form::select('fornecedores_despesas_id', \App\Models\Cadastros\FornecedoresDespesas::enum_despesas(), null, [ 'placeholder'=>'-- Selecione um item --', 'class'=>'form-control']) !!}
    </div>
  </div>
  <hr>
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-address-book-o" aria-hidden="true"></i> Contatos</h3>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12" id="list_contatos">
      @if( count( old( 'contato_id' ) ) > 0 )
        <?php
        $contato_nome = old( 'contato_nome' );
        $contato_tel = old( 'contato_tel' );
        $contato_cel = old( 'contato_cel' );
        $contato_email = old( 'contato_email' );
        $contato_id = old( 'contato_id' );
        ?>
        @for( $id = 0; $id < count($contato_id); $id++ )
          <div class="row">
            <div class="col-md-4 form-group">
              <label for="contato_nome[]" class="control-label">Nome:</label>
              <input class="form-control" required name="contato_nome[]" type="text" value="{{ $contato_nome[$id] }}">
            </div>
            <div class="col-md-2 form-group">
              <label for="contato_tel[]" class="control-label">Telefone:</label>
              <input class="form-control contato_tel" name="contato_tel[]" type="text" value="{{ $contato_tel[$id] }}">
            </div>
            <div class="col-md-2 form-group">
              <label for="contato_cel[]" class="control-label">Celular:</label>
              <input class="form-control contato_cel" name="contato_cel[]" type="text" value="{{ $contato_cel[$id] }}">
            </div>
            <div class="col-md-3 form-group">
              <label for="contato_email[]" class="control-label">E-mail:</label>
              <input class="form-control" required name="contato_email[]" type="email" value="{{ $contato_email[$id] }}">
            </div>
            <div class="col-md-1 form-group">
              <label for="" class="control-label hidden-sm hidden-xs">&nbsp;</label>
              <input name="contato_id[]" type="hidden" value="{{ $contato_id[$id] }}">
              <a id="deleteRow" class="btn btn-danger form-control" href="#">
                <i class="fa fa-trash-o" aria-hidden="true"></i>
              </a>
            </div>
          </div>
        @endfor
      @endif
    </div>{{--list_contatos--}}
  </div>

  <div class="row">
    <div class="col-md-12 form-group">
      <button type="button" id="addContato" class="btn btn-success">
        <i class="fa fa-plus" aria-hidden="true"></i> Adicionar Contato
      </button>
    </div>
  </div>


  <hr>
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-tags" aria-hidden="true"></i> TAGs</h3>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12" id="list_tags">
      {!! Form::label('tags[]', 'Selecione as TAGs:', ['class'=>'control-label']) !!}
      {!! Form::select('tags[]', \App\Models\Cadastros\FornecedoresTags::enum_tags(), null, ['multiple', 'class'=>'form-control', 'id'=>'select2']) !!}
    </div>
  </div>

  {{--<div class="row">--}}
  {{--<div class="col-md-12 form-group">--}}
  {{--<button type="button" id="addTags" class="btn btn-success">--}}
  {{--<i class="fa fa-plus" aria-hidden="true"></i> Adicionar TAGs--}}
  {{--</button>--}}
  {{--</div>--}}
  {{--</div>--}}
</div>

<br>
<br>

@include('errors.list')

@section('scripts')
  <script type="text/javascript">
    
    function changeEmpresa() {
      var qdoEMPRESA        = $( '#qdoEMPRESA' );
      var qdoSERVICOPRODUTO = $( '#qdoSERVICOPRODUTO' );
      
      if ( !$( '#empresa' ).val() ) {
        console.log( 'NOVA EMRPESA' );
        qdoEMPRESA.show();
        qdoSERVICOPRODUTO.hide();
      } else {
        console.log( 'NOVO SERVICO-PRODUTO' );
        qdoEMPRESA.hide();
        qdoSERVICOPRODUTO.show();
      }
    }
    
    $( '#empresa' ).on( 'change', changeEmpresa );
    
    $( document ).ready( function () {
      $( '#empresa' ).change();
      $( "#cnpj" ).mask( "99.999.999/9999-99" );
      TelMask();
      updateCEP();
    } );
  </script>
  <script type="text/javascript">
    function TelMask() {
      $( '.contato_tel' ).each( function () {
        $( this ).mask( "(99) 9999-9999" );
      } );
      $( '.contato_cel' ).each( function () {
        $( this ).mask( "(99) 99999-9999" );
      } );
    }

    function buscaCEP() {
      var cep      = $( this );
      var root     = $( this ).parent( 'div' ).parent( 'div.row' ).parent( 'div' );
      var valor    = cep.val();
      var cep_erro = $( '#cep_erro' );
      if ( valor.length < 9 ) {
        cep_erro.show();
        return false;
      }
      $.ajax( {
        url: '//viacep.com.br/ws/' + valor + '/json/unicode/',
        type: 'GET',
        dataType: 'json',
        success: function ( data ) {
          if ( 'erro' in data ) {
            cep_erro.show();
            return false;
          }
          cep_erro.hide();

          root.find( '[name="end_logradouro[]"]' ).val( data.logradouro );
          root.find( '[name="end_bairro[]"]' ).val( data.bairro );
          root.find( '[name="end_cidade[]"]' ).val( data.localidade );
          root.find( '[name="end_estado[]"]' ).val( data.uf );
          root.find( '[name="end_numero[]"]' ).focus();
        },
        error: function () {
          cep_erro.show();
        },
      } );
      return false;
    }
    function updateCEP() {
      $( '.cep' ).each( function () {
        $( this ).mask( '00000-000' );
        $( this ).on( 'blur', buscaCEP );
        $( this ).parent( 'div' ).parent( 'div.row' ).find( '#cep_erro' ).hide();
      } );
    }

    $( function () {
      $( '#list_contatos' ).on( 'click', 'div.row div a#deleteRow', function ( e ) { //'div.row div  a#delete',
        e.preventDefault();
        $( this ).parent( 'div' ).parent( 'div.row' ).remove();
      } );
      $( "#addContato" ).click( function () {
        var row = '<div class="row">';
        row += '<div class="col-md-4 form-group">';
        row += '<label for="contato_nome[]" class="control-label">Nome:</label>';
        row += '<input class="form-control" required name="contato_nome[]" type="text" value="">';
        row += '</div>';
        row += '<div class="col-md-2 form-group">';
        row += '<label for="contato_tel[]" class="control-label">Telefone:</label>';
        row += '<input class="form-control contato_tel" name="contato_tel[]" type="text" value="">';
        row += '</div>';
        row += '<div class="col-md-2 form-group">';
        row += '<label for="contato_cel[]" class="control-label">Celular:</label>';
        row += '<input class="form-control contato_cel" name="contato_cel[]" type="text" value="">';
        row += '</div>';
        row += '<div class="col-md-3 form-group">';
        row += '<label for="contato_email[]" class="control-label">E-mail:</label>';
        row += '<input class="form-control" required name="contato_email[]" type="email" value="">';
        row += '</div>';
        row += '<div class="col-md-1 form-group">';
        row += '<label for="" class="control-label hidden-sm hidden-xs">&nbsp;</label>';
        row += '<input name="contato_id[]" type="hidden" value="-1">';
        row += '<a id="deleteRow" class="btn btn-danger form-control" href="#">';
        row += '<i class="fa fa-trash-o" aria-hidden="true"></i>';
        row += '</a>';
        row += '</div>';
        row += '</div>';
        $( "#list_contatos" ).append( row );
        TelMask();
      } );


      $( '#list_enderecos' ).on( 'click', 'div div.row div a#deleteRow', function ( e ) { //'div.row div  a#delete',
        e.preventDefault();
        $( this ).parent( 'div' ).parent( 'div.row' ).parent( 'div' ).remove();
      } );
      $( "#addEndereco" ).click( function () {
        var row = '<div>';
        row += '<div>';
        row += '<div class="row">';
        row += '<div class="col-md-6 form-group">';
        row += '<label for="end_apelido[]" class="control-label">Apelido:</label>';
        row += '<input class="form-control" required name="end_apelido[]" type="text" value="" id="end_apelido">';
        row += '</div>';
        row += '<div class="col-md-3 form-group">';
        row += '<label for="end_cep[]" class="control-label">CEP:</label>';
        row += '<input class="form-control cep" id="cep" required name="end_cep[]" type="text" value="">';
        row += '</div>';
        row += '<div class="col-md-3 form-group">';
        row += '<span class="control-label hidden-sm hidden-xs" style="margin-bottom: 5px; font-weight: 700;display: inline-block;">&nbsp;</span>';
        row += '<div class="alert alert-danger alert-important" role="alert" id="cep_erro" style="padding: 6px 15px; margin-bottom: 0;">';
        row += '<span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>';
        row += '<span class="sr-only">Erro:</span>';
        row += 'Entre com um CEP válido.';
        row += '</div>';
        row += '</div>';
        row += '</div>';

        row += '<div class="row">';
        row += '<div class="col-md-7 form-group">';
        row += '<label for="end_logradouro[]" class="control-label">Logradouro:</label>';
        row += '<input class="form-control" id="logradouro" required name="end_logradouro[]" type="text" value="">';
        row += '</div>';
        row += '<div class="col-md-2 form-group">';
        row += '<label for="end_numero[]" class="control-label">N&uacute;mero:</label>';
        row += '<input class="form-control" id="numero" required name="end_numero[]" type="text" value="">';
        row += '</div>';
        row += '<div class="col-md-3 form-group">';
        row += '<label for="end_complemento[]" class="control-label">Complemento:</label>';
        row += '<input class="form-control" id="complemento" name="end_complemento[]" type="text" value="">';
        row += '</div>';
        row += '</div>';

        row += '<div class="row">';
        row += '<div class="col-md-4 form-group">';
        row += '<label for="end_bairro[]" class="control-label">Bairro:</label>';
        row += '<input class="form-control" id="bairro" required name="end_bairro[]" type="text" value="">';
        row += '</div>';
        row += '<div class="col-md-4 form-group">';
        row += '<label for="end_cidade[]" class="control-label">Cidade:</label>';
        row += '<input class="form-control" id="cidade" required name="end_cidade[]" type="text" value="">';
        row += '</div>';
        row += '<div class="col-md-3 form-group">';
        row += '<label for="end_estado[]" class="control-label">Estado:</label>';
        row += '<select class="form-control" id="uf" required name="end_estado[]">';
        row += '<option value="" selected>-- Selecione uma op&ccedil;&atilde;o --</option>';
        row += '{!! \App\Models\Cadastros\Funcionarios::enum_estado_select( '' )  !!}';
        row += '</select>';
        row += '</div>';
        row += '<div class="col-md-1 form-group">';
        row += '<label for="" class="control-label hidden-sm hidden-xs">&nbsp;</label>';
        row += '<input name="end_id[]" type="hidden" value="-1">';
        row += '<a id="deleteRow" class="btn btn-danger form-control" href="#">';
        row += '<i class="fa fa-trash-o" aria-hidden="true"></i>';
        row += '</a>';
        row += '</div>';
        row += '</div>';
        row += '</div>';
        row += '<br>';
        $( "#list_enderecos" ).append( row );
        updateCEP();
      } );
    } );
    function estrelas() {
      var nota_geral       = parseInt( $( '#nota_geral' ).val() );
      var nota_qualidade   = parseInt( $( '#nota_qualidade' ).val() );
      var nota_atendimento = parseInt( $( '#nota_atendimento' ).val() );
      var nota_prazo       = parseInt( $( '#nota_prazo' ).val() );
      
      var media = (
          nota_geral +
          nota_qualidade +
          nota_atendimento +
          nota_prazo
        ) / 4;
      
      $( "#nota_media" ).rating( 'update', media );
    }
    
    
    $( function () {
//      $( '#bancario_agencia' ).mask( 'AAAAAAAAAA' );
//      $( '#bancario_conta' ).mask( 'AAAAAAAAAA' ); // TODO: nem todo banco sao assim, outros sao 10digitos
      $( '#select2' ).select2( {
        language: 'pt-BR',
        width: '100%',
        theme: 'bootstrap',
        multiple: true,
        tags: false,
        placeholder: 'Selecione os itens desejados',
        allowClear: true,
      } );
      
      $( "#nota_media" ).rating( {
        min: 0,
        max: 4,
        stars: 4,
        step: 0.25,
        showCaption: true,
        starCaptions: function ( val ) {
          return val + ' Estrelas';
        },
        starCaptionClasses: function ( val ) {
          if ( val < 2 ) {
            return 'label label-danger';
          } else if ( val < 3 ) {
            return 'label label-warning';
          } else if ( val < 4 ) {
            return 'label label-primary';
          } else {
            return 'label label-success';
          }
        },
        theme: 'krajee-fa',
        filledStar: '<i class="fa fa-star"></i>',
        emptyStar: '<i class="fa fa-star-o"></i>',
        clearButton: '<i class="fa fa-lg fa-minus-circle"></i>',
        size: 'lg', // xl, lg, md, sm, xs.
        animate: true,
        readonly: true,
        rtl: false,
        showClear: false,
        containerClass: 'text-center',
      } );
      
      $( ".nota_ratings" ).rating( {
        min: 0,
        max: 4,
        stars: 4,
        step: 1,
        showCaption: true,
        starCaptions: {
          1: 'Muito Insatisfeito',
          2: 'Insatisfeito',
          3: 'Satisfeito',
          4: 'Muito Satisfeito',
        },
        starCaptionClasses: {
          1: 'label label-danger',
          2: 'label label-warning',
          3: 'label label-primary',
          4: 'label label-success',
        },
        theme: 'krajee-fa',
        filledStar: '<i class="fa fa-star"></i>',
        emptyStar: '<i class="fa fa-star-o"></i>',
        clearButton: '<i class="fa fa-lg fa-minus-circle"></i>',
        size: 'md',
        animate: true,
        rtl: false,
        showClear: false,
        
      } );
      
      $( '#nota_geral' ).on( 'change', estrelas );
      $( '#nota_qualidade' ).on( 'change', estrelas );
      $( '#nota_atendimento' ).on( 'change', estrelas );
      $( '#nota_prazo' ).on( 'change', estrelas );
      estrelas();
    } );
  </script>
  <style>
    #caption_baixo .rating-container .caption {
      display : block;
    }
  </style>
@endsection