@extends('app')

@section('content')
  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{route('historicos.index', $func->id)}}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Cadastrar Histórico
      </h1>
    </div>
  </div>
  
  {!! Form::open([
      'route' => ['historicos.store', $func->id],
      'id' => 'form_historicos'
  ]) !!}
  
  @include('Cadastros.FuncHistorico.form')

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-calendar-plus-o" aria-hidden="true"></i> Inserir Novo Historico
      </button>
      <a class="btn btn-default" href="{{ route('historicos.index', $func->id) }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>

  <br><br><br>
  
  {!! Form::close() !!}

@endsection
