<?php $LOTE = true; ?>
@extends('app')

@section('content')
  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{route('funcionarios.index')}}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Criação de Histórico em Lote
      </h1>
    </div>
  </div>
  {!! Form::open([
      'route' => 'funcionarios.postHistoricoLote',
      'id' => 'form_historicos'
  ]) !!}

  <div id="list" class="row">
    <div class="col-md-10">
      <h3><i class="fa fa-user" aria-hidden="true"></i> Selecione os Funcionários</h3>
    </div>
  </div>

  <div class="row">
    <div class="table-responsive col-md-12">
      <table class="table table-striped" cellspacing="0" cellpadding="0">
        <thead>
        <tr>
          <th width="15px">{!! Form::checkbox('idFunc', '', false, ['id'=>'checkAll', 'class'=>'checkbox'] ) !!}</th>
          <th>Nome</th>
        </tr>
        </thead>
        <tbody>
        @foreach($func as $f)
          <tr>
            <td> {!! Form::checkbox('idFunc[]', $f->id, false, ['class'=>'checkbox cbFunc']) !!} </td>
            <td>{{$f->nome}}</td>
          </tr>
        @endforeach
        </tbody>
      </table>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-calendar " aria-hidden="true"></i> Qual Histórico deseja atribuir a eles?</h3>
    </div>
  </div>
  @include('Cadastros.FuncHistorico.form')

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-calendar-plus-o" aria-hidden="true"></i> Inserir Histórico aos Selecionados
      </button>
      <a class="btn btn-default" href="{{ route('funcionarios.index') }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>

  <br><br><br>

  {!! Form::close() !!}
@endsection