<?php
//   PESSOAL
//      nome  sexo  | foto
//      email civil | foto
//      CPF RG dtNasc
//      pai
//      mae
//      civil
//   ENDEREÇO
//      cep
//      rua num compl
//      bairro cidade estado
//   EMPRESA
//      teste inativo
//      regime hrEntrada hrSaida
//      HISTORICO
?>


<div class="row">
  <div class="col-md-12">
    <h3><i class="fa fa-user" aria-hidden="true"></i> Informação Pessoal</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-8">

    <div class="row">
      <div class="col-md-9 form-group">
        {!! Form::label('nome', 'Nome Completo:', ['class'=>'control-label']) !!}
        {!! Form::text('nome', null, ['class'=>'form-control','tabindex'=>'1']) !!}
      </div>
      <div class="col-md-3 form-group">
        {!! Form::label('sexo', 'Sexo:', ['class'=>'control-label']) !!}
        {!! Form::select('sexo',\App\Models\Cadastros\Funcionarios::enum_sexo(), null, ['placeholder'=>'-- Selecione uma opção --','required','class'=>'form-control','tabindex'=>'2']) !!}
      </div>
    </div>

    <div class="row">
      <div class="col-md-9 form-group">
        {!! Form::label('email', 'E-mail:', ['class'=>'control-label']) !!}
        {!! Form::email('email', null, ['class'=>'form-control','tabindex'=>'3']) !!}
      </div>
      <div class="col-md-3 form-group">
        {!! Form::label('estado_civil', 'Estado Civil:', ['class'=>'control-label']) !!}
        {!! Form::select('estado_civil',\App\Models\Cadastros\Funcionarios::enum_estado_civil(), null, ['placeholder'=>'-- Selecione uma opção --','required','class'=>'form-control','tabindex'=>'4']) !!}
      </div>
    </div>

    <div class="row">
      <div class="col-md-4 form-group">
        {!! Form::label('cpf', 'CPF:', ['class'=>'control-label']) !!}
        {!! Form::text('cpf', null, ['class'=>'form-control','tabindex'=>'6']) !!}
      </div>
      <div class="col-md-4 form-group">
        {!! Form::label('rg', 'RG:', ['class'=>'control-label']) !!}
        {!! Form::text('rg', null, ['class'=>'form-control','tabindex'=>'7']) !!}
      </div>
      <div class="col-md-4 form-group">
        {!! Form::label('dt_nascimento', 'Data de Nascimento:', ['class'=>'control-label']) !!}
        {!! Form::date('dt_nascimento', null, ['class'=>'form-control','tabindex'=>'8']) !!}
      </div>
    </div>

  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('foto', 'Foto de Perfil:', ['class'=>'control-label']) !!}
    {{ Form::hidden('MAX_FILE_SIZE', '1000000') }}
    {{Form::file('profile_image', ['class'=>'form-control','tabindex'=>'5'])}}
  </div>
</div>


<div class="row">
  <div class="col-md-6 form-group">
    {!! Form::label('nome_pai', 'Nome Completo do Pai:', ['class'=>'control-label']) !!}
    {!! Form::text('nome_pai', null, ['class'=>'form-control','tabindex'=>'9']) !!}
  </div>
  <div class="col-md-6 form-group">
    {!! Form::label('nome_mae', 'Nome Completo da Mãe:', ['class'=>'control-label']) !!}
    {!! Form::text('nome_mae', null, ['class'=>'form-control','tabindex'=>'10']) !!}
  </div>
</div>

<hr>
<div class="row">
  <div class="col-md-12">
    <h3><i class="fa fa-map-marker" aria-hidden="true"></i> Endereço</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-3 form-group">
    {!! Form::label('end_cep', 'CEP:', ['class'=>'control-label']) !!}
    {!! Form::text('end_cep', null, ['class'=>'form-control','tabindex'=>'11', 'id'=>'cep']) !!}
  </div>
  <div class="col-xs-12 col-md-4 form-group">
    <span class="control-label hidden-sm hidden-xs" style="margin-bottom: 5px; font-weight: 700;display: inline-block;">&nbsp;</span>
    <div class="alert alert-danger alert-important" role="alert" id="cep_erro"
    style="padding: 6px 15px; margin-bottom: 0;">
    <span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
    <span class="sr-only">Erro:</span>
    Entre com um CEP válido.
  </div>
</div>
</div>

<div class="row">
  <div class="col-md-7 form-group">
    {!! Form::label('end_logradouro', 'Logradouro:', ['class'=>'control-label']) !!}
    {!! Form::text('end_logradouro', null, ['class'=>'form-control', 'tabindex'=>'12','id'=>'logradouro']) !!}
  </div>
  <div class="col-md-2 form-group">
    {!! Form::label('end_numero', 'Número:', ['class'=>'control-label']) !!}
    {!! Form::text('end_numero', null, ['class'=>'form-control','tabindex'=>'13','id'=>'numero']) !!}
  </div>
  <div class="col-md-3 form-group">
    {!! Form::label('end_complemento', 'Complemento:', ['class'=>'control-label']) !!}
    {!! Form::text('end_complemento', null, ['class'=>'form-control','tabindex'=>'14', 'id'=>'complemento']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('end_bairro', 'Bairro:', ['class'=>'control-label']) !!}
    {!! Form::text('end_bairro', null, ['class'=>'form-control','tabindex'=>'15','id'=>'bairro']) !!}
  </div>
  <div class="col-md-5 form-group">
    {!! Form::label('end_cidade', 'Cidade:', ['class'=>'control-label']) !!}
    {!! Form::text('end_cidade', null, ['class'=>'form-control','tabindex'=>'16','id'=>'cidade']) !!}
  </div>
  <div class="col-md-3 form-group">
    {!! Form::label('end_estado', 'Estado:', ['class'=>'control-label']) !!}
    {!! Form::select('end_estado',\App\Models\Cadastros\Funcionarios::enum_estado(), null, ['placeholder'=>'-- Selecione uma opção --','required','class'=>'form-control','tabindex'=>'17','id'=>'uf']) !!}
  </div>
</div>


<hr>
<div class="row">
  <div class="col-md-12">
    <h3><i class="fa fa-phone" aria-hidden="true"></i> Telefones de contato</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12" id="div_telefones">

    @if( count( old( 'tel_id' ) ) > 0 )
    <?php
    $tel_tipo = old( 'tel_tipo' );
    $tel_telefone = old( 'tel_telefone' );
    $tel_recado = old( 'tel_recado' );
    $tel_obs = old( 'tel_obs' );
    $tel_id = old( 'tel_id' );
    ?>
    @for( $id = 0; $id < count($tel_id); $id++ )
    <div class="row">
      <div class="col-md-3 form-group">
        <label for="tel_tipo[]" class="control-label">Tipo</label>
        <select class="form-control" required name="tel_tipo[]">
          <option value="">-- Selecione uma op&ccedil;&atilde;o --</option>
          <option value="0" {{ $tel_tipo[$id]==0 ? 'selected':'' }}>Residencial</option>
          <option value="1" {{ $tel_tipo[$id]==1 ? 'selected':'' }}>Celular</option>
          <option value="2" {{ $tel_tipo[$id]==2 ? 'selected':'' }}>Fax</option>
          <option value="3" {{ $tel_tipo[$id]==3 ? 'selected':'' }}>Empresarial</option>
          <option value="4" {{ $tel_tipo[$id]==4 ? 'selected':'' }}>Fixo</option>
        </select>
      </div>
      <div class="col-md-2 form-group">
        <label for="tel_telefone[]" class="control-label">Telefone</label>
        <input class="form-control telefone" required="required" name="tel_telefone[]" type="text"
        value="{{$tel_telefone[$id]}}">
      </div>
      <div class="col-md-2 form-group">
        <label for="tel_recado[]" class="control-label">Recado</label>
        <select class="form-control" name="tel_recado[]">
          <option value="0" {{ $tel_recado[$id]==1 ? 'selected':'' }}>N&atilde;o</option>
          <option value="1" {{ $tel_recado[$id]==1 ? 'selected':'' }}>Sim</option>
        </select>
      </div>
      <div class="col-md-4 form-group">
        <label for="tel_obs[]" class="control-label">Observação</label>
        <input class="form-control" name="tel_obs[]" type="text" value="{{$tel_obs[$id]}}">
      </div>
      <div class="col-md-1 form-group">
        <label for="tel_id[]" class="control-label hidden-sm hidden-xs">&nbsp;</label>
        <input name="tel_id[]" type="hidden" value="{{$tel_id[$id]}}">
        <a id="deleteRow" class="btn btn-danger form-control" href="#">
          <i class="fa fa-trash-o" aria-hidden="true"></i>
        </a>
      </div>
    </div>
    @endfor
    @else
    @foreach($telefones as $tel)
    <div class="row">
      <div class="col-md-3 form-group">
        <label for="tel_tipo[]" class="control-label">Tipo</label>
        <select class="form-control" required name="tel_tipo[]">
          <option value="">-- Selecione uma op&ccedil;&atilde;o --</option>
          <option value="0" {{ $tel->tipo==0 ? 'selected':'' }}>Residencial</option>
          <option value="1" {{ $tel->tipo==1 ? 'selected':'' }}>Celular</option>
          <option value="2" {{ $tel->tipo==2 ? 'selected':'' }}>Fax</option>
          <option value="3" {{ $tel->tipo==3 ? 'selected':'' }}>Empresarial</option>
          <option value="4" {{ $tel->tipo==4 ? 'selected':'' }}>Fixo</option>
        </select>
      </div>
      <div class="col-md-2 form-group">
        <label for="tel_telefone[]" class="control-label">Telefone</label>
        <input class="form-control telefone" required="required" name="tel_telefone[]" type="text"
        value="{{$tel->telefone}}">
      </div>
      <div class="col-md-2 form-group">
        <label for="tel_recado[]" class="control-label">Recado</label>
        <select class="form-control" name="tel_recado[]">
          <option value="0" {{ $tel->recado==1 ? 'selected':'' }}>N&atilde;o</option>
          <option value="1" {{ $tel->recado==1 ? 'selected':'' }}>Sim</option>
        </select>
      </div>
      <div class="col-md-4 form-group">
        <label for="tel_obs[]" class="control-label">Observação</label>
        <input class="form-control" name="tel_obs[]" type="text" value="{{$tel->obs}}">
      </div>
      <div class="col-md-1 form-group">
        <label for="tel_id[]" class="control-label hidden-sm hidden-xs">&nbsp;</label>
        <input name="tel_id[]" type="hidden" value="{{$tel->id}}">
        <a id="deleteRow" class="btn btn-danger form-control" href="#">
          <i class="fa fa-trash-o" aria-hidden="true"></i>
        </a>
      </div>
    </div>
    @endforeach
    @endif
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    <button type="button" id="addTelefone" class="btn btn-success" tabindex="18">
      <i class="fa fa-plus" aria-hidden="true"></i> Adicionar Telefone
    </button>
  </div>
</div>

<hr>
<div class="row">
  <div class="col-md-12">
    <h3><i class="fa fa-child" aria-hidden="true"></i> Dependentes</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12" id="div_dependentes">

    @if( count( old( 'dep_id' ) ) > 0 )
      <?php
      $dep_nome = old( 'dep_nome' );
      $dep_parentesco = old( 'dep_parentesco' );
      $dep_nascimento = old( 'dep_nascimento' );
      $dep_falecido = old( 'dep_falecido' );
      $dep_id = old( 'dep_id' );
      ?>
      @for( $id = 0; $id < count($dep_id); $id++ )
      <div class="row">
        <div class="col-md-4 form-group">
          <label for="dep_nome[]" class="control-label">Nome</label>
          <input class="form-control" required name="dep_nome[]" type="text" value="{{ $dep_nome[$id] }}"
          id="dep_nome[]">
        </div>
        <div class="col-md-3 form-group">
          <label for="dep_parentesco[]" class="control-label">Parentesco</label>
          <input class="form-control" required name="dep_parentesco[]" type="text" value="{{ $dep_parentesco[$id] }}"
          id="dep_parentesco[]">
        </div>
        <div class="col-md-2 form-group">
          <label for="dep_nascimento[]" class="control-label">Data de Nascimento</label>
          <input class="form-control" required name="dep_nascimento[]" type="date"
          value="{{ $dep_nascimento[$id] }}"
          id="dep_nascimento[]">
        </div>
        <div class="col-md-2 form-group">
          <label for="dep_falecido[]" class="control-label">Falecido</label>
          <select class="form-control" id="dep_falecido[]" name="dep_falecido[]">
            <option value="0" {{ $dep_falecido[$id]==0 ? 'selected':'' }}>N&atilde;o</option>
            <option value="1" {{ $dep_falecido[$id]==1 ? 'selected':'' }}>Sim</option>
          </select>
        </div>
        <div class="col-md-1 form-group">
          <label for="dep_id[]" class="control-label hidden-sm hidden-xs">&nbsp;</label>
          <input name="dep_id[]" type="hidden" value="{{ $dep_id[$id] }}">
          <a id="deleteRow" class="btn btn-danger form-control" href="#">
            <i class="fa fa-trash-o" aria-hidden="true"></i>
          </a>
        </div>
      </div>
      @endfor
    @else
      @foreach($dependentes as $dep)
      <div class="row">
        <div class="col-md-4 form-group">
          <label for="dep_nome[]" class="control-label">Nome</label>
          <input class="form-control" required name="dep_nome[]" type="text" value="{{ $dep->nome }}"
          id="dep_nome[]">
        </div>
        <div class="col-md-3 form-group">
          <label for="dep_parentesco[]" class="control-label">Parentesco</label>
          <input class="form-control" required name="dep_parentesco[]" type="text" value="{{ $dep->parentesco }}"
          id="dep_parentesco[]">
        </div>
        <div class="col-md-2 form-group">
          <label for="dep_nascimento[]" class="control-label">Data de Nascimento</label>
          <input class="form-control" required name="dep_nascimento[]" type="date"
          value="{{ $dep->data_nascimento }}"
          id="dep_nascimento[]">
        </div>
        <div class="col-md-2 form-group">
          <label for="dep_falecido[]" class="control-label">Falecido</label>
          <select class="form-control" id="dep_falecido[]" name="dep_falecido[]">
            <option value="0" {{ $dep->falecido==0 ? 'selected':'' }}>N&atilde;o</option>
            <option value="1" {{ $dep->falecido==1 ? 'selected':'' }}>Sim</option>
          </select>
        </div>
        <div class="col-md-1 form-group">
          <label for="dep_id[]" class="control-label hidden-sm hidden-xs">&nbsp;</label>
          <input name="dep_id[]" type="hidden" value="{{ $dep->id }}">
          <a id="deleteRow" class="btn btn-danger form-control" href="#">
            <i class="fa fa-trash-o" aria-hidden="true"></i>
          </a>
        </div>
      </div>
      @endforeach
    @endif
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    <button type="button" id="addDependente" class="btn btn-success" tabindex="19">
      <i class="fa fa-plus" aria-hidden="true"></i> Adicionar Dependente
    </button>
  </div>
</div>


<hr>
<div class="row">
  <div class="col-md-12">
    <h3><i class="fa fa-university" aria-hidden="true"></i> Informação Bancária</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12">
    // TODO
  </div>
</div>

@if($ehCreate)
  <hr>
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-user" aria-hidden="true"></i> Usuário</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12 form-group">
      {!! Form::label('usar_usuario', 'Criar Usuário para este Funcionário?', ['class'=>'control-label']) !!}
      {!! Form::select('usar_usuario', ['Não', 'Sim'] , 0, ['class' => 'form-control', 'id'=>'usar_usuario', 'tabindex'=>'20']) !!}
    </div>
  </div>
  <div id="show_usar_usuario">
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('crp_role', 'Função do Funcionário:', ['class'=>'control-label']) !!}
        {!! Form::select('crp_role',\App\Models\Cadastros\Usuarios::enum_Roles(), null, ['placeholder'=>'-- Selecione uma Função --','class'=>'form-control']) !!}
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <div class="alert alert-info alert-important">
          <i class="fa fa-info-circle"></i> &nbsp;
          Será enviado para o e-mail do Funcionário (indicado acima) as instruções para acessar o sistema junto com uma
          senha aleatória!
        </div>
      </div>
    </div>
  </div>

  <hr>
  <div class="row">
    <div class="col-md-12">
      <h3><i class="fa fa-calendar" aria-hidden="true"></i> Histórico de Contratação</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12 form-group">
      {!! Form::label('usar_contratacao', 'Deseja adicionar no Histórico deste Funcionário sua contratação?', ['class'=>'control-label']) !!}
      {!! Form::select('usar_contratacao', ['Não', 'Sim'] , 0, ['class' => 'form-control', 'id'=>'usar_contratacao', 'tabindex'=>'21']) !!}
    </div>
  </div>
  <div id="show_usar_contratacao">
    <div class="row">
      <div class="form-group col-md-3">
        {!! Form::label('hist_data', 'Data:', ['class' => 'control-label']) !!}
        {!! Form::date('hist_data', isset($funcHist)?null:Carbon\Carbon::now(), ['class' => 'form-control', 'tabindex'=>'22']) !!}
      </div>
      <div class="form-group col-md-9">
        {!! Form::label('', 'Tipo:', ['class' => 'control-label']) !!}
        <span class="valorReadOnly">Contratação</span>
      </div>
    </div>

    <div class="row">
      <div class="form-group col-md-3">
        {!! Form::label('hist_cargo', 'Cargo:', ['class' => 'control-label']) !!}
        {!! Form::select('hist_cargo',\App\Models\Cadastros\FuncHistoricos::enum_cargos(), null, ['placeholder' => '-- Selecione um Cargo --','class' => 'form-control', 'id'=>'cargo', 'onchange'=>'select_cargonivel()', 'tabindex'=>'23']) !!}
      </div>
      <div class="form-group col-md-3">
        {!! Form::label('hist_nivel', 'Nível:', ['class' => 'control-label']) !!}
        {!! Form::select('hist_nivel', \App\Models\Config\FaixaSalarial::enum_NivelGenerico(), null, ['placeholder' => '-- Selecione um Nível --', 'class' => 'form-control', 'id'=>'nivel', 'onchange'=>'select_cargonivel()', 'tabindex'=>'24']) !!}
      </div>
      <div class="form-group col-md-6">
        {!! Form::label('', 'Descrição:', ['class' => 'control-label']) !!}
        <div id="descricao" class="valorReadOnly"></div>
      </div>
    </div>

    <div class="row">
      <div class="form-group col-md-4">
        {!! Form::label('hist_salario', 'Salário:', ['class' => 'control-label']) !!}
        <div class="input-group">
          <div class="input-group-addon">R$</div>
          {!! Form::text('hist_salario', null, ['class' => 'form-control', 'placeholder'=>'0,00', 'tabindex'=>'25']) !!}
        </div>
      </div>
      <div class="form-group col-md-8">
        {!! Form::label('', 'Sugestão de Salário &nbsp;', ['class'=>'control-label hidden-sm hidden-xs']) !!}
        <span id="margSalarial" class="valorReadOnly"></span>
      </div>
    </div>

    <div class="row">
      <div class="form-group col-md-4">
        {!! Form::label('hist_vr', 'Vale Refeição:', ['class' => 'control-label']) !!}
        <div class="input-group">
          <div class="input-group-addon">R$</div>
          {!! Form::text('hist_vr', null, ['class' => 'form-control', 'placeholder'=>'0,00', 'tabindex'=>'26']) !!}
        </div>
      </div>
      <div class="form-group col-md-4">
        {!! Form::label('hist_vt', 'Vale Transporte:', ['class' => 'control-label']) !!}
        <div class="input-group">
          <div class="input-group-addon">R$</div>
          {!! Form::text('hist_vt', null, ['class' => 'form-control', 'placeholder'=>'0,00', 'tabindex'=>'27']) !!}
        </div>
      </div>

      <div class="form-group col-md-4">
        {!! Form::label('hist_seguro_vida', 'Seguro de Vida:', ['class' => 'control-label']) !!}
        {!! Form::select('hist_seguro_vida',['Não','Sim'], null, ['placeholder' => '-- Selecione uma opção --', 'class' => 'form-control', 'tabindex'=>'28']) !!}
      </div>
    </div>

  </div>
@endif
<hr>
<div class="row">
  <div class="col-md-12">
    <h3><i class="fa fa-users" aria-hidden="true"></i> Departamento</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('departamentos_id', 'Departamento:', ['class'=>'control-label']) !!}
    {!! Form::select('departamentos_id',\App\Models\Cadastros\Departamentos::enum_Departamentos(), null, ['placeholder'=>'-- Selecione uma opção --','class'=>'form-control','tabindex'=>'29']) !!}
  </div>
</div>


<hr>
<div class="row">
  <div class="col-md-12">
    <h3><i class="fa fa-briefcase" aria-hidden="true"></i> Informação Profissional</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-8 form-group">
    {!! Form::label('teste_mbti', 'Teste MBTI:', ['class'=>'control-label']) !!}
    {!! Form::select('teste_mbti',\App\Models\Cadastros\Funcionarios::enum_MBTI(), null, ['placeholder'=>'-- Selecione uma opção --','required','class'=>'form-control','tabindex'=>'30']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('inativo', 'Inativo:', ['class'=>'control-label']) !!}
    {!! Form::select('inativo',['Não','Sim'], null, ['class'=>'form-control','tabindex'=>'31']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-5 form-group">
    {!! Form::label('regime', 'Regime:', ['class'=>'control-label']) !!}
    {!! Form::select('regime',\App\Models\Cadastros\Funcionarios::enum_regime(), null, ['placeholder'=>'-- Selecione uma opção --','class'=>'form-control','tabindex'=>'32']) !!}
  </div>
  <div class="col-md-7 form-group">
    {!! Form::label('hr_entrada', 'Horário do Expediente:', ['class'=>'control-label']) !!}
    <div class="row">
      <div class="col-md-5 col-sm-5 vcenter" style="margin: auto 0">
        {!! Form::time('hr_entrada', '09:00', ['class'=>'form-control clockpicker','tabindex'=>'33']) !!}
      </div>
      <div class="col-md-1 col-sm-1 text-center vcenter" style="margin: auto 0">
        às
      </div>
      <div class="col-md-5 col-sm-5 vcenter">
        {!! Form::time('hr_saida', '18:00', ['class'=>'form-control clockpicker','tabindex'=>'34']) !!}
      </div>
    </div>
  </div>
</div>


<hr>
<div class="row">
  <div class="col-md-12">
    <h3><i class="fa fa-cog" aria-hidden="true"></i> Permissões Especiais</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('perm_aprovador_ctl_pontos', 'Elegível como Aprovador de Controle de Pontos:', ['class'=>'control-label']) !!}
    {!! Form::select('perm_aprovador_ctl_pontos',['Não','Sim'], null, ['class'=>'form-control','tabindex'=>'31']) !!}
  </div>
</div>


<br>
<br>

@include('errors.list')

@section('scripts')
<script type="text/javascript">
  $( function () {
      $( '#div_telefones' ).on( 'click', 'div.row div a#deleteRow', function ( e ) { //'div.row div  a#delete',
        e.preventDefault();
        $( this ).parent( 'div' ).parent( 'div.row' ).remove();
      } );

      $( '#div_dependentes' ).on( 'click', 'div.row div a#deleteRow', function ( e ) { //'div.row div  a#delete',
        e.preventDefault();
        $( this ).parent( 'div' ).parent( 'div.row' ).remove();
      } );

      $( "#addTelefone" ).click( function () {
        $( "#div_telefones" ).each( function () {
          var row = '<div class="row">';
          row += '<div class="col-md-3 form-group">';
          row += '<label for="tel_tipo[]" class="control-label">Tipo</label>';
          row += '<select class="form-control" required="required" name="tel_tipo[]">';
          row += '<option value="" selected>-- Selecione uma op&ccedil;&atilde;o --</option>';
          row += '<option value="0">Residencial</option>';
          row += '<option value="1">Celular</option>';
          row += '<option value="2">Fax</option>';
          row += '<option value="3">Empresarial</option>';
          row += '<option value="4">Fixo</option>';
          row += '</select>';
          row += '</div>';
          row += '<div class="col-md-2 form-group">';
          row += '<label for="tel_telefone[]" class="control-label">Telefone</label>';
          row += '<input class="form-control telefone" required name="tel_telefone[]" type="text" value="">';
          row += '</div>';
          row += '<div class="col-md-2 form-group">';
          row += '<label for="tel_recado[]" class="control-label">Recado</label>';
          row += '<select class="form-control" name="tel_recado[]">';
          row += '<option value="0" selected>N&atilde;o</option>';
          row += '<option value="1">Sim</option>';
          row += '</select>';
          row += '</div>';
          row += '<div class="col-md-4 form-group">';
          row += '<label for="tel_obs[]" class="control-label">Observação</label>';
          row += '<input class="form-control" name="tel_obs[]" type="text" value="">';
          row += '</div>';
          row += '<div class="col-md-1 form-group">';
          row += '<label for="tel_id[]" class="control-label hidden-sm hidden-xs">&nbsp;</label>';
          row += '<input name="tel_id[]" type="hidden" value="-1">';
          row += '<a id="deleteRow" class="btn btn-danger form-control" href="#"><i class="fa fa-trash-o" aria-hidden="true"></i></a>';
          row += '</div>';
          row += '</div>';
          $( this ).append( row );
          TelMask();
        } );
      } );

      $( "#addDependente" ).click( function () {
        $( "#div_dependentes" ).each( function () {
          var row = '<div class="row">';
          row += '<div class="col-md-4 form-group">';
          row += '<label for="dep_nome[]" class="control-label">Nome</label>';
          row += '<input class="form-control" required name="dep_nome[]" type="text" value="" id="dep_nome[]">';
          row += '</div>';
          row += '<div class="col-md-3 form-group">';
          row += '<label for="dep_parentesco[]" class="control-label">Parentesco</label>';
          row += '<input class="form-control" required name="dep_parentesco[]" type="text" value="" id="dep_parentesco[]">';
          row += '</div>';
          row += '<div class="col-md-2 form-group">';
          row += '<label for="dep_nascimento[]" class="control-label">Data de Nascimento</label>';
          row += '<input class="form-control" required name="dep_nascimento[]" type="date" value="" id="dep_nascimento[]">';
          row += '</div>';
          row += '<div class="col-md-2 form-group">';
          row += '<label for="dep_falecido[]" class="control-label">Falecido</label>';
          row += '<select class="form-control" id="dep_falecido[]" name="dep_falecido[]">';
          row += '<option value="0">N&atilde;o</option>';
          row += '<option value="1">Sim</option>';
          row += '</select>';
          row += '</div>';
          row += '<div class="col-md-1 form-group">';
          row += '<label for="dep_id[]" class="control-label hidden-sm hidden-xs">&nbsp;</label>';
          row += '<input name="dep_id[]" type="hidden" value="-1">';
          row += '<a id="deleteRow" class="btn btn-danger form-control" href="#"><i class="fa fa-trash-o" aria-hidden="true"></i></a>';
          row += '</div>';
          row += '</div>';
          $( this ).append( row );
          TelMask();
        } );
      } );
    } );

$( document ).ready( function () {
  $( '#rg' ).mask( '00.000.000-0', { reverse: true } );
  $( '#cpf' ).mask( '000.000.000-00', { reverse: true } );
  $( '#cep' ).mask( '00000-000' );

  $( '#cep' ).blur( function () {
    var valor = $( '#cep' ).val();
    if ( valor.length <= 0 ) return;
    var cep_erro = $( '#cep_erro' );
    $.ajax( {
      url: '//viacep.com.br/ws/' + valor + '/json/unicode/',
      type: 'GET',
      dataType: 'json',
      success: function ( data ) {
        if ( 'erro' in data ) {
          cep_erro.show();
          return false;
        }
        $( '#logradouro' ).val( data.logradouro );
        $( '#bairro' ).val( data.bairro );
        $( '#cidade' ).val( data.localidade );
        $( '#uf' ).val( data.uf );

        cep_erro.hide();
        $( '#numero' ).focus();
      },
    } );
    return false;
  } );
} );

$( '#usar_usuario' )
.change( function () {
  if ( this.value == 1 ) {
    $( '#show_usar_usuario' ).show();
  } else {
    $( '#show_usar_usuario' ).hide();
  }
} )
.change();

$( '#usar_contratacao' )
.change( function () {
  if ( this.value == 1 ) {
    $( '#show_usar_contratacao' ).show();
  } else {
    $( '#show_usar_contratacao' ).hide();
  }
} )
.change();


</script>
@if($ehCreate)
<script>
  function select_cargonivel() {
    var cargo = $( '#cargo' );
    var nivel = $( '#nivel' );
    var cv    = cargo.val();
    var nv    = nivel.val();
    if ( cv == "" || nv == "" ) {
      return;
    }

    var descricao    = $( '#descricao' );
    var margSalarial = $( "#margSalarial" );

    $.ajax( {
      url: '/api/cadastros/faixasalarial/' + cv + '/' + nv,
      type: 'GET',
      data: { token: window.localStorage[ 'jwtToken' ] },
      success: function ( data, status ) {
        descricao.html( data.desc );
        var slider = '<table width="100%">' +
        '<tr>' +
        '<td width="10%">' + data.inf + '</td>' +
        '<td width="80%">' +
        '<div id="slider">' +
        '</div>' +
        '</td>' +
        '<td width="10%" align="right">' +
        data.sup +
        '</td>' +
        '</tr>' +
        '</table>';
        margSalarial.html( slider );

            // SLIDER
            var slideDefaultValue = data.medv;
            var salario           = $( '#hist_salario' );
            if ( salario.val() != '' ) {
              slideDefaultValue = salario.val().replace( /\D/g, '' );
            }
            $( "#slider" ).slider( {
              orientation: "horizontal",
              min: data.infv,
              value: slideDefaultValue,
              max: data.supv,
              step: 100,
              create: function () {
              },
              slide: function ( event, ui ) {
                fillSalario( formatDinheiro( ui.value ) );
              },
            } );
            salario.on( 'blur', function () {
              $( "#slider" ).slider( 'value', $( this ).val().replace( /\D/g, '' ) );
            } );
          },
          error: function ( data, status ) {
            console.error( "[AJAX error] FaixaSalarial(" + cv + "," + nv + ") -> " + data.status + " - " + data.statusText );
            descricao.html( '' );
            margSalarial.html( '' );
          },
        } );
  }

  function fillSalario( val ) {
    $( '#hist_salario' ).val( val );
  }

  $( function () {
    $( '#hist_cargo' ).change();
    $( '#hist_nivel' ).change();
    $( '#hist_salario' ).mask( '000.000,00', { reverse: true } );
    $( '#hist_vr' ).mask( '000.000,00', { reverse: true } );
    $( '#hist_vt' ).mask( '000.000,00', { reverse: true } );
  } );

  $( 'form' ).submit( function () {
    $( '#hist_salario' ).unmask();
    $( '#hist_vr' ).unmask();
    $( '#hist_vt' ).unmask();
    return true;
  } );

</script>
@endif
@endsection
