<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta charset="UTF-8">
  <title>Cronograma da Proposta Comercial - {{ $data['nome'] }}</title>
  @include('Comercial.PDF.jobsPDFcss')
</head>
<body>
<div class="container">
  <div id="cabecalho">
    <div class="row cabecalho1">
      <div class="col-4" style="height: 77px;">
        <img src="@include('Comercial.PDF.img_logo_cadaris')" height="75px">
      </div>
      <div class="col-8" style="height: 77px;">
        <div class="div-bottom-right text-lg">
          <strong>{{ $data['proposta_codigo'] }}</strong>
        </div>
      </div>
    </div>
    
    <div class="row cabecalho2">
      <div class="col-12">
        <div class="row">
          <div class="col-12 text-label">Job</div>
        </div>
        <div class="row">
          <div class="col-12 text-valor">{{ $data['nome'] }}</div>
        </div>
        <div class="row">
          <div class="col-12 text-label">Cliente</div>
        </div>
        <div class="row">
          <div class="col-12 text-valor">{{ $data['cliente'] }}</div>
        </div>
        <div class="row">
          <div class="col-12 text-label">Responsável</div>
        </div>
        <div class="row">
          <div class="col-12 text-valor">{{ $data['resp'] }}</div>
        </div>
      </div>
    </div>
  </div>
  
  <div class="row">
    <div class="col-12 text-proposta">CRONOGRAMA</div>
  </div>
  
  <table class="crono">
    <thead>
    <tr>
      <th class="td-1 bold text-lg" style="text-align: center">Cor</th>
      <th class="td-3 bold text-lg">Data Início - Data Término</th>
      <th class="td-2 bold text-lg">Responsável</th>
      <th class="td-6 bold text-lg">Descrição</th>
    </tr>
    </thead>
    <tbody>
    @foreach($data[ 'cronograma' ] as $crono)
      <tr>
        <td style="text-align: center;">
          <span class="badge" style="background-color: {{ $crono->color }}">&nbsp;&nbsp;&nbsp;&nbsp;</span>
        </td>
        <td>
          {{ \Carbon\Carbon::parse( $crono->startDate)->format('d/m/Y') }}
          -
          {{ \Carbon\Carbon::parse( $crono->endDate)->format('d/m/Y') }}
        </td>
        <td>{{ $crono->name }}</td>
        <td>{{ $crono->descricao }}</td>
      </tr>
    @endforeach
    </tbody>
  </table>

</div>

</body>
</html>
