<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta charset="UTF-8">
  <title>Orçamento da Proposta Comercial - {{ $datas['nome_job'] }}</title>
  @include('Comercial.PDF.jobsPDFcss')
</head>
<body>
<div class="container">
  <div id="cabecalho">
    <div class="row cabecalho1">
      @if($datas['logoCadaris'])
        <div class="col-4" style="height: 77px;">
          <img src="@include('Comercial.PDF.img_logo_cadaris')" height="75px">
          {{--<img src="{{ public_path() . '/images/PDF_logo_cadaris.png' }}">--}}
          {{--<img src="{{ asset('/images/PDF_logo_cadaris.png') }}">--}}
        </div>
        <div class="col-8" style="height: 77px;">
          <div class="div-bottom-right text-lg">
            OP <strong>{{ $datas['proposta_codigo'] }}</strong>
          </div>
        </div>
      @else
        <div class="col-4" style="height: 52px;">
          <img src="@include('Comercial.PDF.img_logo_empreendedor')">
          {{--<img src="{{ public_path() . '/images/PDF_logo_empreendedor.png' }}">--}}
          {{--<img src="{{ asset( '/images/PDF_logo_empreendedor.png') }}" height="50px">--}}
        </div>
        <div class="col-8" style="height: 52px;">
          <div class="div-bottom-right">
            OP <strong>{{ $datas['job_id'] }}</strong>
          </div>
        </div>
      @endif
    </div>

    <div class="row cabecalho2">
      <div class="col-12">
        <div class="row">
          <div class="col-12 text-label">Job</div>
        </div>
        <div class="row">
          <div class="col-12 text-valor">{{ $datas['nome_job'] }}</div>
        </div>
        <div class="row">
          <div class="col-12 text-label">Cliente</div>
        </div>
        <div class="row">
          <div class="col-12 text-valor">{{ $datas['cliente'] }}</div>
        </div>
        <div class="row">
          <div class="col-12 text-label">a/c</div>
        </div>
        <div class="row">
          <div class="col-12 text-valor">{{ $datas['ac'] }}</div>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-12 text-proposta">PROPOSTA COMERCIAL</div>
  </div>

  <div class="row">
    <div class="col-12">
      @yield('itens')
    </div>
  </div>

  <div id="rodape" class="row">
    <div class="col-7 observacoes">

      <p class="observacao">Observações:</p>

      <ul class="observacoes_lista">
        <li>
          Prazo de entrega:
          <strong>{{ $datas[ 'previsao_entrega' ] }}</strong>.
        </li>
        <li>
          Condições de pagamento:
          <strong>{{ $datas[ 'condpagto' ] }}</strong>.
        </li>
        <li>
          O cliente tem até 120 dias para acionar a sua primeira rodada de alteração. Caso não seja acionada até o
          fim desse período, a CADARIS irá considerar o trabalho concluído e o job será faturado sem o custo de
          finalização. As alterações solicitadas após este período serão cobradas.
        </li>
        <li>
          Esta proposta prevê três rodadas de alterações. São consideradas alterações todas as correções
          solicitadas a cada envio de uma nova versão.
        </li>
        <li>
          As imagens cedidas pelo cliente e seus respectivos direitos autorais são de inteira responsabilidade do
          cliente, sendo que a Cadaris só poderá fazer uso delas mediante autorização expressa.
        </li>
        <li>
          Esta proposta deverá ser aprovada formalmente por email.
        </li>
      </ul>

    </div>
    <div class="col-5 text-right">
      <div class="assinatura">
        <p>
          São Paulo, {{ $datas['data'] }}
        </p>
        <p>
          Agência Cadaris <br>
          (11) 5571 9142 <br>
          cadaris&#64;cadaris.com.br
        </p>
      </div>
      <p class="endereco">
        @if($datas['logoCadaris'])
          R. Dr. Thirso Martins, 100, cj 303 <br>
          CEP: 04120-050 - Vila Mariana São Paulo/SP <br>
          www.cadaris.com.br - cadaris&#64;cadaris.com.br <br>
          (11) 5571-9142 - CNPJ 01.556.009/0001-46 <br>
        @else
          R. Dr. Tirso Martins, 1000 - cj. 303 <br>
          CEP 04120-050 - Vila Mariana - São Paulo/SP <br>
          empreendedor.cadaris.com.br - empreendedor&#64;cadaris.com. <br>
          (11) 5571-9142 - CNPJ 01.556.009/00001-46 <br>
        @endif
      </p>

    </div>
  </div>

</div>

</body>
</html>
