@extends('Comercial.PDF.jobsPDF')

@section('itens')

  @foreach($datas['itens'] as $data)
    @if ($datas['orcs_count']>1)
      <div class="row orcamento">
        <div class="col-12 text-lg text-left text-bold">
          {{ $data['orc_letra'] }} - {{ $data['orc_nome'] }}
        </div>
      </div>
    @endif

    <div class="row descricao">
      <div class="col-12 text-md text-left text-bold">
        Descrição Geral
      </div>
      <div class="col-12 text-md text-left">
        {!! nl2br( $data[ 'orc_descricao' ] ) !!}
      </div>
    </div>
    <br>
    <table class="itens_agrupado">
      <tbody>
      <tr>
        <td colspan="2" class="td_espaco">
          <table class="itens">
            <tfoot>
            <tr>
              <td class="text-md text-bold">Valor Total</td>
              <td class="text-right text-md">
                R$ {{ number_format( $data[ 'orc_total' ]/100, 2, ',', '.') }}
              </td>
            </tr>
            </tfoot>
          </table>
        </td>
      </tr>
      </tbody>
    </table>

  @endforeach

@endsection
