<div class="row">
  <div class="col-md-12 form-group">
    <h2><i class="fa fa-briefcase" aria-hidden="true"></i> Informações Básicas</h2>
  </div>
</div>


<div class="row">
  <div class="col-md-6 form-group">
    {!! Form::label('info_nome_job', 'Nome da Proposta Comercial:', ['class'=>'control-label']) !!}
    {!! Form::text('info_nome_job', $job->nome_job, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
  <div class="col-md-6 form-group">
    <div class="chave">Responsável:</div>
    <p class="valor">{{ $job->_Responsavel() }}</p>
  </div>
</div>
<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('info_cliente_unidd_id', 'Cliente:', ['class'=>'control-label']) !!}
    {!! Form::select('info_cliente_unidd_id', \App\Models\Comercial\Jobs::enum_clientes_unidades(), $job->cliente_unidd_id, ['class'=>'form-control', 'placeholder'=>'-- Selecione um Item --']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('info_cliente_cdc_id', 'Centro de Custo do Cliente:', ['class'=>'control-label']) !!}
    {!! Form::select('info_cliente_cdc_id', \App\Models\Comercial\Jobs::enum_clientes_centro_de_custo(), $job->cliente_cdc_id, ['class'=>'form-control', 'placeholder'=>'-- Selecione um Item --']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('info_campanha_id', 'Campanha Associada:', ['class'=>'control-label']) !!}
    {!! Form::select('info_campanha_id', \App\Models\Comercial\Jobs::enum_campanhas(), $job->campanha_id, ['placeholder' => 'Nenhuma Campanha Associada', 'class'=>'form-control'] ) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-8 form-group">
    {!! Form::label('info_descricao_evento', 'Descrição do Evento:', ['class'=>'control-label']) !!}
    {!! Form::text('info_descricao_evento', $job->descricao_evento, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('info_cod_receita', 'Código de Receita:', ['class'=>'control-label']) !!}
    {!! Form::select('info_cod_receita', \App\Models\Cadastros\CodigoReceita::enum_cod_receita(), $job->cod_receita, ['placeholder' => '-- Selecione um Item --', 'class'=>'form-control'] ) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h3><i class="fa fa-calendar-check-o" aria-hidden="true"></i> Previsão da Entrega da Proposta</h3>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('info_previsao_proposta', 'Data:', ['class'=>'control-label']) !!}
        {!! Form::date('info_previsao_proposta', $job->previsao_proposta, ['class'=>'form-control']) !!}
      </div>
    </div>
  </div>

  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h3><i class="fa fa-calendar-check-o" aria-hidden="true"></i> Previsão da Entrega do Material</h3>
      </div>
    </div>
    <div class="row">
      <div class="col-md-6 form-group">
        {!! Form::label('info_previsao_entrega_date', 'Data:', ['class'=>'control-label']) !!}
        {!! Form::date('info_previsao_entrega_date', $job->previsao_entrega->format( 'Y-m-d' ), ['class'=>'form-control']) !!}
      </div>
      <div class="col-md-6 form-group">
        {!! Form::label('info_previsao_entrega_time', 'Horário:', ['class'=>'control-label']) !!}
        {!! Form::time('info_previsao_entrega_time', $job->previsao_entrega->format( 'H:i' ), ['class'=>'form-control clockpicker']) !!}
      </div>
    </div>
  </div>
</div>
