<div class="row">
  <div class="col-md-12 form-group">
    <h2><i class="fa fa-briefcase" aria-hidden="true"></i> Informações Básicas</h2>
  </div>
</div>


<div class="row">
  <div class="col-md-6 form-group">
    {!! Form::label('nome_job', 'Nome da Proposta Comercial:', ['class'=>'control-label']) !!}
    {!! Form::text('nome_job', null, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
  <div class="col-md-6 form-group">
    {!! Form::label('responsavel', 'Responsável:', ['class'=>'control-label']) !!}
    {{--      {!! Form::text('responsavel', $nomeUsuario, ['class'=>'form-control']) !!}--}}
    <p class="valor">{{$nomeUsuario}}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('cliente_unidd_id', 'Cliente:', ['class'=>'control-label']) !!}
    {!! Form::select('cliente_unidd_id', \App\Models\Comercial\Jobs::enum_clientes_unidades(), null, ['class'=>'form-control', 'placeholder'=>'-- Selecione um Item --']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('cliente_cdc_id', 'Centro de Custo do Cliente:', ['class'=>'control-label']) !!}
    {!! Form::select('cliente_cdc_id', \App\Models\Comercial\Jobs::enum_clientes_centro_de_custo(), null, ['class'=>'form-control', 'placeholder'=>'-- Selecione um Item --']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('campanha_id', 'Campanha Associada:', ['class'=>'control-label']) !!}
    {!! Form::select('campanha_id', \App\Models\Comercial\Jobs::enum_campanhas(), null, ['placeholder' => 'Nenhuma Campanha Associada', 'class'=>'form-control'] ) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-8 form-group">
    {!! Form::label('descricao_evento', 'Descrição do Evento:', ['class'=>'control-label']) !!}
    {!! Form::text('descricao_evento', null, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('cod_receita', 'Código de Receita:', ['class'=>'control-label']) !!}
    {!! Form::select('cod_receita', \App\Models\Cadastros\CodigoReceita::enum_cod_receita(), null, ['placeholder' => '-- Selecione um Item --', 'class'=>'form-control'] ) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h3><i class="fa fa-calendar-check-o" aria-hidden="true"></i> Previsão da Entrega da Proposta</h3>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('previsao_proposta', 'Data:', ['class'=>'control-label']) !!}
        {!! Form::date('previsao_proposta', null, ['class'=>'form-control']) !!}
      </div>
    </div>
  </div>

  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h3><i class="fa fa-calendar-check-o" aria-hidden="true"></i> Previsão da Entrega do Material</h3>
      </div>
    </div>
    <div class="row">
      <div class="col-md-6 form-group">
        {!! Form::label('previsao_entrega_date', 'Data:', ['class'=>'control-label']) !!}
        {!! Form::date('previsao_entrega_date', null, ['class'=>'form-control']) !!}
      </div>
      <div class="col-md-6 form-group">
        {!! Form::label('previsao_entrega_time', 'Horário:', ['class'=>'control-label']) !!}
        {!! Form::time('previsao_entrega_time', null, ['class'=>'form-control clockpicker']) !!}
      </div>
    </div>
  </div>
</div>
