<div class="row">
  <div class="col-md-12 grupo">
    <h2><i class="fa fa-briefcase" aria-hidden="true"></i> Informações Básicas</h2>
  </div>
</div>


<div class="row">
  <div class="col-md-6 grupo">
    <p class="chave">Nome da Proposta Comercial:</p>
    <p class="valor">{{$job->nome_job}}</p>
  </div>
  <div class="col-md-6 grupo">
    <p class="chave">Responsável:</p>
    <p class="valor">{{$job->_Responsavel()}}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-4 grupo">
    <p class="chave">Cliente:</p>
    <p class="valor">{{ $job->_ClienteUnidade() }}</p>
  </div>
  <div class="col-md-4 grupo">
    <p class="chave">Centro de Custo do Cliente:</p>
    <p class="valor">{{ $job->_ClienteConta() }}</p>
  </div>
  <div class="col-md-4 grupo">
    <p class="chave">Campanha Associada:</p>
    <p class="valor">
      @if($job->Campanha)
        {{$job->Campanha->nome}}
      @else
        Nenhuma Campanha Associada
      @endif
    </p>
  </div>
</div>

<div class="row">
  <div class="col-md-8 grupo">
    <p class="chave">Descrição do Evento:</p>
    <p class="valor">{{$job->descricao_evento}}</p>
  </div>
  <div class="col-md-4 grupo">
    <p class="chave">Código de Receita:</p>
    <p class="valor">{{ \App\Models\Cadastros\CodigoReceita::getCodReceitaNome( $job->cod_receita ) }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h3><i class="fa fa-calendar-check-o" aria-hidden="true"></i> Previsão da Entrega da Proposta</h3>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 grupo">
        <p class="valor">{{  $job->previsao_proposta->format('d/m/Y') }}</p>
      </div>
    </div>
  </div>

  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h3><i class="fa fa-calendar-check-o" aria-hidden="true"></i> Previsão da Entrega do Material</h3>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 grupo">
        <p class="valor">{{ $job->previsao_entrega->format('d/m/Y H:i') }}</p>
      </div>
    </div>
  </div>
</div>
