<div class="row">
  <div class="col-md-12 form-group h2">
    <i class="fa fa-globe" aria-hidden="true"></i> Cotação Web
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Descritivo Geral</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_descricao', 'Descrição (Resumo):', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfweb_descricao', $BriefingWeb->descricao, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_arquitetura', 'Qual é a arquitetura de navegação prevista e quais são as telas principais previstas?:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfweb_arquitetura', $BriefingWeb->arquitetura, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_data_online', 'Data pra estar Online:', ['class'=>'control-label']) !!}
    {!! Form::date('bfweb_data_online', $BriefingWeb->data_online, ['class'=>'form-control']) !!}
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Quais são as características do servidor do cliente?</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_web', 'Servidor Web:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_web', $BriefingWeb->server_web, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_db', 'Banco de Dados:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_db', $BriefingWeb->server_db, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_linguagem', 'Linguagem:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_linguagem', $BriefingWeb->server_linguagem, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_so', 'Sistema Operacional:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_so', $BriefingWeb->server_so, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_navegador', 'Navegador Prioritário:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_navegador', $BriefingWeb->server_navegador, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_dominio', 'Domínio a ser utilizado:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_dominio', $BriefingWeb->server_dominio, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_tamanho', 'Tamanho do servidor:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_tamanho', $BriefingWeb->server_tamanho, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_trafego', 'Volume de tráfego de dados:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_trafego', $BriefingWeb->server_trafego, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_disponibilidade', 'Disponibilidade: (24h, 365 dias)', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_disponibilidade', $BriefingWeb->server_disponibilidade, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_server_bd', 'Servidor para Banco de Dados: (mesma instância ou instância separada?)', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_server_bd', $BriefingWeb->server_bd, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>A Cadaris deverá efetuar a compra do domínio? </h3>
    <span class="help-block">Em caso afirmativo, informe três opções.</span>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_dominio_principal', 'Principal:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_dominio_principal', $BriefingWeb->dominio_principal, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_dominio_secundario1', 'Secundário 1:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_dominio_secundario1', $BriefingWeb->dominio_secundario1, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_dominio_secundario2', 'Secundário 2:', ['class'=>'control-label']) !!}
    {!! Form::text('bfweb_dominio_secundario2', $BriefingWeb->dominio_secundario2, ['class'=>'form-control', 'maxlength'=>'255']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Tipo do Trabalho</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_tipo_site', 'Site/Hotsite/Minisite:', ['class'=>'control-label']) !!}
    {!! Form::select('bfweb_tipo_site', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tipo_site , ['class' => 'form-control']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_tipo_portal', 'Portal:', ['class'=>'control-label']) !!}
    {!! Form::select('bfweb_tipo_portal', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tipo_portal , ['class' => 'form-control']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_tipo_app_web', 'Aplicação Web:', ['class'=>'control-label']) !!}
    {!! Form::select('bfweb_tipo_app_web', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tipo_app_web , ['class' => 'form-control']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_tipo_app_ios', 'Aplicação iOS:', ['class'=>'control-label']) !!}
    {!! Form::select('bfweb_tipo_app_ios', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tipo_app_ios , ['class' => 'form-control']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_tipo_app_android', 'Aplicação Android:', ['class'=>'control-label']) !!}
    {!! Form::select('bfweb_tipo_app_android', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tipo_app_android , ['class' => 'form-control']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_tipo_app_windows_phone', 'Aplicação Windows Phone:', ['class'=>'control-label']) !!}
    {!! Form::select('bfweb_tipo_app_windows_phone', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tipo_app_windows_phone , ['class' => 'form-control']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Tecnologias</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Front-End</h4>
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_front_bootstrap', 'Bootstrap:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_front_bootstrap', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_front_bootstrap , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_front_html5', 'HTML5:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_front_html5', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_front_html5 , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_front_css', 'CSS:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_front_css', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_front_css , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_front_outra', 'Outras: (especificar):', ['class'=>'control-label']) !!}
        {!! Form::text('bfweb_tec_front_outra', $BriefingWeb->tec_front_outra, ['class'=>'form-control', 'maxlength'=>'255']) !!}
      </div>
    </div>
  
  
  </div>
  <div class="col-md-6">
    
    
    <div class="row">
      <div class="col-md-12">
        <h4>Bibliotecas Javascript</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_js_jquery', 'jQuery:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_js_jquery', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_js_jquery , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_js_angularjs', 'AngularJS:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_js_angularjs', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_js_angularjs , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_js_createjs', 'CreateJS:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_js_createjs', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_js_createjs , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_js_outra', 'Outras: (especificar):', ['class'=>'control-label']) !!}
        {!! Form::text('bfweb_tec_js_outra', $BriefingWeb->tec_js_outra, ['class'=>'form-control', 'maxlength'=>'255']) !!}
      </div>
    </div>
  </div>
</div>


<div class="row">
  <div class="col-md-6">
    
    <div class="row">
      <div class="col-md-12">
        <h4>CMS</h4>
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_cms_wordpress', 'Wordpress:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_cms_wordpress', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_cms_wordpress , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_cms_outra', 'Outras: (especificar):', ['class'=>'control-label']) !!}
        {!! Form::text('bfweb_tec_cms_outra', $BriefingWeb->tec_cms_outra, ['class'=>'form-control', 'maxlength'=>'255']) !!}
      </div>
    </div>
  </div>
  
  
  <div class="col-md-6">
    <div class="row">
      
      
      <div class="col-md-12">
        <h4>Linguagem</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_linguagem_php', 'PHP:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_linguagem_php', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_linguagem_php , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_linguagem_outra', 'Outras: (especificar):', ['class'=>'control-label']) !!}
        {!! Form::text('bfweb_tec_linguagem_outra', $BriefingWeb->tec_linguagem_outra, ['class'=>'form-control', 'maxlength'=>'255']) !!}
      </div>
    </div>
  </div>
</div>


<div class="row">
  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h4>Banco de dados</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_bd_mysql', 'MySQL:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_bd_mysql', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_bd_mysql , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_bd_sqlserver', 'SQL Server:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_bd_sqlserver', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_bd_sqlserver , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_bd_outra', 'Outras: (especificar):', ['class'=>'control-label']) !!}
        {!! Form::text('bfweb_tec_bd_outra', $BriefingWeb->tec_bd_outra, ['class'=>'form-control', 'maxlength'=>'255']) !!}
      </div>
    </div>
  </div>
  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h4>Plugins</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_plugin_ga', 'Google Analytics:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_plugin_ga', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_plugin_ga , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_plugin_sm', 'Social Media:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_plugin_sm', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_plugin_sm , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_plugin_metatag', 'Metatags:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_plugin_metatag', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_plugin_metatag , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_plugin_outra', 'Outras: (especificar):', ['class'=>'control-label']) !!}
        {!! Form::text('bfweb_tec_plugin_outra', $BriefingWeb->tec_plugin_outra, ['class'=>'form-control', 'maxlength'=>'255']) !!}
      </div>
    </div>
  </div>
</div>


<div class="row">
  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h4>Servidor</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_os_linux', 'Linux:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_os_linux', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_os_linux , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_os_windows', 'Windows:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_os_windows', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_os_windows , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_os_outra', 'Outras: (especificar):', ['class'=>'control-label']) !!}
        {!! Form::text('bfweb_tec_os_outra', $BriefingWeb->tec_os_outra, ['class'=>'form-control', 'maxlength'=>'255']) !!}
      </div>
    </div>
  </div>
  <div class="col-md-6">
    <div class="row">
      <div class="col-md-12">
        <h4>Mobile</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_mobile_phonegap', 'PhoneGap:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_mobile_phonegap', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_mobile_phonegap , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_mobile_cordova', 'Cordova:', ['class'=>'control-label']) !!}
        {!! Form::select('bfweb_tec_mobile_cordova', \App\Models\Comercial\BriefingWeb::enum_simnao() , $BriefingWeb->tec_mobile_cordova , ['class' => 'form-control']) !!}
      </div>
    </div>
    
    <div class="row">
      <div class="col-md-12 form-group">
        {!! Form::label('bfweb_tec_mobile_outra', 'Outras: (especificar):', ['class'=>'control-label']) !!}
        {!! Form::text('bfweb_tec_mobile_outra', $BriefingWeb->tec_mobile_outra, ['class'=>'form-control', 'maxlength'=>'255']) !!}
      </div>
    </div>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Observações</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('bfweb_obs', 'Observações:', ['class'=>'control-label']) !!}
    {!! Form::textarea('bfweb_obs', $BriefingWeb->obs, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>