<?php
function bf_check( $v ) {
  if ( $v == 1 ) {
    return '<i class="fa fa-check-square-o"></i>';
  } else {
    return '<i class="fa fa-square-o"></i>';
  }
}
?>
<div class="row">
  <div class="col-md-12 form-group h2">
    <i class="fa fa-globe" aria-hidden="true"></i> Cotação Web
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <h3>Descritivo Geral</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Descrição (Resumo):</p>
    <p class="valor">{!! nl2br($BriefingWeb->descricao ) !!}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Qual é a arquitetura de navegação prevista e quais são as telas principais previstas?:</p>
    <p class="valor">{!! nl2br($BriefingWeb->arquitetura ) !!}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Data pra estar Online:</p>
    <p class="valor">{{$BriefingWeb->data_online==null?'':\Carbon\Carbon::createFromFormat('Y-m-d',$BriefingWeb->data_online)->format('d/m/Y')}}</p>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Quais são as características do servidor do cliente?</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Servidor Web:</p>
    <p class="valor">{{ $BriefingWeb->server_web }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Banco de Dados:</p>
    <p class="valor">{{ $BriefingWeb->server_db }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Linguagem:</p>
    <p class="valor">{{ $BriefingWeb->server_linguagem }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Sistema Operacional:</p>
    <p class="valor">{{ $BriefingWeb->server_so }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Navegador Prioritário:</p>
    <p class="valor">{{ $BriefingWeb->server_navegador }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Domínio a ser utilizado:</p>
    <p class="valor">{{ $BriefingWeb->server_dominio }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Tamanho do servidor:</p>
    <p class="valor">{{ $BriefingWeb->server_tamanho }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Volume de tráfego de dados:</p>
    <p class="valor">{{ $BriefingWeb->server_trafego }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Disponibilidade:</p>
    <p class="valor">{{ $BriefingWeb->server_disponibilidade }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Servidor para Banco de Dados:</p>
    <p class="valor">{{ $BriefingWeb->server_bd }}</p>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>A Cadaris deverá efetuar a compra do domínio? </h3>
    <span class="help-block">Em caso afirmativo, informe três opções.</span>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Principal:</p>
    <p class="valor">{{ $BriefingWeb->dominio_principal }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Secundário 1:</p>
    <p class="valor">{{ $BriefingWeb->dominio_secundario1 }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Secundário 2:</p>
    <p class="valor">{{ $BriefingWeb->dominio_secundario2 }}</p>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Tipo do Trabalho:</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-12 grupo">
    <ul class="list-unstyled">
      <li class="checkbox">{!! bf_check( $BriefingWeb->tipo_site ) !!} Site/Hotsite/Minisite</li>
      <li class="checkbox">{!! bf_check( $BriefingWeb->tipo_portal ) !!} Portal</li>
      <li class="checkbox">{!! bf_check( $BriefingWeb->tipo_app_web ) !!} Aplicação Web</li>
      <li class="checkbox">{!! bf_check( $BriefingWeb->tipo_app_ios ) !!} Aplicação iOS</li>
      <li class="checkbox">{!! bf_check( $BriefingWeb->tipo_app_android ) !!} Aplicação Android</li>
      <li class="checkbox">{!! bf_check( $BriefingWeb->tipo_app_windows_phone ) !!} Aplicação Windows Phone</li>
    </ul>
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Tecnologias</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-6 grupo">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Front-End:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_front_bootstrap ) !!} Bootstrap</li>
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_front_html5 ) !!} HTML5</li>
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_front_css ) !!} CSS</li>
          <li class="checkbox valor">{{ $BriefingWeb->tec_front_outra }}</li>
        </ul>
      </div>
    </div>
  
  </div>
  <div class="col-md-6 grupo">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Bibliotecas Javascript:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_js_jquery ) !!} jQuery</li>
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_js_angularjs ) !!} AngularJS</li>
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_js_createjs ) !!} CreateJS</li>
          <li class="checkbox valor">{{ $BriefingWeb->tec_js_outra }}</li>
        </ul>
      </div>
    </div>
  
  </div>
</div>

<div class="row">
  <div class="col-md-6 grupo">
    
    <div class="row">
      <div class="col-md-12">
        <h4>CMS:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_cms_wordpress ) !!} Wordpress</li>
          <li class="checkbox valor">{{ $BriefingWeb->tec_cms_outra }}</li>
        </ul>
      </div>
    </div>
  
  </div>
  <div class="col-md-6 grupo">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Linguagem:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_linguagem_php ) !!} PHP</li>
          <li class="checkbox valor">{{ $BriefingWeb->tec_linguagem_outra }}</li>
        </ul>
      </div>
    </div>
  
  </div>
</div>

<div class="row">
  <div class="col-md-6 grupo">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Banco de dados:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_bd_mysql ) !!} MySQL</li>
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_bd_sqlserver ) !!} SQL Server</li>
          <li class="checkbox valor">{{ $BriefingWeb->tec_bd_outra }}</li>
        </ul>
      </div>
    </div>
  
  </div>
  <div class="col-md-6 grupo">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Plugins:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">{!! bf_check( $BriefingWeb->tipo_site ) !!} Google Analytics</li>
          <li class="checkbox">{!! bf_check( $BriefingWeb->tipo_site ) !!} Social Media</li>
          <li class="checkbox">{!! bf_check( $BriefingWeb->tipo_site ) !!} Metatags</li>
          <li class="checkbox valor">{{ $BriefingWeb->tec_plugin_outra }}</li>
        </ul>
      </div>
    </div>
  
  </div>
</div>


<div class="row">
  <div class="col-md-6 grupo">
    <div class="row">
      <div class="col-md-12">
        <h4>Servidor:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_os_linux ) !!} Linux</li>
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_os_windows ) !!} Windows</li>
          <li class="checkbox valor">{{ $BriefingWeb->tec_os_outra }}</li>
        </ul>
      </div>
    </div>
  
  </div>
  <div class="col-md-6 grupo">
    
    <div class="row">
      <div class="col-md-12">
        <h4>Mobile:</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <ul class="list-unstyled">
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_mobile_phonegap ) !!} PhoneGap</li>
          <li class="checkbox">{!! bf_check( $BriefingWeb->tec_mobile_cordova ) !!} Cordova</li>
          <li class="checkbox valor">{{ $BriefingWeb->tec_mobile_outra }}</li>
        </ul>
      </div>
    </div>
  
  </div>
</div>


<div class="row">
  <div class="col-md-12">
    <hr>
    <h3>Observações</h3>
  </div>
</div>
<div class="row">
  <div class="col-md-12 grupo">
    <p class="chave">Observações:</p>
    <p class="valor">{!! nl2br($BriefingWeb->obs ) !!}</p>
  </div>
</div>