<script type="text/javascript">
  function text2Date( txt ) {
    return new Date(
      parseInt( txt.substr( 0, 4 ) ),
      parseInt( txt.substr( 5, 2 ) ) - 1,
      parseInt( txt.substr( 8, 2 ) )
    );
  }
  
  function loadCronograma() {
    var dados = $( '#cronograma_hidden' ).val();
    if ( dados ) {
      var dataSource = JSON.parse( dados );
      for ( var i in dataSource ) {
        dataSource[ i ].startDate = text2Date( dataSource[ i ].startDate );
        dataSource[ i ].endDate = text2Date( dataSource[ i ].endDate );
      }
      $( '#Calendar' ).data( 'calendar' ).setDataSource( dataSource );
    }
  }
  
  $( function () {
    $( '#Calendar' ).calendar( {
      enableContextMenu: false,
      enableRangeSelection: false,
      language: 'pt',
      style: 'background',
      mouseOnDay: function ( e ) {
        if ( e.events.length > 0 ) {
          var content = '';
          
          for ( var i in e.events ) {
            content += '<div class="event-tooltip-content">'
              + '<div class="event-name" style="color:' + e.events[ i ].color + '">' + e.events[ i ].name + '</div>'
              + '<div class="event-descricao">' + e.events[ i ].descricao + '</div>'
              + '</div>';
          }
          
          $( e.element ).popover( {
            trigger: 'manual',
            container: 'body',
            html: true,
            placement: 'top',
            content: content
          } );
          
          $( e.element ).popover( 'show' );
        }
      },
      mouseOutDay: function ( e ) {
        if ( e.events.length > 0 ) {
          $( e.element ).popover( 'hide' );
        }
      },
      dayContextMenu: function ( e ) {
        $( e.element ).popover( 'hide' );
      },
      dataSource: [],
    } );
    loadCronograma();
  } );
</script>