<div class="row">
  <div class="col-md-12 form-group">
    <h2><i class="fa fa-check" aria-hidden="true"></i> Aprovação da Diretoria</h2>
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group form-group-lg">
    {!! Form::label('aprov_diretoria', 'Aprovação da Diretoria:', ['class'=>'control-label']) !!}
    {!! Form::select('aprov_diretoria', \App\Models\Comercial\Jobs::enum_aprovacaoDiretoria(), $job->aprov_diretoria, ['class'=>'form-control input-lg','placeholder'=>'-- Selecione uma opção --']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h3>Aprovação dos Orçamentos</h3>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <div class="table-responsive">
      <table class="table table-striped table-hover">
        <colgroup>
          <col class="col-md-4">
          <col class="col-md-2">
          <col class="col-md-3">
          <col class="col-md-3">
        </colgroup>
        <thead>
        <tr>
          <th>Nome da Estimativa</th>
          <th>Data</th>
          <th>Descrição Geral</th>
          <th>Aprovação das Diretor</th>
        </tr>
        </thead>
        <tbody>
        @foreach($orcamentosAprov as $orc)
          <tr>
            <td style="vertical-align: middle">{{ $orc->nome }}</td>
            <td style="vertical-align: middle">{{ $orc->data }}</td>
            <td style="vertical-align: middle">{{ $orc->descricao_geral }}</td>
            <td style="vertical-align: middle">
              {!! Form::select('orc_aprov_diretor['.$orc->id.']', App\Models\Comercial\Orcamento::enum_aprov_diretoria, $orc->orc_aprov_diretor,  ['class'=>'form-control','placeholder'=>'-- Selecione um Item --'] ) !!}
            </td>
          </tr>
        @endforeach
        </tbody>
      </table>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('aprov_diretoria_obs', 'Observações:', ['class'=>'control-label']) !!}
    {!! Form::textarea('aprov_diretoria_obs', $job->aprov_diretoria_obs, ['class'=>'form-control', 'size'=>'30x5']) !!}
  </div>
</div>
