<div class="row">
  <div class="col-md-12">
    <div class="list-group-item list-group-item-text">
      <div class="row">
        <div class="col-md-12 form-group">
          <div class="h3">
            <a href="#orc_tab_orc" role="tab" data-toggle="tab" class="btn btn-default" onclick="est_loadEstimativas()">
              <i class="fa fa-arrow-left fa-2x"></i>
            </a>
            <i class="fa fa-th-list" aria-hidden="true"></i>
            Itens da Estimativa de Custos
          </div>
        </div>
      </div>
      
      <div class="row">
        <div class="col-md-12">
          <div class="row">
            <div class="col-md-9 grupo">
              <p class="chave">Nome da Estimativa:</p>
              <p class="valor" id="p_est_nome"></p>
            </div>
            <div class="col-md-3 grupo">
              <p class="chave">Data da Estimativa:</p>
              <p class="valor" id="p_est_data"></p>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12 grupo">
              <p class="chave">Descrição Geral da Estimativa:</p>
              <p class="valor" id="p_est_descricao_geral"></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-md-12">
    <div class="list-group-item list-group-item-text">
      <div class="row">
        <div class="col-md-12">
          <div class="h3">
            <i class="fa fa-list" aria-hidden="true"></i>
            Itens de Custos Interno
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <div class="table-responsive">
            <table class="table table-striped table-hover" style="margin-bottom: 0">
              <colgroup>
                <col class="col-md-5">
                <col class="col-md-4">
                <col class="col-md-2">
                <col class="col-md-1">
              </colgroup>
              <thead>
              <tr>
                <th>Serviços</th>
                <th>Observação</th>
                <th class="text-right">Valor</th>
                <th></th>
              </tr>
              </thead>
              <tbody id="itens_ci_tbody">
              </tbody>
              <tfoot>
              <tr>
                <td></td>
                <td class="text-right" style="font-weight: bold">SubTotal</td>
                <td id="orc_ci_valor" class="text-right" style="font-weight: bold">R$ 0,00</td>
                <td></td>
              </tr>
              </tfoot>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-md-12">
    <div class="list-group-item list-group-item-text">
      <div class="row">
        <div class="col-md-12">
          <div class="h3">
            <i class="fa fa-list" aria-hidden="true"></i>
            Itens de Custos de Operacionalização
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <div class="table-responsive">
            <table class="table table-striped table-hover" style="margin-bottom: 0">
              <colgroup>
                <col class="col-md-5">
                <col class="col-md-4">
                <col class="col-md-2">
                <col class="col-md-1">
              </colgroup>
              <thead>
              <tr>
                <th>Serviços</th>
                <th>Observação</th>
                <th class="text-right">Valor</th>
                <th></th>
              </tr>
              </thead>
              <tbody id="itens_co_tbody">
              </tbody>
              <tfoot>
              <tr>
                <td></td>
                <td class="text-right" style="font-weight: bold">SubTotal</td>
                <td id="orc_co_valor" class="text-right" style="font-weight: bold">R$ 0,00</td>
                <td></td>
              </tr>
              </tfoot>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-md-12">
    <div class="list-group-item list-group-item-success">
      <div class="h3">
        Custo Total
        <div class="pull-right" id="orc_valor_total">R$ 0,00</div>
      </div>
    </div>
  </div>
</div>