<script type="application/javascript">
  var valor_ci  = 0;
  var valor_co  = 0;
  var valor_orc = 0;
  
  function formatDinheiro( valor ) {
    valor = String( valor );
    while ( valor.length < 3 ) {
      valor = '0' + valor;
    }
    var valor2 = String( '' );
    var i      = 0;
    while ( i < valor.length ) {
      if ( i === 2 ) {
        valor2 = ',' + valor2;
      } else if ( i === 5 || i === 8 ) {
        valor2 = '.' + valor2;
      }
      valor2 = valor.charAt( valor.length - 1 - i ) + valor2;
      i++;
    }
    return valor2
  }
  
  function orc_CalcTotal( tipo, valor ) {
    if ( tipo == 'ci' ) {
      valor_ci = valor;
    } else if ( tipo == 'co' ) {
      valor_co = valor;
    }
    valor_orc = valor_ci + valor_co;
    
    $( '#orc_valor_total' ).html( 'R$ ' + formatDinheiro( valor_orc ) );
  }
  
  function nl2br( str ) {
    if ( typeof str === 'undefined' || str === null ) {
      return ''
    }
    return str.replace( /([^>\r\n]?)(\r\n|\n\r|\r|\n)/g, '$1' + '<br>' + '$2' )
  }
  
  var orc_TELA         = 0;
  var orc_TELA_est     = 1;
  var orc_TELA_itens   = 2;
  var orc_TELA_serv_ci = 3;
  var orc_TELA_serv_co = 4;
</script>
<script type="application/javascript">
  var estimativa_form = {
    est_id: $( '#orcEST_id' ),
    
    p_nome: $( '#p_est_nome' ),
    p_data: $( '#p_est_data' ),
    p_descricao_geral: $( '#p_est_descricao_geral' ),
    
    tbody: $( '#estimativa_tbody' ),
  };
  function est_addTR( item, aprov ) {
    var linha = '';
    linha += '<tr>';
    linha += '<td class="quebra-texto" style="vertical-align: bottom;">' + item.nome + '</td>';
    linha += '<td class="nao-quebra-texto" style="vertical-align: bottom;">' + item.data + '</td>';
    linha += '<td class="quebra-texto" style="vertical-align: bottom;">' + item.descricao_geral + '</td>';
    linha += '<td class="nao-quebra-texto ' + item.aprov_diretor_c + '" style="vertical-align: bottom;">' + item.aprov_diretor + '</td>';
    linha += '<td class="nao-quebra-texto ' + item.aprov_cliente_c + '" style="vertical-align: bottom;">' + item.aprov_cliente + '</td>';
    linha += '<td class="text-right nao-quebra-texto">';
    linha += '<a href="#orc_tab_itens" role="tab" data-toggle="tab" class="btn btn-primary btn-xs" onclick="est_visualizarEstimativa(' + item.id + ')" title="Listar Itens desta Estimativa">';
    linha += '<i class="fa fa-arrow-right" aria-hidden="true"></i>';
    linha += '</a>';
    linha += '</td>';
    linha += '</tr>';
    
    estimativa_form.tbody.append( linha );
  }
  function est_loadEstimativas() {
    $.ajax( {
      url: '{{ route('api.orc_est.index', $job->id) }}' + '?token=' + window.localStorage[ 'jwtToken' ],
      type: 'GET',
      success: function ( data ) {
        estimativa_form.tbody.empty();
        for ( var i in data ) {
          est_addTR( data[ i ], ( data[ i ].id == '{{ $job->OrcamentoAprovado? $job->OrcamentoAprovado->id: '' }}' ) );
        }
      }
    } );
    orc_TELA = orc_TELA_est;
  }
  function est_loadItens() {
    var est_id = estimativa_form.est_id.val();
    $.ajax( {
      url: '{{ route('api.orc_est.show', [$job->id,'']) }}/' + est_id + '?token=' + window.localStorage[ 'jwtToken' ],
      type: 'GET',
      success: function ( data ) {
        estimativa_form.p_nome.html( data.nome );
        estimativa_form.p_data.html( data.data_formatada );
        estimativa_form.p_descricao_geral.html( nl2br( data.descricao_geral ) );
      }
    } );
    ci_loadItems();
    co_loadItems();
    orc_TELA = orc_TELA_itens;
  }
  function est_visualizarEstimativa( id ) {
    if ( id == '' ) return;
    estimativa_form.est_id.val( id );
    est_loadItens();
    $( '#orc_tab_estimas' ).tab( 'show' );
  }
  $( function () {
    est_loadEstimativas();
  } );
</script>

<script type="application/javascript">
  var ci_item_form = {
    tbody: $( '#itens_ci_tbody' ),
  };
  function ci_addTR( item ) {
    var linha = '';
    linha += '<tr>';
    linha += '<td class="quebra-texto">' + item.nome + '</td>';
    linha += '<td class="quebra-texto">' + item.descricao + '</td>';
    linha += '<td class="text-right"> R$ ' + formatDinheiro( item.valor ) + '</td>';
    linha += '<td class="text-right nao-quebra-texto">';
    linha += '<a href="#orc_tab_ci" role="tab" data-toggle="tab" class="btn btn-primary btn-xs" onclick="ci_visualizarItem(' + item.id + ')" title="Listar os Serviços deste Item">';
    linha += '<i class="fa fa-arrow-right" aria-hidden="true"></i>';
    linha += '</a>';
    linha += '</td>';
    linha += '</tr>';
    
    ci_item_form.tbody.append( linha );
  }
  function ci_loadItems() {
    $.ajax( {
      url: '{{ route('api.orc_ci_item.index', $job->id) }}' + '?token=' + window.localStorage[ 'jwtToken' ],
      type: 'GET',
      data: { orcEST_id: estimativa_form.est_id.val() },
      success: function ( data ) {
        ci_item_form.tbody.empty();
        for ( var i in data.itens ) {
          ci_addTR( data.itens[ i ] );
        }
        $( '#orc_ci_valor' ).html( 'R$ ' + formatDinheiro( data.valor ) );
        orc_CalcTotal( 'ci', data.valor );
      }
    } );
    orc_TELA = orc_TELA_itens;
  }
</script>

<script type="application/javascript">
  var co_item_form = {
    tbody: $( '#itens_co_tbody' ),
  };
  function co_addTR( item ) {
    var linha = '';
    linha += '<tr>';
    linha += '<td class="quebra-texto">' + item.nome + '</td>';
    linha += '<td class="quebra-texto">' + item.descricao + '</td>';
    linha += '<td class="text-right"> R$ ' + formatDinheiro( item.valor ) + '</td>';
    linha += '<td class="text-right nao-quebra-texto">';
    linha += '<a href="#orc_tab_co" role="tab" data-toggle="tab" class="btn btn-primary btn-xs" onclick="co_visualizarItem(' + item.id + ')" title="Listar os Serviços deste Item">';
    linha += '<i class="fa fa-arrow-right" aria-hidden="true"></i>';
    linha += '</a>';
    linha += '</td>';
    linha += '</tr>';
    
    co_item_form.tbody.append( linha );
  }
  function co_loadItems() {
    $.ajax( {
      url: '{{ route('api.orc_co_item.index', $job->id) }}' + '?token=' + window.localStorage[ 'jwtToken' ],
      type: 'GET',
      data: { orcEST_id: estimativa_form.est_id.val() },
      success: function ( data ) {
        co_item_form.tbody.empty();
        for ( var i in data.itens ) {
          co_addTR( data.itens[ i ] );
        }
        $( '#orc_co_valor' ).html( 'R$ ' + formatDinheiro( data.valor ) );
        orc_CalcTotal( 'co', data.valor );
      }
    } );
    orc_TELA = orc_TELA_itens;
  }
</script>

<script type="application/javascript">
  var ci_servico_form = {
    item_id: $( '#itemCI_id' ),
    item_nome: $( '#itemCI_nome' ),
    item_descricao: $( '#itemCI_descricao' ),
    
    
    serv_ci_tbody: $( '#serv_ci_tbody' ),
    serv_ci_custos_apoio: $( '#serv_ci_custos_apoio' ),
    serv_ci_arredondamento: $( '#serv_ci_arredondamento' ),
    serv_ci_subtotal: $( '#serv_ci_subtotal' ),
    serv_ci_taxa_comissao: $( '#serv_ci_taxa_comissao' ),
    serv_ci_comissao: $( '#serv_ci_comissao' ),
    serv_ci_taxa_planejamento: $( '#serv_ci_taxa_planejamento' ),
    serv_ci_planejamento: $( '#serv_ci_planejamento' ),
    serv_ci_taxa_imposto: $( '#serv_ci_taxa_imposto' ),
    serv_ci_impostos: $( '#serv_ci_impostos' ),
    serv_ci_total: $( '#serv_ci_total' ),
    serv_ci_div_custos_apoio: $( '#serv_ci_div_custos_apoio' ),
    serv_ci_div_arredondamento: $( '#serv_ci_div_arredondamento' ),
    serv_ci_li_taxa_planejamento: $( '#serv_ci_li_taxa_planejamento' ),
  };
  function serv_ci_addTR( item ) {
    var linha = '';
    linha += '<tr>';
    linha += '<td class="quebra-texto">' + item.tipo_servico_string + '</td>';
    linha += '<td class="quebra-texto">' + item.obs + '</td>';
    linha += '<td>R$ ' + formatDinheiro( item.valor_unitario ) + ' &times; ' + item.horas + ' horas</td>';
    linha += '<td class="text-right"> R$ ' + formatDinheiro( item.valor_total ) + '</td>';
    linha += '</tr>';
    ci_servico_form.serv_ci_tbody.append( linha );
  }
  function ci_loadServ() {
    $.ajax( {
      url: '{{ route('api.orc_ci_serv.index', $job->id) }}' + '?token=' + window.localStorage[ 'jwtToken' ],
      type: 'GET',
      data: {
        item_id: ci_servico_form.item_id.val(),
        orcEST_id: estimativa_form.est_id.val()
      },
      success: function ( data ) {
        ci_servico_form.item_nome.html( data.nome );
        ci_servico_form.item_descricao.html( nl2br( data.descricao ) );
        
        var servicos = data.servicos;
        ci_servico_form.serv_ci_tbody.empty();
        for ( var i in servicos.itens ) {
          serv_ci_addTR( servicos.itens[ i ] );
        }
        
        ci_servico_form.serv_ci_custos_apoio.html( 'R$ ' + formatDinheiro( servicos.custos_apoio ) );
        ci_servico_form.serv_ci_arredondamento.html( 'R$ ' + formatDinheiro( servicos.arredondamento ) );
        ci_servico_form.serv_ci_subtotal.html( 'R$ ' + formatDinheiro( servicos.sub_total ) );
        ci_servico_form.serv_ci_taxa_comissao.html( servicos.taxa_comissao );
        ci_servico_form.serv_ci_comissao.html( 'R$ ' + formatDinheiro( servicos.comissao ) );
        ci_servico_form.serv_ci_taxa_planejamento.html( servicos.taxa_planejamento );
        ci_servico_form.serv_ci_planejamento.html( 'R$ ' + formatDinheiro( servicos.planejamento ) );
        ci_servico_form.serv_ci_taxa_imposto.html( servicos.taxa_impostos );
        ci_servico_form.serv_ci_impostos.html( 'R$ ' + formatDinheiro( servicos.impostos ) );
        ci_servico_form.serv_ci_total.html( 'R$ ' + formatDinheiro( servicos.total ) );
        if ( servicos.custos_apoio == 0 ) {
          ci_servico_form.serv_ci_div_custos_apoio.hide();
        } else {
          ci_servico_form.serv_ci_div_custos_apoio.show();
        }
        if ( servicos.arredondamento == 0 ) {
          ci_servico_form.serv_ci_div_arredondamento.hide();
        } else {
          ci_servico_form.serv_ci_div_arredondamento.show();
        }
        if ( servicos.taxa_planejamento == 0 ) {
          ci_servico_form.serv_ci_li_taxa_planejamento.hide();
        } else {
          ci_servico_form.serv_ci_li_taxa_planejamento.show();
        }
      }
    } );
    orc_TELA = orc_TELA_serv_ci;
  }
  function ci_visualizarItem( id ) {
    if ( id == '' ) return;
    $( '#itemCI_id' ).val( id );
    ci_loadServ();
    $( '#orc_tab_ci' ).tab( 'show' );
  }
</script>

<script type="application/javascript">
  var co_servico_form = {
    item_id: $( '#itemCO_id' ),
    item_nome: $( '#itemCO_nome' ),
    item_descricao: $( '#itemCO_descricao' ),
    
    serv_co_tbody: $( '#serv_co_tbody' ),
    serv_co_arredondamento: $( '#serv_co_arredondamento' ),
    serv_co_subtotal: $( '#serv_co_subtotal' ),
    serv_co_taxa_bv: $( '#serv_co_taxa_bv' ),
    serv_co_bv: $( '#serv_co_bv' ),
    serv_co_taxa_planejamento: $( '#serv_co_taxa_planejamento' ),
    serv_co_planejamento: $( '#serv_co_planejamento' ),
    serv_co_taxa_imposto: $( '#serv_co_taxa_imposto' ),
    serv_co_impostos: $( '#serv_co_impostos' ),
    serv_co_total: $( '#serv_co_total' ),
    serv_co_div_arredondamento: $( '#serv_co_div_arredondamento' ),
    serv_co_li_taxa_planejamento: $( '#serv_co_li_taxa_planejamento' ),
  };
  function serv_co_addTR( item ) {
    var linha = '';
    linha += '<tr>';
    linha += '<td class="quebra-texto">' + item.fornecedor_string + '</td>';
    linha += '<td class="quebra-texto">' + item.obs + '</td>';
    linha += '<td>R$ ' + formatDinheiro( item.valor_unitario.replace( /\D/g, '' ) ) + ' &times; ' + item.quantidade + '</td>';
    linha += '<td class="text-right"> R$ ' + formatDinheiro( item.valor_total ) + '</td>';
    linha += '</tr>';
    co_servico_form.serv_co_tbody.append( linha );
  }
  function co_loadServ() {
    $.ajax( {
      url: '{{ route('api.orc_co_serv.index', $job->id) }}' + '?token=' + window.localStorage[ 'jwtToken' ],
      type: 'get',
      data: {
        item_id: co_servico_form.item_id.val(),
        orcEST_id: estimativa_form.est_id.val()
      },
      success: function ( data ) {
        co_servico_form.item_nome.html( data.nome );
        co_servico_form.item_descricao.html( nl2br( data.descricao ) );
        
        var servicos = data.servicos;
        co_servico_form.serv_co_tbody.empty();
        for ( var i in servicos.itens ) {
          serv_co_addTR( servicos.itens[ i ] );
        }
        co_servico_form.serv_co_subtotal.html( 'R$ ' + formatDinheiro( servicos.sub_total ) );
        co_servico_form.serv_co_arredondamento.html( 'R$ ' + formatDinheiro( servicos.arredondamento ) );
        co_servico_form.serv_co_taxa_bv.html( servicos.taxa_bv );
        co_servico_form.serv_co_bv.html( 'R$ ' + formatDinheiro( servicos.bv ) );
        co_servico_form.serv_co_taxa_planejamento.html( servicos.taxa_planejamento );
        co_servico_form.serv_co_planejamento.html( 'R$ ' + formatDinheiro( servicos.planejamento ) );
        co_servico_form.serv_co_taxa_imposto.html( servicos.taxa_impostos );
        co_servico_form.serv_co_impostos.html( 'R$ ' + formatDinheiro( servicos.impostos ) );
        co_servico_form.serv_co_total.html( 'R$ ' + formatDinheiro( servicos.total ) );
        if ( servicos.arredondamento == 0 ) {
          co_servico_form.serv_co_div_arredondamento.hide();
        } else {
          co_servico_form.serv_co_div_arredondamento.show();
        }
        if ( servicos.taxa_planejamento == 0 ) {
          co_servico_form.serv_co_li_taxa_planejamento.hide();
        } else {
          co_servico_form.serv_co_li_taxa_planejamento.show();
        }
      }
    } );
    orc_TELA = orc_TELA_serv_co;
  }
  function co_visualizarItem( id ) {
    if ( id == '' ) return;
    $( '#itemCO_id' ).val( id );
    co_loadServ();
    $( '#orc_tab_co' ).tab( 'show' );
  }
</script>