@extends('app')

@section('content')
  
  <div class="row">
    <div class="col-md-12 h1">
      <a href="{{route('jobs.index')}}" class="btn btn-default">
        <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
      </a>
      Criando Proposta Comercial
    </div>
  </div>
  
  {!! Form::open([
      'route' => 'jobs.store',
  ]) !!}
  
  {!! Form::hidden('JOB_ETAPA_ATUAL', 'START') !!}
  
  @include('Comercial.componentes.0_info_form')
  
  <br>
  <br>
  @include('errors.list')
  
  
  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-plus" aria-hidden="true"></i> Inserir Novo JOB
      </button>
      <a class="btn btn-default" href="{{ route('jobs.index') }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>
@endsection
