<div class="row">
  <div class="col-md-12 form-group">
    <div class="h2">
      <i class="fa fa-calculator" aria-hidden="true"></i>
      Fluxo de Caixa
      <a class="btn btn-success pull-right" target="_blank" href="{!! route( 'financeiro.caixa.fluxo_de_caixa_xlsx', $periodo ) !!}?conta_bancaria={{ $conta_id }}">
        <i class="fa fa-file-excel-o" aria-hidden="true"></i>&nbsp;
        Exportar para Excel&nbsp;
        <i class="fa fa-external-link" aria-hidden="true"></i>
      </a>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1 col-sm-12 col-xs-12">

    <div class="list-group">

      <div class="list-group-item list-group-item-info">
        <div class="row">
          <div class="col-xs-6 text-left">
            <h3>
              <i class="fa fa-history" aria-hidden="true"></i>
              Saldo Anterior: <br>
              <small style="color: #3b85ab;">(anterior ao dia {{$inicio_f}})</small>
            </h3>
          </div>
          <div class="col-xs-6 text-right">
            <h3 class="text-bold">
              R$ {{ number_format( $valorInicial/100, 2, ',', '.' ) }}
            </h3>
          </div>
        </div>
      </div>


      <div class="list-group-item">
        <div class="row">
          <div class="col-xs-6 text-left">
            <h3>
              <i class="fa fa-plus" aria-hidden="true"></i>
              Contas a Receber:
            </h3>
          </div>
          <div class="col-xs-6 text-right">
            <h3 class="text-bold">
              R$ {{ number_format( $subtotal['receber']/100, 2, ',', '.' ) }}
            </h3>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-6 text-left">
            <h4 style="color: #777;">
              Saldo Acumulado Projetado:
            </h4>
          </div>
          <div class="col-xs-6 text-right">
            <h4 class="text-bold" style="color: #777;">
              R$ {{ number_format( $subtotal['receberEst']/100, 2, ',', '.' ) }}
            </h4>
          </div>
        </div>
      </div>

      <div class="list-group-item">
        <div class="row">
          <div class="col-xs-6 text-left">
            <h3>
              <i class="fa fa-minus" aria-hidden="true"></i>
              Contas a Pagar:
            </h3>
          </div>
          <div class="col-xs-6 text-right">
            <h3 class="text-bold">
              R$ {{ number_format( $subtotal['pagar']/100, 2, ',', '.' ) }}
            </h3>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-6 text-left">
            <h4 style="color: #777;">
              Saldo Acumulado Projetado:
            </h4>
          </div>
          <div class="col-xs-6 text-right">
            <h4 class="text-bold" style="color: #777;">
              R$ {{ number_format( $subtotal['pagarEst']/100, 2, ',', '.' ) }}
            </h4>
          </div>
        </div>
      </div>


      <div class="list-group-item list-group-item-info">
        <div class="row">
          <div class="col-xs-6 text-left">
            <h3>
              <i class="fa fa-calculator" aria-hidden="true"></i>
              Subtotal:
            </h3>
          </div>
          <div class="col-xs-6 text-right">
            <h3 class="text-bold">
              R$ {{ number_format( $total/100, 2, ',', '.' ) }}
            </h3>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-6 text-left">
            <h4 style="color: #3b85ab;">
              Subtotal Projetado:
            </h4>
          </div>
          <div class="col-xs-6 text-right">
            <h4 class="text-bold" style="color: #3b85ab;">
              R$ {{ number_format( $totalEst/100, 2, ',', '.' ) }}
            </h4>
          </div>
        </div>
      </div>

      <div class="list-group-item list-group-item-success">
        <div class="row">
          <div class="col-xs-7 text-left">
            <h2>
              <i class="fa fa-calculator" aria-hidden="true"></i>
              Saldo Final:
            </h2>
          </div>
          <div class="col-xs-5 text-right">
            <h2 class="text-bold">
              R$ {{ number_format( $totalFinal/100, 2, ',', '.' ) }}
            </h2>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-7 text-left">
            <h3 style="color: #55aa57;">
              Saldo Final Projetado:
            </h3>
          </div>
          <div class="col-xs-5 text-right">
            <h3 class="text-bold" style="color: #55aa57;">
              R$ {{ number_format( $totalFinalEst/100, 2, ',', '.' ) }}
            </h3>
          </div>
        </div>
      </div>

    </div>

  </div>
</div>