<?php /** @var \App\Models\Financeiro\ContaDeConsumo $consumo */ ?>
<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('nome', 'Nome:', ['class'=>'control-label']) !!}
    {!! Form::text('nome', null, ['class'=>'form-control', 'required']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-4 form-group">
    {!! Form::label('frequencia', 'Frequência desta Conta:', ['class'=>'control-label']) !!}
    {!! Form::text('frequencia', null , ['class'=>'form-control'] ) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('forma_pagamento', 'Forma de Pagamento:', ['class'=>'control-label']) !!}
    {!! Form::text('forma_pagamento', null , ['class'=>'form-control'] ) !!}
  </div>
  <div class="col-md-4 form-group">
    {!! Form::label('despesas_id', 'Código de Despesa:', ['class'=>'control-label']) !!}
    {!! Form::select('despesas_id', \App\Models\Cadastros\PlanoDeContas::enum_despesas_reduzida(), null, [ 'placeholder'=>'-- Selecione um item --', 'class'=>'form-control']) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-12 form-group">
    {!! Form::label('obs', 'Observações:', ['class'=>'control-label']) !!}
    {!! Form::textarea('obs',null,  ['class'=>'form-control', 'size'=>'30x5'] ) !!}
  </div>
</div>

<br>
<br>

@include('errors.list')