@extends('app')

@section('content')
  <div class="row">
    <div class="col-md-12 form-group">
      <h1>
        <a href="{{ route( 'financeiro.ferias.index' ) }}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Adicionar Férias a um Funcionário
      </h1>
    </div>
  </div>

  {!! Form::open( [
    'method'=> 'POST',
    'route' => 'financeiro.ferias.store',
    'id' => 'form_ferias'
   ]) !!}

  @include('Financeiro.Ferias.form')

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-success" type="submit">
        <i class="fa fa-plus" aria-hidden="true"></i> Inserir Férias
      </button>
      <a class="btn btn-default" href="{{ route( 'financeiro.ferias.index' ) }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>
@endsection
@section('scripts')
  @include('Financeiro.Ferias.script')
@endsection