@extends('app')

@section('content')
<?php $ehEdit = true; ?>
  <div class="row">
    <div class="col-md-12 form-group">
      <h1>
        <a href="{{ $caixaVoltar }}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Editar Férias a um Funcionário
      </h1>
    </div>
  </div>

  {!! Form::model(
    $ferias, [
    'method'=> 'PUT',
    'route' => ['financeiro.ferias.update', $ferias->id],
    'id' => 'form_ferias'
   ]) !!}

{{ Form::hidden('_voltar', $periodo) }}

  @include('Financeiro.Ferias.form')

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar Férias
      </button>
      <a class="btn btn-default" href="{{ $caixaVoltar }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>
@endsection
@section('scripts')
  @include('Financeiro.Ferias.script')
@endsection