<script type="application/javascript">
  // PARCELA MANUAL
  function cal_parc_manual() {
    var vb      = $( '#modal_parcela_manual_input_valor_bruto' ).val().replace( /\D/g, '' );
    var imposto = $( '#modal_parcela_manual_input_imposto' ).val().replace( /\D/g, '' );
    var vl      = $( '#modal_parcela_manual_input_valor_liquido' );
    var v       = parseInt( vb - imposto );
    vl.val( formatDinheiro( v ) );
  }

  $( function () {
    $( '#btn_addParcela_manual' ).on( 'click', function () {
      $( '#modal_addParcela_manual' ).modal( 'show' );
    } );

    $( '#modal_parcela_manual_input_valor_bruto' ).maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
    $( '#modal_parcela_manual_input_valor_bruto' ).on( 'blur', cal_parc_manual );

    $( '#modal_parcela_manual_input_imposto' ).maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
    $( '#modal_parcela_manual_input_imposto' ).on( 'blur', cal_parc_manual );

    $( '#modal_parcela_manual_input_valor_liquido' ).maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );

    $( '#form_add_parcela_manual' ).submit( function () {
      cal_parc_manual();
      var valorB = $( '#modal_parcela_manual_input_valor_bruto' );
      valorB.maskMoney( 'unmasked' );
      valorB.val( valorB.val().replace( /\D/g, '' ) );
      var valorI = $( '#modal_parcela_manual_input_imposto' );
      valorI.maskMoney( 'unmasked' );
      valorI.val( valorI.val().replace( /\D/g, '' ) );
      var valorL = $( '#modal_parcela_manual_input_valor_liquido' );
      valorL.maskMoney( 'unmasked' );
      valorL.val( valorL.val().replace( /\D/g, '' ) );
      return true;
    } );
  } );


  // PARCELA PORCENTAGEM
  function cal_parc_porcent_porcent() {
    var valor_t  = parseInt( '{{ $valores['valor_total'] }}' );
    var porcento = parseInt( $( '#modal_parcela_porcentagem_input_porcentagem' ).val() );
    var valor_b  = parseInt( valor_t * porcento / 100 );

    $( '#modal_parcela_porcentagem_input_valor_bruto' ).val( formatDinheiro( valor_b ) );
    cal_parc_porcento_imposto();
  }
  function cal_parc_porcento_imposto() {
    var valor_b = parseInt( $( '#modal_parcela_porcentagem_input_valor_bruto' ).val().replace( /\D/g, '' ) );
    var imposto = parseInt( $( '#modal_parcela_porcentagem_input_imposto' ).val().replace( /\D/g, '' ) );
    var valor_l = parseInt( valor_b - imposto );
    $( '#modal_parcela_porcentagem_input_valor_liquido' ).val( formatDinheiro( valor_l ) );
  }
  $( function () {
    $( '#btn_addParcela_porcentagem' ).on( 'click', function () {
      $( '#modal_addParcela_porcentagem' ).modal( 'show' );
    } );

    $( '#modal_parcela_porcentagem_input_porcentagem' ).maskMoney( { thousands: '', decimal: '', allowZero: true, allowNegative: false, precision: 0 } );
    $( '#modal_parcela_porcentagem_input_porcentagem' ).on( 'blur', cal_parc_porcent_porcent );

    $( '#modal_parcela_porcentagem_input_valor_bruto' ).maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );

    $( '#modal_parcela_porcentagem_input_imposto' ).maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );
    $( '#modal_parcela_porcentagem_input_imposto' ).on( 'blur', cal_parc_porcento_imposto );

    $( '#modal_parcela_porcentagem_input_valor_liquido' ).maskMoney( { thousands: '.', decimal: ',', allowZero: true, allowNegative: false } );

    $( '#form_add_parcela_porcentagem' ).submit( function ( e ) {
      cal_parc_porcent_porcent();
      var valorB = $( '#modal_parcela_porcentagem_input_valor_bruto' );
      valorB.maskMoney( 'unmasked' );
      valorB.val( valorB.val().replace( /\D/g, '' ) );
      var valorI = $( '#modal_parcela_porcentagem_input_imposto' );
      valorI.maskMoney( 'unmasked' );
      valorI.val( valorI.val().replace( /\D/g, '' ) );
      var valorL = $( '#modal_parcela_porcentagem_input_valor_liquido' );
      valorL.maskMoney( 'unmasked' );
      valorL.val( valorL.val().replace( /\D/g, '' ) );
      return true;
    } );
  } );
</script>