<?php /**  @var \App\Models\Financeiro\JobParcela $parcela */ ?>

<div class="row">
  <div class="col-md-12 form-group">
    <h2>
      <i class="fa fa-dollar" aria-hidden="true"></i>
      Valor do Job
    </h2>
  </div>
</div>


<div class="row">
  <div class="col-md-12 form-group">
    <ul class="list-group">
      <li class="list-group-item">
        <div class="row">

          <div class="col-md-6">

            <div class="panel panel-primary">
              <div class="panel-heading">
                <h3 style="margin: 0;">
                  Custos Interno
                </h3>
              </div>
              <ul class="list-group">
                <li class="list-group-item">
                  Valor Líquido
                  <div class="pull-right">
                    R$ {{ number_format($valores['ci']['valor']/100, 2, ',','.') }}
                  </div>
                </li>
                <li class="list-group-item">
                  Comissão
                  <div class="pull-right">
                    R$ {{ number_format($valores['ci']['comissao']/100, 2, ',','.') }}
                  </div>
                </li>
                <li class="list-group-item">
                  Planejamento/Financeiro
                  <div class="pull-right">
                    R$ {{ number_format($valores['ci']['planejamento']/100, 2, ',','.') }}
                  </div>
                </li>
                <li class="list-group-item">
                  Impostos
                  <div class="pull-right">
                    R$ {{ number_format($valores['ci']['impostos']/100, 2, ',','.') }}
                  </div>
                </li>
              </ul>
              <div class="panel-footer">
                <div class="h4">
                  Subtotal
                  <div class="pull-right">
                    R$ {{ number_format($valores['ci']['subtotal']/100, 2, ',','.') }}
                  </div>
                </div>
              </div>
            </div>

          </div>
          <div class="col-md-6">

            <div class="panel panel-primary">
              <div class="panel-heading">
                <h3 style="margin: 0;">
                  Custos de Operacionalização
                </h3>
              </div>
              <ul class="list-group">
                <li class="list-group-item">
                  Valor Líquido
                  <div class="pull-right">
                    R$ {{ number_format($valores['co']['valor']/100, 2, ',','.') }}
                  </div>
                </li>
                <li class="list-group-item">
                  BV
                  <div class="pull-right">
                    R$ {{ number_format($valores['co']['bv']/100, 2, ',','.') }}
                  </div>
                </li>
                <li class="list-group-item">
                  Planejamento/Financeiro
                  <div class="pull-right">
                    R$ {{ number_format($valores['co']['planejamento']/100, 2, ',','.') }}
                  </div>
                </li>
                <li class="list-group-item">
                  Impostos
                  <div class="pull-right">
                    R$ {{ number_format($valores['co']['impostos']/100, 2, ',','.') }}
                  </div>
                </li>
              </ul>
              <div class="panel-footer">
                <div class="h4">
                  Subtotal
                  <div class="pull-right">
                    R$ {{ number_format($valores['co']['subtotal']/100, 2, ',','.') }}
                  </div>
                </div>
              </div>
            </div>

          </div>
        </div>
      </li>
      <li class="list-group-item list-group-item-success">
        <div class="h3">
          Valor Total
          <div class="pull-right text-bold">
            R$ {{ number_format($valores['valor_total']/100, 2, ',','.') }}
          </div>
        </div>
      </li>
    </ul>
  </div>
</div>

