@extends('app')

@section('content')

  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{route('financeiro.rescisao.index')}}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Cadastrar Rescisão
      </h1>
    </div>
  </div>

  {!! Form::open([
      'route' => 'financeiro.rescisao.store',
      'enctype'=>'multipart/form-data',
      'id' => 'form_rescisao'
  ]) !!}

  @include('Financeiro.Rescisao.form')

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-plus" aria-hidden="true"></i> Inserir Nova Rescisão
      </button>
      <a class="btn btn-default" href="{{ route('financeiro.rescisao.index') }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>

@endsection
