@extends('app')
<?php $ehEdit = true; ?>

@section('content')
  <div class="row">
    <div class="col-md-12">
      <h1>
        <a href="{{ $caixaVoltar }}" class="btn btn-default" data-toggle="tooltip" title="Voltar">
          <i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
        Editar 13º Salário
      </h1>
    </div>
  </div>

  {!! Form::model(
    $salario13, [
    'method'=> 'PUT',
    'route' => ['financeiro.salario13.update', $salario13->id],
    'enctype'=>'multipart/form-data',
    'id' => 'form_salario13'
   ]) !!}

  {{ Form::hidden('_voltar', $periodo) }}

  @include('Financeiro.Salario13.form')

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-primary" type="submit">
        <i class="fa fa-floppy-o" aria-hidden="true"></i> Salvar 13º Salário
      </button>
      <a class="btn btn-default" href="{{ $caixaVoltar }}">
        <i class="fa fa-ban" aria-hidden="true"></i> Cancelar
      </a>
    </div>
  </div>
  {!! Form::close() !!}
  <br><br><br><br>
@endsection
